CREATE DATABASE  IF NOT EXISTS `demo` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `demo`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win64 (x86_64)
--
-- Host: localhost    Database: demo
-- ------------------------------------------------------
-- Server version	5.6.21-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `alarm_event_data`
--

DROP TABLE IF EXISTS `alarm_event_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alarm_event_data` (
  `id` int(11) DEFAULT NULL,
  `propname` varchar(255) DEFAULT NULL,
  `dtype` int(11) DEFAULT NULL,
  `intvalue` bigint(20) DEFAULT NULL,
  `floatvalue` double DEFAULT NULL,
  `strvalue` varchar(255) DEFAULT NULL,
  KEY `alarm_event_dataidndx` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alarm_event_data`
--

LOCK TABLES `alarm_event_data` WRITE;
/*!40000 ALTER TABLE `alarm_event_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `alarm_event_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alarm_events`
--

DROP TABLE IF EXISTS `alarm_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alarm_events` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `eventid` varchar(255) DEFAULT NULL,
  `source` varchar(255) DEFAULT NULL,
  `displaypath` varchar(255) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `eventtype` int(11) DEFAULT NULL,
  `eventflags` int(11) DEFAULT NULL,
  `eventtime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `alarm_events_idx_2` (`eventtype`),
  KEY `alarm_events_idx_3` (`eventid`),
  KEY `alarm_events_idx_1` (`eventtime`)
) ENGINE=InnoDB AUTO_INCREMENT=552004 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alarm_events`
--

LOCK TABLES `alarm_events` WRITE;
/*!40000 ALTER TABLE `alarm_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `alarm_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_events`
--

DROP TABLE IF EXISTS `audit_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `audit_events` (
  `AUDIT_EVENTS_ID` int(11) NOT NULL AUTO_INCREMENT,
  `EVENT_TIMESTAMP` datetime DEFAULT NULL,
  `ACTOR` varchar(255) DEFAULT NULL,
  `ACTOR_HOST` varchar(255) DEFAULT NULL,
  `ACTION` varchar(255) DEFAULT NULL,
  `ACTION_TARGET` text,
  `ACTION_VALUE` text,
  `STATUS_CODE` int(11) DEFAULT NULL,
  `ORIGINATING_SYSTEM` varchar(255) DEFAULT NULL,
  `ORIGINATING_CONTEXT` int(11) DEFAULT NULL,
  PRIMARY KEY (`AUDIT_EVENTS_ID`),
  KEY `AUDITEVENTSEVENTTIMESTAMPndx` (`EVENT_TIMESTAMP`)
) ENGINE=InnoDB AUTO_INCREMENT=1468 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `audit_events`
--

LOCK TABLES `audit_events` WRITE;
/*!40000 ALTER TABLE `audit_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batching_command_types`
--

DROP TABLE IF EXISTS `batching_command_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batching_command_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batching_command_types`
--

LOCK TABLES `batching_command_types` WRITE;
/*!40000 ALTER TABLE `batching_command_types` DISABLE KEYS */;
INSERT INTO `batching_command_types` VALUES (1,'Load Recipe'),(2,'Manual Addition'),(3,'Trigger Wait'),(4,'User Input'),(5,'Delay');
/*!40000 ALTER TABLE `batching_command_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batching_commands`
--

DROP TABLE IF EXISTS `batching_commands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batching_commands` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `command_name` varchar(45) NOT NULL,
  `command_type` int(11) NOT NULL,
  `added` datetime NOT NULL,
  `addedby` varchar(45) NOT NULL,
  `recipe_location` varchar(255) DEFAULT NULL,
  `recipe_name` varchar(45) DEFAULT NULL,
  `addition_str` varchar(255) DEFAULT NULL,
  `wait_tag_path` varchar(255) DEFAULT NULL,
  `wait_value` int(11) DEFAULT NULL,
  `user_input_display` varchar(45) DEFAULT NULL,
  `delay_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_commands_1_idx` (`command_type`),
  CONSTRAINT `fk_commands_1` FOREIGN KEY (`command_type`) REFERENCES `batching_command_types` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batching_commands`
--

LOCK TABLES `batching_commands` WRITE;
/*!40000 ALTER TABLE `batching_commands` DISABLE KEYS */;
INSERT INTO `batching_commands` VALUES (1,'Load Recipe 1',1,'2014-04-06 09:30:00','admin','[global]\\Your Enterprise\\Site\\Area\\Batching Line','Batch Recipe 1',NULL,NULL,NULL,NULL,NULL),(2,'Load Recipe 2',1,'2014-04-06 09:30:00','admin','[global]\\Your Enterprise\\Site\\Area\\Batching Line','Batch Recipe 2',NULL,NULL,NULL,NULL,NULL),(3,'Add Raw Material',2,'2014-04-06 09:30:00','admin',NULL,NULL,'20 lbs of Powder',NULL,NULL,NULL,NULL),(4,'Add Raw Material',2,'2014-04-06 09:30:00','admin',NULL,NULL,'60 gal of Water',NULL,NULL,NULL,NULL),(5,'Wait for Cycle Complete',3,'2014-04-06 09:30:00','admin',NULL,NULL,NULL,'[default]Batching Line/Cycle Complete',1,NULL,NULL),(7,'Set Temp SP',4,'2014-04-06 09:30:00','admin',NULL,NULL,NULL,NULL,NULL,'Temp SP',NULL),(8,'Set Note',4,'2014-04-06 09:30:00','admin',NULL,NULL,NULL,NULL,NULL,'Notes',NULL),(9,'15 Second Delay',5,'2014-04-06 09:30:00','admin',NULL,NULL,NULL,NULL,NULL,NULL,15),(10,'1 Minute Delay',5,'2015-04-06 13:19:44','admin',NULL,NULL,NULL,NULL,NULL,NULL,60);
/*!40000 ALTER TABLE `batching_commands` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batching_history`
--

DROP TABLE IF EXISTS `batching_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batching_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `batch_start` datetime NOT NULL,
  `batch_end` datetime DEFAULT NULL,
  `batch_start_by` varchar(45) NOT NULL,
  `sfc_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=96 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batching_history`
--

LOCK TABLES `batching_history` WRITE;
/*!40000 ALTER TABLE `batching_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `batching_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batching_history_steps`
--

DROP TABLE IF EXISTS `batching_history_steps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batching_history_steps` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `step` int(11) NOT NULL,
  `step_id` int(11) NOT NULL,
  `step_start` datetime DEFAULT NULL,
  `step_end` datetime DEFAULT NULL,
  `user_input` varchar(255) DEFAULT NULL,
  `batch_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `step_id_idx` (`step_id`),
  KEY `batch_id_idx` (`batch_id`),
  CONSTRAINT `batch_id` FOREIGN KEY (`batch_id`) REFERENCES `batching_history` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION,
  CONSTRAINT `step_id` FOREIGN KEY (`step_id`) REFERENCES `batching_commands` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=376 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batching_history_steps`
--

LOCK TABLES `batching_history_steps` WRITE;
/*!40000 ALTER TABLE `batching_history_steps` DISABLE KEYS */;
/*!40000 ALTER TABLE `batching_history_steps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `chart_annotations`
--

DROP TABLE IF EXISTS `chart_annotations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chart_annotations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `penname` varchar(45) NOT NULL,
  `xvalue` datetime NOT NULL,
  `yvalue` double NOT NULL,
  `note` text NOT NULL,
  `enteredby` varchar(45) NOT NULL,
  `lastupdated` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_tstamp` (`xvalue`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chart_annotations`
--

LOCK TABLES `chart_annotations` WRITE;
/*!40000 ALTER TABLE `chart_annotations` DISABLE KEYS */;
/*!40000 ALTER TABLE `chart_annotations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cl_injector_nodes`
--

DROP TABLE IF EXISTS `cl_injector_nodes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cl_injector_nodes` (
  `groupId` varchar(50) DEFAULT NULL,
  `nodeName` varchar(50) DEFAULT NULL,
  `rtus` varchar(50) DEFAULT NULL,
  `state` tinyint(1) DEFAULT NULL,
  `period` bigint(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cl_injector_nodes`
--

LOCK TABLES `cl_injector_nodes` WRITE;
/*!40000 ALTER TABLE `cl_injector_nodes` DISABLE KEYS */;
INSERT INTO `cl_injector_nodes` VALUES ('swarm1','Node001','ETH1/PLC1;SER1/PCL1',1,10000),('swarm1','Node002','ETH1/PLC1;SER1/PCL1',1,10000),('swarm1','Node003','ETH1/PLC1;SER1/PCL1',1,10000),('swarm2','Node004','ETH1/PLC1;SER1/PCL1',1,400);
/*!40000 ALTER TABLE `cl_injector_nodes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documentfolders`
--

DROP TABLE IF EXISTS `documentfolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documentfolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `foldername` varchar(255) NOT NULL,
  `folderparent` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documentfolders`
--

LOCK TABLES `documentfolders` WRITE;
/*!40000 ALTER TABLE `documentfolders` DISABLE KEYS */;
INSERT INTO `documentfolders` VALUES (1,'User Manuals',''),(2,'Artwork',''),(3,'Logos','Artwork'),(5,'Customers','');
/*!40000 ALTER TABLE `documentfolders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) NOT NULL,
  `filetype` varchar(45) NOT NULL,
  `filesize` int(11) NOT NULL,
  `file` longblob NOT NULL,
  `folderid` int(11) DEFAULT NULL,
  `datemodified` datetime NOT NULL,
  `modifiedby` varchar(45) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_folder_1_idx` (`folderid`),
  CONSTRAINT `fk_folder` FOREIGN KEY (`folderid`) REFERENCES `documentfolders` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (12,'IA_Company_Information_Sheet-032015.pdf','pdf',720723,'%PDF-1.4\r%\r\n68 0 obj\r<</Linearized 1/L 720723/O 70/E 545078/N 4/T 719248/H [ 1436 366]>>\rendobj\r               \rxref\r68 57\r0000000016 00000 n\r\n0000001802 00000 n\r\n0000001901 00000 n\r\n0000002485 00000 n\r\n0000002598 00000 n\r\n0000004956 00000 n\r\n0000006959 00000 n\r\n0000007136 00000 n\r\n0000009124 00000 n\r\n0000011339 00000 n\r\n0000011510 00000 n\r\n0000013642 00000 n\r\n0000015874 00000 n\r\n0000016380 00000 n\r\n0000016799 00000 n\r\n0000016885 00000 n\r\n0000017403 00000 n\r\n0000017811 00000 n\r\n0000017895 00000 n\r\n0000018533 00000 n\r\n0000019056 00000 n\r\n0000019154 00000 n\r\n0000019277 00000 n\r\n0000019400 00000 n\r\n0000019895 00000 n\r\n0000020392 00000 n\r\n0000020950 00000 n\r\n0000022902 00000 n\r\n0000025153 00000 n\r\n0000030806 00000 n\r\n0000034687 00000 n\r\n0000038839 00000 n\r\n0000061523 00000 n\r\n0000061561 00000 n\r\n0000084246 00000 n\r\n0000084285 00000 n\r\n0000084363 00000 n\r\n0000084744 00000 n\r\n0000085246 00000 n\r\n0000085645 00000 n\r\n0000085723 00000 n\r\n0000086084 00000 n\r\n0000086470 00000 n\r\n0000086845 00000 n\r\n0000086923 00000 n\r\n0000087276 00000 n\r\n0000087648 00000 n\r\n0000088025 00000 n\r\n0000088103 00000 n\r\n0000088398 00000 n\r\n0000088476 00000 n\r\n0000088771 00000 n\r\n0000088849 00000 n\r\n0000089141 00000 n\r\n0000096015 00000 n\r\n0000545016 00000 n\r\n0000001436 00000 n\r\ntrailer\r<</Size 125/Root 69 0 R/Info 67 0 R/ID[<F17FE7DDDC894C99AE7A6030582E4A88><3FCA21E6E6AD4409A67FCD74900C61D3>]/Prev 719239>>\rstartxref\r0\r%%EOF\r                   \r124 0 obj\r<</Filter/FlateDecode/I 335/Length 284/S 167>>stream\r\nhb``f``! ̀\0@Q5G~a\']\nStZ|.hvnPamw*9,0*WdarKFAh13:`[T mĖ`5]uX:.01>op`hed=ACC=o)r\"8;(M@AEL!AaYK\\\\1Z \r\"884@B}7icpf\0x\'@\0M\rendstream\rendobj\r69 0 obj\r<</Metadata 66 0 R/Pages 65 0 R/Type/Catalog/ViewerPreferences<</Direction/L2R>>>>\rendobj\r70 0 obj\r<</ArtBox[0.0 0.0 612.0 792.0]/BleedBox[0.0 0.0 612.0 792.0]/Contents[72 0 R 73 0 R 75 0 R 76 0 R 78 0 R 79 0 R 94 0 R 95 0 R]/CropBox[0.0 0.0 612.0 792.0]/Group 123 0 R/MediaBox[0.0 0.0 612.0 792.0]/Parent 65 0 R/Resources<</ColorSpace<</CS0 74 0 R/CS1 77 0 R>>/ExtGState<</GS0 71 0 R/GS1 90 0 R/GS2 89 0 R>>/Font<</T1_0 93 0 R/T1_1 92 0 R/T1_2 91 0 R>>/ProcSet[/PDF/Text/ImageC]/Properties<</MC0 100 0 R/MC1 102 0 R>>/XObject<</Fm0 106 0 R/Fm1 110 0 R/Fm2 114 0 R/Fm3 116 0 R/Fm4 118 0 R/Fm5 120 0 R/Im0 122 0 R>>>>/Rotate 0/TrimBox[0.0 0.0 612.0 792.0]/Type/Page>>\rendobj\r71 0 obj\r<</AIS false/BM/Normal/CA 1.0/OP false/OPM 1/SA true/SMask/None/Type/ExtGState/ca 1.0/op false>>\rendobj\r72 0 obj\r<</Filter/FlateDecode/Length 2288>>stream\r\nHW[$\rSd>yhրfuWB0d(g0uY<:hyvzQrcyv њY=>k?Rw~}JpkkPsrj\Z]RHj>sm>89Q>pl;\\wk9*6#c]\\}<\'Y&`лql\rK|f=1@JQw%|6?)Q\ZoaM9fbhĉMZKiڇ)S-0_?=MI;KB}:J&V\Z7DbE͟eX@6]@ ܥ\n,vHM}]6Y:8;I N{\ZӁK)fl4tCaHsxF#\\4.˱8-	>Unj͡\nNprQ~	P0]#E0ػ\Z1tiJXz%zMOғ5gMSqE	!LТ\"?FU6`10#O>GF+\ZW!7u?K	O$:;}/\'>ޡ8r	lP\")1~۹zJ\"\n.aTnO~ŉhh<.4U8v)J\'IRc#+2~<Q//_9wNUu<҈:c\\B2ߌienAP{Lm.	,DXDN`R}4VmMEn2+cIC>T_bgʧ>Le{\rH``5X[ƠvlđM4-hgcOz%h>t0}P5ʋ5NJ/SiQoT?RE~RRSToTq	J~T?RS{H^]ogdr\'ZYdLdj&n`K:s\nJf[Z҄I૩@iϠ{\n֞gFٔ]yȸ5tgDmRyP$K6.V\\\";6@7٠wv}EV#>\Z@h*($إ\"V^rDJSq^9J\'+<}j:NI	%RX*-P%l<*EE+n2yX\"87)UU7U0mkc!TQ{UNpZ[2a7r?z\"LT~	=E8[V]3ՓYLuSgiFklR$BSa\"\ZXY?\"T Md+@^Hy㻤-T~zŻU#<o{ך\Z.iş	x=&}RUpU쇺˩mI*_oBӱ,&)~;`opu6{\\;jE`QXz֤-`=S	Lև\nFחbʎDTز#KBDHkx(GW_š`*f8T3E8d|7k\nF\0s0El*\'qe܁zGjW*o#W_T)U\Z⇥ة@L⸰)j:SCQۂ}-)b;Jϴ;w-H-tX\nZd,EeY۞QBdGfW\ZY5mdEs7dq17eȌVhW|tMl%VU龛Y52\re`\\rD窵FFҔ[Mq%)+!nෙ$,IZL[4d4xʀs\"w``lpi@oM\n&E\Z)fevgkSRy/V11eS*w,\";~B+[J#Ó8]exPbVߙD짩\"|$taV7Y7%9r\"R/d@54uL$#*$\"M	]yrQK(f)3=YxT)Gꨶ@\nˍ\0t\\\\cQ_&L^tJAjWRgɧkvG	Ӛ>+_&4jZ\nᰟf}2~Q̺3*-\nVjPRd{ʱ\n9Sk(\n20\0ߧ8s\rendstream\rendobj\r73 0 obj\r<</Filter/FlateDecode/Length 1933>>stream\r\nHWK,7)]c0lbTV6`3hSQQ*(ϲkwn?~{G9ǨϺW}z~YZ|lT~&׹ia:g֎h MemkiB[sۘ865Nyu&xEm|h`7ec-KFӬc\\|w{粖FǮ7X0fWvaO,^/1[ppBXH\'hW6\"FB]=CMJqNtj[Kؤ6F׫pY(}]ka2_ym\\\\ܵyNoc_NyK*kgD\Z6ug}6)\ZQg/Θ\\g;JXs֌ܵtsBDE4{dy\"!b\nm5eC	օvÌ5vm6x\".n^on-YbW6WL gի6b3g3;1bQ5m7kה7ެ5_@V_]ntL.ȵ~G\"HҶB;z`3xGE378q@ߚGAѮ#wSU&*·{[x	N6TbpxY]fHʹbf1P?=|p]m0MV|\"4Q7F5I~9{@πk!3&3QCwQ<?2McL4*9[KXaCP+?sWe6Uk?4s&\Zsf\rmF{+\r6Ǜ\nVR,C ۉ	er?艚_WS-f>\\qQ.8i󰁖XU%fY\'~m:XVwYLԒpUӯ\"WoXv5}*.^\\.$a#P)*$$vV\\c*wʭb*n*d{~3[LC\'k[H-|i:Wʎ7\ZuX=sNJUt$-^8\Z\0Ғ=\0ņKAd$m#-=,I0ޔu\0+խ%x#Űђvpej4ʯt/9orx}/z	bb AR	温D)1Kt9exʫr:E}7A&\0?A5\Z׾YƱhJkԥRJ!t2eIgjTy\\g[vNݣ)Z\"U1Hf2d3gv^a\"\nc|Pۢukc%ZS|tBi\Z*إ;v@آ{G0%LX^&#F>Ty*J9FbPu!Y{@L!vː@!(`ΞQ\Z*b*aziv.Gw008cףl\"e5;d{GU586j8HhzX3߮~ʵѩڗ>Лʢb\'IKA\'>TOBl-RUv8\"\Z{\0`	>aBǘ\'9mɐH8y\'8$Ng\\駭S>6Ѱܗ5Z	Ek&V6[dіά* ?jOI$\n	A`I\0|76(})(;x$LΥ.]m6iŝGrfr\"}$)R^\n`R!WXHIZU&)N!Cs\\~hC˧&yb[,z\0_vp\0\\0\rendstream\rendobj\r74 0 obj\r[/Separation/IA_metallic_gray/DeviceCMYK<</C0[0.0 0.0 0.0 0.0]/C1[0.55 0.3 0.17 0.51]/Domain[0 1]/FunctionType 2/N 1.0/Range[0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0]>>]\rendobj\r75 0 obj\r<</Filter/FlateDecode/Length 1918>>stream\r\nHWˎ7WXDFnsq k(uxgH`,\ZIIQn*tSb6Keщ:^$w OESX2kc/pڞ/\\~tks#_jѺnZoW邕O8$xhRt\'Y-R*;ZW{]QϰҕM\"V:dGD{⑮X\0ƾ3\r\'L004ڀ3h\0i`)s_jYxb<=xqӖڦ6r)0C	aq~YuYjcrg@Ȉ{7om]gY27@B\"nWFn$ØU¦)^%w3\\\nbc\ZTߘJ@6_-D	Ե2kC滛KL, v	[(yfWeJhqc0ZpeMM-;1DUz٦v7DՊ\\,:ɌB7FCNtC@=@|(6\"w4PfO}!([<d^W%5^T@0eiF5v\"2olnV\0o>JZуBFjYӳm:Հ	Ke#pdzΧ#IB݊+͌GE&5w\Z,Eu׳!mdTsF<ѝF.ԣ=2ֽ<нOS&w\\REr$.4=?V\ZXSAeD՗bkh\'P\n;a+̥pj[eގFs[¾jpkYr,c.8XP0=#+ojܞRrhaUڧ+x&FeajV;OWNeU36@[	µ&ZC3#-i\0Tw9G{H!\n[i<y)6a汈 z188\Z#s90/Nlm%%?35u_a|2[W\\rd.AM9mwAYD_y<&\'i\'vO;|`zzb\"LO^az1=kgTS=Toyy0H_9zQ4bQ+\\ne2xFLfrI31?p@CܬEpLeq2e~qHu캐ߜ#?\'(Kt)?g:ui){z?cuJIyR^RO˿WYyg?eUVnw\Z--\'Z^h~-)c^^Ƙij!-u1ɸs2Z4=AǾIr#d`Lq#(]eY[C,^$tDL%xB[Y,t\Z%<e\\g`Lk2X>u8үTXAHd&+g=ץ(0i&#h̙@H L]!3BS\'<ק\\lnU\0\\KIo0{uUXT䬌BbX~c3j\rA:5e*tLY\Z]+PWذ3qn}]2QS>dd_2irm1w\nZF7L=`T=C2^]?ǉ;u+`iYo><.mo߿)K>fNaϮ{}y|r;5QE-&8+GL7qi@	C(joL[+NУiO4:I|!kS>EA29,Κ[B|$[3C!{iT\ZHPUe}p;H75+Aۉ5\ZoG\0c&1_\rendstream\rendobj\r76 0 obj\r<</Filter/FlateDecode/Length 2145>>stream\r\nHWKn$;yDc3½o#Bʪ{5hQQd0H}cx\\1ƺ?>7v(/j~㟏]vgRj#=J\"gyձ\0֖`\\_8e&X10ծەֵ63ܨ?&`aZZG[+uܺp9O\rs~Gt\\9\'^!֤	i7<ژ횏JPol {8wB-\nz:Koi2	ʹ\'/gl@E3iĪ#c<^+ֱ3ұF-l ],\"B\'Эy\\&M@J}{tF~+}cq;@k@dXF9Ú:h~υAT溑m43FMZ[2N#mʜL;#.G Br%7FYFf\">Է\"J4w;i~EJ&IVWh3._pGao\"	\Zypp<QO32@m`\">@6H8j^@a`fzݶ0\rv%N\nf7@l{vR@e?숾dRW^<\'aQUJlbfucqn,y\\-7/\\bO% LpͰz5I<(*o\'C#[G3Zд]d9Uh=2c Y4Mm\\IAX\'1k+l-mBЌ}D*-<`u2Eig_BjR\0o0=kD֝5xc*zO?˙߻e]zCYg*V17f%/]hȜo0)%WCVCU\ZZeeAdNb\0&4a!؄F%3\n,Gi*y?\"SAoN*<\rj<mz1ݟ`ʪb:r7LFFUÖ䦃VC=8}xn\\&{7{ӭsM⧂[ҏif\rGDc%QƯrϾ,Ym.wR$Kr\"SQB3fLr޻UhUս\rIhT`VUmp5Y&q\Z\nDs]Qlg+(ܞ]*67֦N%ij/rJT,N5@NАl\\6!tc-(TTI߶MeZ^YL-[Y^{xkV4rσWWJl2vҳP\r?mrlE}ۏ,ɔsTX־6Ӣ֍2F]^NynKoAvqP.>Y?odYbhWKzc9P听%	S\n@.v-5~RB	4Z>^M%FVI#slHƀIpOvI]o!5z6U3oih$x22s6{vo+n+zioGb1e^`+sfuv|T¹x\ni!YΗWɊWg	k&vNV=HxE\nxuqDDdEUq\n%3ׇ	ʪ!޲Z*c*\'Y\0.ցhKZx;h>ΛX$yRWYT|{j:h>5bbzP!lhʬ3`jRzPCΧ+L;wMpHK{O	6		ө#T@YlA|\"4v:V@L龛b\0c/S}(yvdQfh^;^?_z%jz=g=DWV%#\'ct>\n.NJXxY>(U@Kԕ]#vֵ5A=I\n&wh0\'.gCo_146v-s:A=`wb}{wϱ\\/@鰊+^ϱZT@WL:ѱs>\01\rendstream\rendobj\r77 0 obj\r[/Separation/PMS#20367#20U/DeviceCMYK<</C0[0.0 0.0 0.0 0.0]/C1[0.5 0.0 1.0 0.0]/Domain[0 1]/FunctionType 2/N 1.0/Range[0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0]>>]\rendobj\r78 0 obj\r<</Filter/FlateDecode/Length 2062>>stream\r\nHWK,)]bZ\'0|-0IVU	Nfod0#fHg͎u1n_tZ1Ǒ/Ǘ7~4l?~\\˳u; b8 [;/MiG>S<ub{$m\ZƳhW>O^R(eÁ5v͟yzc>t\n=o\\py+rˮ%Z.(i˙ip׹bǙ+l_a\'~h&q7VFj1LotkF5QԾ}>4	%F	j,g\Z)PV,\Z? 0_8M7rTʗSj;t!_yሿQR*׬8z(+<~m0b$~ӠfFYֱNBo4<\Z%IĪPڠV(FWQ7!b]yxFےQKkhUJo?iCgt-ۼe;.\nt&߈[J[Tx^A8n=idDo(HPdHE7g#`u}ips	hQɚ%Yӆ?NmMSu\ZⲐMcP%CKv恰V$vkEXߪך8y8-W&rXXBI.oٌi\"$e54NÅBW0z\'1\rDZm	Ɨ\".9^V3\rGtv\'@֫yzc_fʙ@;rȜЛcx{d90(]?ID+rъ1%r35C:.p!QwaS$@dbPR\'tKׇYfS!)\ZsC.8A9aJe1>x1P`ZxB?$`W@c\"np[\nj>`Bק[j-Vи8o]S,dELEmNрA1hͲ[.{TiXY砛i_q\">6,dȁ!	<Fμb,jgMYD1V\"SS[B-ꀼI{k_tHJ3cʩ[_N*5s7~sJETO˩5HT\"Ȁ`ﷸOcIUA2AHϋ!0;@ցdx	-s=7^|>~P<yӾ>k\",U^[j`!Xw,X1d&&\'Y0a#1.b/N\ZS^5Їg!pf߱z҃T#4wTn,zn=\'3^cJ/kdQ)jWq8|``)_v܆u !ZRty⦳<2H}|Ml;u0Sc>(8Poƣ7#3vd7vT\ZQ.BN䍐CRԻw*tL[<,GaB}UmILL#	~lВ1ԀV6^V\\0V~u1D\ng-ni-y(v\"CQMJR(k<H*A^\Z·ը$|<:{{L^֠)xӌWFP~7ih/bIbmz3BXI94z!䬾~PI%=#@Dz+RcqQ\ZZ_e#=$w}Ԣ}QYO˯Gqu|H zY7aX:럋=[p;z1D*tRwu*}#W #y@:4-N!э,賁+c/3uG\07\rendstream\rendobj\r79 0 obj\r<</Filter/FlateDecode/Length 2162>>stream\r\nHWˮd5WN?	4YE OD}bscg3#oՏtOo{,67;j ?oo^~ܞp9㳌J́<rvi;y\ryARkofG\n[=v pD?=\r&~}ۏw񻯾9>|ю}~kM@n>[qq#6m3gq\nO!ٙx-XaN07ҵp27sa4D_`aty>i> >kYx0qcsݫ\r+᷇	5NC\"0\nN¸̹?~p0_~Etw`ݜGwwӒ69se dE!\Zby`n00mwZ۲9?S&&\0홈,zuYFHLEc(#Kg33o`V\'2\0UhSLQǅ^H%7l%J_\n#w|\"XuA,Iۓ(ȌG\Z8/kΣ\nPhRkta\\W,.2}Qe=f]3\nk%pHLJx62oܐCxucMsUYC\\,ܡ5C4;cjh\Z9_G	!7ljF\rNNc#IqLwvך\"\'Z\0rF ~yE+R_ʮqVCrMQ_x=\"fZfOd1f.Tt|y\nmSc6[	\n#\02E	@Ǹ3Z{\Z]e>g!XZx5FIw6LO\\ مfѧ.~Q	N+Ey_{XU-Ԛkfm\Zr?2ELo /+	Kia-\n-\ZCyࠉ]xRz,1zTW\Z	?VxHSJ\\,[qž-2\" 56]\r,5Gٳ0K[lPrV@&:ߩnEVF2(,KWD\n)QR9	E6Ka>IVrzPqXU\'+zL`2HV-{.KhOe.,̫|{CsJ&D\'e(娉SZ\"Om\Z\\r\r\\ռ)\n5\"(R_A<Fn$d1B9T-)\n*\r/ud04W\Z\Z<EPW;BYǃ1fql{L+7ĳFے!cېToBp6O͂gv{VUaRa/\n{|ǟ(/\n{\"3EK<+>1$)}\'NPS2\\l\\3u)ɂ)DbЍ߬D\"$9:bmeԮ%8]o]W߷UI1/L+{(ѥ7s㌮KF)Mۮk݀x/-WCjT.EJň̓T\"ėH46\nQ-U&!^8_OhI]Bkz]ҭKso=p*/.$$-%PIA7qP\"|>vE	@^ ˅rƅOY3d:h@p2%[ z=&$\nK9e9H&Glj6E\0R0GaI22fkr&L\'i]URF>`5;CbaZbAqzJBwMyӚJi;jXY\nfT\Z1T)zCOzb4+s͐8fHk>os8P\'mF\r\0?nsےcy>Hytx03zZNuJѝ6^\nkD8!-]Z%\Z[~]=Ϥk(S;ED3lŇs#.j\"9y)B/9߫5XQ<&so@;\' :%fGik%\'8;hqt_\07\rendstream\rendobj\r80 0 obj\r<</Filter/FlateDecode/Length 437>>stream\r\nH\\n0~\nC!fRRmW H\r ?JdOÐ6vg{.x	{(l׷mLwO0y=uߛ#t>]mLӗ?akC|[37\'o~?_bο?\"iΟTyj[ƫ6~wiCS-^cpƪ6Ugq&/0dS8-)rA.K\\KH~psLGg8Y%	܄n7a ^/)n7Q&p3̺	&t8r=5W\\Tz*<\nOSTPQCYpV:+NVxOEj[b۟l/!LCItc??f\Z\'0̷\0\0_\rendstream\rendobj\r81 0 obj\r<</Ascent 972/CapHeight 674/CharSet(/A/B/C/D/E/F/G/H/I/L/M/N/O/S/T/U/W/Y/a/b/bullet/c/colon/comma/d/e/f/f_f_i/g/h/i/k/l/m/n/o/p/period/q/r/registered/s/slash/space/t/u/v/w/x/y/z)/Descent -250/Flags 32/FontBBox[-161 -250 1198 972]/FontFamily(Myriad Pro Light)/FontFile3 98 0 R/FontName/JEFXQD+MyriadPro-Semibold/FontStretch/Normal/FontWeight 700/ItalicAngle 0/StemV 124/Type/FontDescriptor/XHeight 487>>\rendobj\r82 0 obj\r<</BaseEncoding/WinAnsiEncoding/Differences[31/f_f_i]/Type/Encoding>>\rendobj\r83 0 obj\r<</Filter/FlateDecode/Length 449>>stream\r\nH\\͊0~\n-g\";cd1mipl%5Ll8}utjpْ~?bNnØny<Y_i?u	w駣alm?ŏ)LӘޟbG;k/i˾rkusInun;쳺Wcx5ƭriCVqrQ{duUYޒyy+_!o\"[xo+r^W`K`Gv`:X8W+xMc-Zj9rXˡSF:9a G#rD{\nfLiυ_owVbϕn\n7MpS)ܔn\n7MpS)ȯ2K\\U\'|ow!n:.gѭN<&`\0O)\rendstream\rendobj\r84 0 obj\r<</Ascent 989/CapHeight 674/CharSet(/f_i/space/ampersand/comma/hyphen/zero/one/colon/A/B/C/D/E/F/H/I/L/M/R/S/T/U/W/a/b/c/d/e/f/g/h/i/l/m/n/o/p/r/s/t/u/v/w/x/y/quoteright/bullet)/Descent -250/Flags 32/FontBBox[-163 -250 1256 989]/FontFamily(Myriad Pro)/FontFile3 97 0 R/FontName/FYRZML+MyriadPro-Bold/FontStretch/Normal/FontWeight 700/ItalicAngle 0/StemV 152/Type/FontDescriptor/XHeight 489>>\rendobj\r85 0 obj\r<</BaseEncoding/WinAnsiEncoding/Differences[31/f_i]/Type/Encoding>>\rendobj\r86 0 obj\r<</Filter/FlateDecode/Length 569>>stream\r\nH\\n0z\nC [\\ƀ`q\ZNhW@-	|ۗd\r%q|{ݵCWNM[݆*c<7m,\\T<ˡ4ykO]V.^^6uwY}дgkt%[\n}=iӮN|~~+0UWkph1+v[7iS0dr>^,Tӵ]X18]+<{|qt+h.nI7ݒ_e_R/S{hhyyFFoMffOff$-d0B_W+\n}B_W+\n}ee}M7a}M7a}d`U@98yyuuuuuuuuTu͚:dvEvei])+++f]:Udy\"1!o7\rF~o7\rF~o7U,x\n.i;[5(nÐؙ>v}Əzf\n0\0@\rendstream\rendobj\r87 0 obj\r<</Ascent 952/CapHeight 674/CharSet(/f_l/f_f/f_f_i/f_i/space/percent/parenleft/parenright/plus/comma/hyphen/period/slash/zero/one/two/three/four/five/six/seven/eight/nine/colon/at/A/C/D/E/F/G/H/I/J/K/L/M/N/O/P/R/S/T/U/W/a/b/c/d/e/f/g/h/i/j/k/l/m/n/o/p/q/r/s/t/u/v/w/x/y/z/quoteright/bullet)/Descent -250/Flags 32/FontBBox[-157 -250 1126 952]/FontFamily(Myriad Pro)/FontFile3 96 0 R/FontName/FYRZML+MyriadPro-Regular/FontStretch/Normal/FontWeight 400/ItalicAngle 0/StemV 88/Type/FontDescriptor/XHeight 484>>\rendobj\r88 0 obj\r<</BaseEncoding/WinAnsiEncoding/Differences[28/f_l/f_f/f_f_i/f_i]/Type/Encoding>>\rendobj\r89 0 obj\r<</AIS false/BM/Normal/CA 0.600006/OP false/OPM 1/SA true/SMask/None/Type/ExtGState/ca 0.600006/op false>>\rendobj\r90 0 obj\r<</AIS false/BM/Normal/CA 0.899994/OP false/OPM 1/SA true/SMask/None/Type/ExtGState/ca 0.899994/op false>>\rendobj\r91 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding 82 0 R/FirstChar 31/FontDescriptor 81 0 R/LastChar 149/Subtype/Type1/ToUnicode 80 0 R/Type/Font/Widths[861 207 0 0 0 0 0 0 0 0 0 0 0 236 0 236 337 0 0 0 0 0 0 0 0 0 0 236 0 0 0 0 0 0 636 576 588 683 515 509 0 672 264 0 0 0 827 676 704 0 0 0 519 525 0 0 0 0 0 0 0 0 0 0 0 0 508 585 449 581 516 0 573 572 256 0 509 257 848 572 564 585 581 356 417 351 569 508 749 494 500 450 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 313]>>\rendobj\r92 0 obj\r<</BaseFont/FYRZML+MyriadPro-Bold/Encoding 85 0 R/FirstChar 31/FontDescriptor 84 0 R/LastChar 149/Subtype/Type1/ToUnicode 83 0 R/Type/Font/Widths[588 202 0 0 0 0 0 678 0 0 0 0 0 260 322 0 0 555 555 0 0 0 0 0 0 0 0 260 0 0 0 0 0 0 656 604 595 696 534 527 0 689 285 0 0 511 846 0 0 0 0 593 540 548 682 0 888 0 0 0 0 0 0 0 0 0 528 598 451 596 528 341 585 586 274 0 0 275 860 586 577 598 0 380 434 367 583 530 759 519 523 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 260 0 0 338]>>\rendobj\r93 0 obj\r<</BaseFont/FYRZML+MyriadPro-Regular/Encoding 88 0 R/FirstChar 28/FontDescriptor 87 0 R/LastChar 149/Subtype/Type1/ToUnicode 86 0 R/Type/Font/Widths[523 583 815 523 212 0 0 0 0 792 0 0 284 284 0 596 207 307 207 343 513 513 513 513 513 513 513 513 513 513 207 0 0 0 0 0 737 612 0 580 666 492 487 646 652 239 370 542 472 804 658 689 532 0 538 493 497 647 0 846 0 0 0 0 0 0 0 0 0 482 569 448 564 501 292 559 555 234 243 469 236 834 555 549 569 563 327 396 331 551 481 736 463 471 428 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 207 0 0 282]>>\rendobj\r94 0 obj\r<</Filter/FlateDecode/Length 1882>>stream\r\nHWKr+7Hcz7npF𪒍?70>?ǭop>ЎFjehXbݼߟzU2׽9kzG9R%\n{ހ	Uh=ǅJlu^\nVcy9ږݟ7|RKnX|(t}ƎxVvr8wu[tJ05K&xBwJtL{\"80,4p,F=i別\0F5B[B38sюi|[h\Zw#6MaO&~ڀ)@uSʄF`\0mpmNˤO)2U/ ]!>Ϯ64^eg1 h544ũWq&npZSL2+  Ҵ.:t+HK<^Jd<\ZZ^!J@孴iL.wϠMJq3\\	ށw2#CU])1̆n(4\"xkPA)@:ܳ)?XRc<H(vA<h6)U4$16r~IB{Y0ZuI\Z%!^n\'`?-<EdX6,c-QHÛa	hltŹչ`T{RUE\n^=92~[!l<N9a⥘\":\Z4\'Kc\ZY\\5+RRPXԼ{HЮ*ɀVu5K\'8i\"wkՔ3]*ˈnv Gt(\ZfUmQj`.y>Q&>cd̞T\nis:+w4._U\"ښrǆ\nkm9^{!߇i7L2[˵āL+KݤR,-4oIi*9j+ lK\\pxإP#!5^ƆE7:bTvH@5|*i9)Vݦ!\Z2|*u{YizR1ϚzfPsQ2*3	?u p2HW2`_a*.>yOaV,IpB\rW#bE9HVVoO{b7}^b,UYRlj&V\\D#IɥYl\'\'`Cc)w  m?)gQ	K՚pb/G_̽B}%P,s¹\Z6#{x_^qӌAۣ9HQ|=g<{M]SkQDkH{q \r1{>9ȏUE(_H伍\'̙}XCۗ~/S,TƏ[fi3U]q°ͫSS2~c.!Qq2hiA79yg@=8$IS!ϫbY麫)?#FbqjŖ\r~ޤfG3}hz5$g}0Yfp+AX̆)Ay!H-^|n_Ԉkќ]_\"U\rdITuw\0ͤq\ZoɵsiC]gu:˷-Π=ugG?Π?vfaLޟj0Ooo,g:IU0\n]vzngC;_m[WJ7*\\R9O ٧]C,ƻi8*7b$3i༕>MzW\0<\rendstream\rendobj\r95 0 obj\r<</Filter/FlateDecode/Length 2181>>stream\r\nHWrF}WV\\0<fegM9ʃڢ@HB2AX=3\0	r.l̥Ϝ>XHڢ,-r%h25KbҌ,6\'+wE慦եԴڥb)6-KMViȐjmiibLdk&Պ-v\\YV+ŏK\n!jGG-Y&G0h6\"9FIAc1*4f,\0cFpfU6NgbJ	>2㏌Rb:ZSU47iTʂw2*HZ怌pacHdpIL2+.dR)Yΐe,	+o+~d/E)SKiHh7\'@b\Z`\0A8Q@X\Z>\nygD\n\0N+\"!kB&-JKX3҂u.w`jއLo#\Z?JG\n#o,;2ftX|zܑDRAUba`>V~`l)&- $yCBɊݳ-r_Ǆ<&-9%gwDԬeccҗY؞{xb}!%J<|)K4[DHѷ`MAMY*HoT?{	=7ч!HNӦ[lωz5o7ٶK+6ߖ\"E*	9#O6+}Q\ZIEG{I!RzҧѤ-JB$ù-Q,~U(qY@t)_]$&4%X_k<s^%B\0,Ɋ70dO%6jrHo\'V+!]\":~xsGwLق.0ĿEe^h\"Q5` \0t/.)YT#?~b;5Ӯiq`Njd:;r%ǏĸmMsKO/of@1;]=m!~n-ny<f40qj==Gr87EWY&.f7W	\rg#Y\'#1nD؛>\'0_Q\"12^#l 51^<Q)Tx?%R(㣀oR/ƳSy\0ae;klնp?8/8O\nqFxk\ZrP>-|Pm_]Mn:8]ɢj~qg}Cix_I|RkQ{~Jj\'Hz?%tK7Խ/p{>v\0j0,z?lIcfMK.z_@{:n]/X	#eEjXP{}AiOzU\Z\\IjYalAA:;jpeld/r֗v!*7mۃ3Jz88/U@.3 8.ђS4pWYv8ѝ.F\\ILؑO!$|Ņ!HkH\\\Z_\r\Z|l\0\n>iJIS0Sn	U0O_פ3>~o$,+>]K7Kzhxm;JIx{Od4YKŧa6\\)~ZSʎ^0Tk	_2+u:b>Z3$ԁCe9\'zy\'ki>Kn44ᝎ*G5_Rn]]VO\rU(!zڊOI6p/^3v1Ѯ܍WYڪ;\nq{95?cdj͛R\"45Gz\nS.PfU8K҉\"Pu3;ݿŽ!ݭf@ׅ&n-\0P5dtš2DЛwz#ƋWwcv(O(qZ\ncQ+y}8uC}<O<ܾUE}ќ4_\ZOwċ	Q\nQ+6-Oe\Zrg8^p\"vs\00r2u(UiUYbsƖ:ƸZPwNjQmM6f-/\02{%\rendstream\rendobj\r96 0 obj\r<</Filter/FlateDecode/Length 5568/Subtype/Type1C>>stream\r\nH|iTWǻ(QhB]!FDVWD6QmFnEiL(KDbp\0\"@DYdU8H F虌GL5C>̙SuwϿ\n0jU<HI\"1#)Nmp2,6Ƭ̔FkP۷o0do-o0cؤnĪᕒ\Z\Z77\'08Ȝfgfy^,pFq ]NMQiUIIDLHWw9T2JTeq3QūrF\'WS<3Q2UcU+Tm9J))\ZJjаé\nLH0<gj{ٛ<Wo-OÎ<y ǖaX9ֆ=mktԨ\rwSƞƻǉp4@%\')N&\\4MM	.]l)a5eY0@\\ba2b~ǖ^DM%Rk+[X>:.k`g0no칠l\nP+6)fH$CM4yr\Z6 &FڰBK^!˦D-\\j*i&QE/xPE:9tdP:D?\"y\rKbg4;_ixӴత|)-+buuYќ3J΋~u&XY/01c9fEczkc\nѫ+>3J2Oڔݾ@J>bp󧷻\"\\-@ȪUCn}VM~M`=O\0X>O\"3c!P%h_\n+~@VG|ÐRaE-da]߱4DڝEY6L>ZadBݹx,ݖTYFvbW@3yFXkZ~IT%$V3B4ԝ/x\ZT*UB]7[Ս]8zl>A(AD(!\r׃-eӵː3r߳lGXχE-9wPqtsM$ՃmD>)`\r`N|~cKfbL3A/lS@b,(\'ܑ6_pP@\')ijFHqdi6B&OzR~x8xYy*iq\0QTP(}_\0WOR3rG=Wz!B#Pm({;?1Gvݜ_K]G*ȥ.T]- sT*XHZ7<`n\ng4 P\'QPR~F;]pנTi/qr>	gF㚣ʙђsrĔzv ve9\ni[׾A@JO#0 #Z>^᪽IlW -.=Q+@e79LቯrFzI2jU}4-ЗG4	W).ҟOQSpJG -L\Zzr{w#ۇCUR}6AMyb4vn*`6U:FxJ!={\'>(S|n@*z!V;L/苹eʯzOT4:Խ;1\"[\'CL:/ݺ*- 37$\'(@vFΡ|8s2}Vggkv%I6ƴ<kz,(oꃟ\rfjr5k[vu`VnEE7[w}Tǆ)8\"6Kb3*oM{<y[Z7\"3DV _hpvG(t>98G@g[n߫ 5%ϟNGL8oAjd(d\nϖe->;齔O\r~!GHtuOd/(tD׵gk\\ggvai\0{{AgT{i>EHkp;U1T>9\"A\n./;+dNϽlp]<n5f?_3tF5ea1TNHeڦ]QqCEvn* *;\"@ Qb;þEf	.(:.x+<3{{}߭\'x|mszϱ̎{Wi4<B,le3	=>=93*}pI?=V2Hmq]8ՇNATѿO}pQ3rG)n>С\r)	a?b@헼-,&aҧl-r1\Z5wӁu,93~	84\Z]D]ơQ∪ Tc>\'5$&^ݢ q>H@ 0@LzҺ.`bhO$${hChD@A\0!0}N1OGN>գz^YKwh(ɄA~XI\Z!?W*z&oD14|8Vty	\"tXW=A\' K	 \\bP/`j(QV\Zs,+N3^Ase]pbe/K/9\Z=DhEHsFX3P찋^K{1Q1/>0%,q-ꁊjñ߻}8^R~}pAw.njߏ2SSLoO츏HSPYKl\rreq V%cI9&j\"Jκlϑ<!/i<մ$S[vބKLmosV&~\Z$^m@[R>I?A\r`镵8͈hdjB*[׫hKJ[>P߿p#n[$}\ZQGs%ea <\Z)N`|1g\rӋ(J`\nxp-~S|pB\ZOqr]0\nm.dXN{{sEͰav:蹀ʓ$zÏeW	{<Id\"$WƄ%*%R8djR\nn+<c\nA6[cBҪZuκP6E|3,<1ps[Uؿ(EVA(QUJQ&$14ԇ>$^X2_.{ 2a~jR:cA&]s;93\\~;XqWT)T3sgɛR:nW޻\ZZ*\'GL.Jjb=\"R$_놹o2[%ȍ\rI#ؕmj0<KVIU3N@q\0jP	=hk\"\'60o^\ZgqiWuܰqZ#JLONKf(בae^}ӎ@<6SP)],[y#3B@*8/Oct@Y!	[[a~%h$J>j|b3ZE-u2\'t<$b:w7a,3D.\nv<P|X%ȖGgG!?$EJؐ0Oq禮ig!A`	nl.SC=\'QSk*4\"ZcKa[5rV@{_ș3-.ҕxP|1T	{:u55)T\nOon{Gڮ*d4I\n1y#@iM\r%2rB;o^,4`%7˫%Q)&ZxD͎qY[-;l\rsp6d2<7\Z]EqQKc+K.2	jǭ-5z͞ϞۋE7\nk-bqVH#i\\24̈́ZmG=pЕs*fF2l&8av9}̈́&kv%d9~$0ӈ.papsP`DQCz1ܡuAVӘ[ŢkcpKXYe|cQ\naLB&UDcq#E}ͦ.`_Tf\ZAqNM+7tݽuµ[;qoÜLQqʤ<\nHB[BFˣpy3tR\"J3am&.d[Knr=\'|ίUe7%\'h˛UQ98ў5m9eseAB#!ep͋U}5/ M쒼l^%{mڸwdh\'A}N0̏0X2JMxH-]௞\n[c7LA&TLљBoSݞ+P}`m)ad|{a\n:`W^ĉi#(qAWɏ`7\ZM83&g멽Js 9ީRC^&Z\ro\"hXζu!ق94QXD6ed楑	t6Nk@Ji|*Ib5uOlD[c-M=}Uy+=^L.߳u_sQz !:\'Le1kPwħ=\0`P0T8MKo_Y(itd}͹f:ێ\rx28}Z$6<{)N;#g\"#I\ZTx,biw*~jyat[L#*BEHjq(8-_mhcRQhKk51mM*rA	\nGA2z{J^cVQbV>tfo3?0kI K态ޥJ׹:_KyOa.6^.Ke!(mzոG9\"I&ŖTR*p!^wV52dYt*1ؑ8&!65!rlkIkcO_f Iᴃhd\rR1$r-Z:`	[kQP/ͻb_<ARհEU\r Z\0\nιA]Ǿ}!*y-1stz	\nU4zqp*+wNQ@v?MFNfTzG;	s\"DBHWnTm:ULӜ!^I*DpYS,?ES&Qj5}ekhsk(Ľ匏hHvO21ْfJK/ԒUU%4q:IGHeDRd{eIog7:ѡ-l#SM\r7sZXoL6R*( f9XYN˂,ZYdGXU-wEγ.,z$	0\0\rendstream\rendobj\r97 0 obj\r<</Filter/FlateDecode/Length 3796/Subtype/Type1C>>stream\r\nH|TiTWiHUMpl,\rAō-\nhH7҂,\r6Ɍ,!. ЌQf 0c&<<g?ל:ﾇcy\"ݢtu.#<;Smp;l(䏌N\'J`\rxj&-Y2;Gؽ3=[|e[9o//՗SgpqEyyܺl]N.%_^ʅefrs)8&O[i86?]RN_Qsfw.˶xR6rq/,%{Jj|V3\".(GpjM\ZIqpư%yp%X>a^Xx3~\r5/z]hhLċ]$IWrXF:I32쨕*եnʺM-[?c$ApC!\\X\r*1s16BC(?Jg!	) rօ|P}\',ZN`<(ߜrY=tO2DG2TWV+\\pY3.UmmK`>CR6x+=ӦFT`h0H>xktGIFԍK)]TZ^.guIZvws&eO!aH͘>U<<1c2Y\n\nDA__~,Qqܽ?s0N/b Ż]f\n!ˢʿ\"7!`}X(-CRj3-BK2bcw>\0J{ܤ-z3SC1,A#,63Ȟ@+N#H6\0!X#Q7(O?ޜٴzE9^YyL!8DE<B5$@ Y%AJUA]\0gI]_gdUDmj}b}% 	~ 7!z|/ǍTf\rʩArzVJ*\'{nQj?vHX\r<z8UDKU7y_NB]Al\"p0!99fUtnDnQE%=x`JާS߁}	d;VҐL(\09(laԟY#`o+|\\*ޛhP\0>w@):o :$P+\'ڌ&\Zޜ\nC\\9\")Wdx؁/,;y\nU\n	f}_pC焘JT:%/}<(4u\nJa*/z`!5]-YER	QUգjhB-Uo	_ǙURҭvG~98Vy$n]⟙\r\"\\4|l%V=+]x0<zQdben~GCG\Z*A4yFbd1aā:p\r?%;O48pF~rXm-2vwʱ=WRޭӁG\'	#LUյ\Z__ʌR~	ebrm		\n,./хNJ;Y\rQOA27XnMKg!iNk\n|b5MVW^29-k+8$TB \0#a9:(S*Ժ\'0k#EU/I>\"丠wG@\n)	\nC~|)nfBDtnp5EXs+`9<x!G2%\r6yR-ʽ_ӆ	Щ@s)!Y}3_l6,ҳe(!D\n-OڼB-\"9u!z!-=\"EaFr|ݑou1FBnI :T~0Yܖ,yl| ~!<vsC1U,V=CV,G2eexA7U[YSUv^bBYOj΋%LZ%J\Z΂@p7<㡰̸Nw5L6ZB\"B QB?Rr_.cP/QDP@PJ\nIɈM3iZq26G=vvvf}>=gg|q𒼲ȇKVE3⡼S9\ZEBH{\rn^sdu\Zr6ы1<I1mIHȪс!1k Ox\'TmWܓIΎ\Z\Z_^Y_/qf%8,E){«&aGmJKdٲDb\rLώ)Ca5KN;wJ?vܜhJ;(H3;LJ7˾Xv*}a!(aۙ-cgj=<;_!/4jK݆BSw*uI0Fv`\n([هU*~#F(i脬]k>SʗR]gf\ZoTB.9$x{E/6+O	ÿ\rv_;-Y)7O*@kXSpwxj|g}{%n5o@Z1@ֻk\ZjB\'-#\"^{bMb&$ܧ3??%9<P`)ʍ|:(\\p2W\Z?ɑe 3I\"Ƌ/\\dDGIow箶	?gDgSm=nF\nҌV\'߉-.Tǵ﫰imWjhvz\"ig3ˏY5bz!i}4<lu]An5@RXx\'r;Zw)xXfB0/ MaW#\'	g/\0)#Y+T3][?sg{jtԉ.Xbz.qɑs>:d7Gы+3f6LQ:+!f/p;?{.s:!\\zuBMg}~8ht#&^ise*f˴P[?zھI4+f]6e{Kc`j,ő)=?QIѨRt8{/#V3&\nx\0Q|L%A\\&!0a|g;0Mw\rW	LmΕ5cG`h7VWjph\"C~nx\\$S)(hۀRDsG])O2\nR}zF Z3XZ~۠U MF\'\Z^\Z4<DTeϰ{5%tWw$*۔iβfa0\nJg}ƽL2aaV\nzA|s%MID+vUA=^4\0.48F:uڨ2CLC]߾wA! $7fRuFJiTYT*u\\ɉφGGvJj=b9h=6K6*d(O@/̘LJJof2<\0HzAJiFFFv)K9o\'h+QEE+8#2҉ch^[\nBCN.!fɿݞP,=W\0c\"\rendstream\rendobj\r98 0 obj\r<</Filter/FlateDecode/Length 4067/Subtype/Type1C>>stream\r\nH|UkT!$N\nYB2#EE*`*$j CE޶Z\"JUPA>Uhm+=׺\'Yk>q=$akC$lq)]fA?%L[X*fbW,?:9\"^Ds]gRyΚnCrcHz4ZUXѤM0>MV3U\ZJaTFl5wUZi֠ε:ojT&CFcS魞QR*]\nRE$Z	D4E?T%V!diS$iU>*v\rA#F$8-!o |	_BH	AT6j\'\"\"(&t&&;},l/>8K-bBl_%.;vzsFd跏opwu9r}#-f1-M\Z_*Xi\nE4,;)衑\ngQCgNm\Z3Ơp	D/6hKf9oI\Z4OdyE dOm>_~e]3ϠdH2\\Aw:\nyBx8?P\rǯoQ-ğO6Gm0CX4.Hv~| (pޢ\'ߩ)ї!ö/%)LI.ZY<uf[z\r;u\0Q Qn;Җ΁Aɳ|cm{Ebp`M1T֮lݬၙU5p&,\"V͇Оh_O>0Go.,J㙌??`Ec>ZΡ	ޯ`bSWTa_FSPȑFyay嵐;R\"x÷Go\\>\r\nvW-FN`NvR/vCōLR<>y*\r_`\0\"]$hC;0y\0HA3!ǽ4B\0*P70B37Cp/=:^$ aQ$GsiFsH59Lρ\'0yS1`UǇCFܐ[uu$FW\"\\ݧx$ḵ}J+G @ဘA*upYbFUFhocޠ\ZIi+ !/XbEQrp5VySс/|R]r{NPt|b~mo.EޙUӪgtί\\ʇ.tף{K_\n`:Rjy\\ZBU,Qºy>\\ \0`~w(SSG܏3RS̟}BN\\\0Ǣ%HơX	h,,0aX$0-s\' \nB6_1<5 d\rmD-?|	D+ȮT)\ZMUʚ>jﺈ\Z7m&ԱD|Wфe5sB> V\r	+0IhoH9:쿍Ѻo\0Q\n,P/kTrW$6#<rc;ܔ߇۔{e?a=soxV2%I67OGg^jg\\wF,onTo}ҺR.+C\Zfa*0aƁ~9IPP})rcL*<:tqS/ah\rQ記[;{:\r5tsyNMީ&CsC*fSugqf1\n*DB$UZ~x}5bZ3<vs~Vnr]ڸHN_yGLzfoY;KvG	t-|s*?hy=OxPC	|㿍,ϋ[뽎--Uw\rg𲖉+]X&e޷%%\nMzp	f	٫gk:|AWDqhxqhr$pvg6f}׃#aH7lPNB3y4t\\9z,,{\ZMs{}tGA5UPpR	b@&H0 C,oy[[|Jqk٪HD\\s;}LM;\'	kBkÍ0,$$T&[VqYۇ|5ZLQ7	\'8p\Z\\`%`لD#I/xxVʜ}Jp\'\"҃~M쳙=+~4:,vr1Ēˢew.geژSD~|՜:ɆS#K3P̚/u}G\n+ dKa;.r/1V{=5mլ)\\Y\'B*f	e.=4le{=U5\"jtb$A0\nؙ0zK,5O1FL,}AlrLip!~NڍLj}|*q`I%h+R1:p-`\"&!hF\"ݷ~ؘU1ڪj\Z٦leM8Pd92y\n%[a	\"`\"\ZKh%f\ZMX\rudF5;,FW\Zi7VRp?qCd-̵2+þ,ڛn֥1\\r*ɍC\r&VORݙ#R27xue~tֵ׵QnzRE՘j<,2XhN/)\0ZL	Z7ȚV	կ<[3o綰^?öv&gS0<7Q(&`6/*\nOa~fn>p5蹇dLa@ÝZ`07֝VlQ4hY%bSîl>*,v>PFRӽv\0<\\O/GFVOzk;kX	L2\\D_\':l>f֑\\GM6iiiEZcetH~	lIdMK\\n{Otx%j$7shܿXwϗkeW*ۚ2b(=bc6;%dRiYT\nyIq,#F&kpw1}gZL|ySj|՜_\Z^z^Okol#kl$`B6Iu^3њ/B\0e(%8,BFc]=eSMNb\Z}r`\"Rqߩ	K^AMCP\ZvMO蚹?AT90C<oOPvE]%.[Wm<-,aPH~KhM/Oc=oBts:G<R*^t3э(mFFLU+xٕE^R`Iy4kxË!wPWWJ?DD֘);LcTbS*=E]m=C\'S)[--*dz,FΨ5ꮬTr^A+Rǵt\n˕5Xg-AMJ?ie:W;-veb~hnm.]=]]pHH%3TyU.g>M.fVd^JLB{(3|}&AoаhC29x.sªrX/Yyn{9և^#?T#ォ	)z/nGoowKba4MDED]~}ic_(*=ack	jbJT)z3\"\\osNQl ,:?Q[zt^[ΈVAmUVJVXrá9aޜwwӒ0\0Liu\rendstream\rendobj\r99 0 obj\r<</Length 22606/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">Inductive_Logo_2</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <xmp:MetadataDate>2013-11-18T14:57:16-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-18T14:57:16-08:00</xmp:ModifyDate>\n         <xmp:CreateDate>2013-11-18T14:57:16-08:00</xmp:CreateDate>\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:4c4919b9-7207-0742-91f4-bd7dbf3183e4</xmpMM:InstanceID>\n         <xmpMM:DocumentID>xmp.did:F77F11740720681183D19D5D20D94869</xmpMM:DocumentID>\n         <xmpMM:OriginalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:beb5370b-02be-c74c-a6d6-3dd6ef005f6b</stRef:instanceID>\n            <stRef:documentID>xmp.did:0180117407206811822ADBB31B7EED65</stRef:documentID>\n            <stRef:originalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:D27F11740720681191099C3B601C4548</stEvt:instanceID>\n                  <stEvt:when>2008-04-17T14:19:15+05:30</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T16:23:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T17:10:45-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:EF7F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T22:53:33-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F07F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T23:07:07-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:35:43-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:40:59-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:26:55-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FB7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FC7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:20-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FD7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:30:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FE7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:31:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B233668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T12:23:46-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B333668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:27:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B433668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:46:13-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:47:57-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:51:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:52:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T13:28:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FF7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T16:23:53-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:07C3BD25102DDD1181B594070CEB88D9</stEvt:instanceID>\n                  <stEvt:when>2008-05-28T16:45:26-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F1174072068119098B097FDA39BEF</stEvt:instanceID>\n                  <stEvt:when>2008-06-02T13:25:25-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BB1DBF8F242B6F84</stEvt:instanceID>\n                  <stEvt:when>2008-06-09T14:58:36-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811ACAFB8DA80854E76</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T14:31:27-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811834383CD3A8D2303</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T22:37:35-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811818C85DF6A1A75C3</stEvt:instanceID>\n                  <stEvt:when>2008-06-27T14:40:42-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:01801174072068118DBB93E2B8C0357B</stEvt:instanceID>\n                  <stEvt:when>2009-08-10T08:38:11-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681183D19D5D20D94869</stEvt:instanceID>\n                  <stEvt:when>2013-11-18T14:57:12-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <illustrator:StartupProfile>Print</illustrator:StartupProfile>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>7.263889</stDim:w>\n            <stDim:h>2.583333</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>PMS 367 U</rdf:li>\n               <rdf:li>IA_metallic_gray</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IA_metallic_gray</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>55.000000</xmpG:cyan>\n                           <xmpG:magenta>30.000002</xmpG:magenta>\n                           <xmpG:yellow>17.000000</xmpG:yellow>\n                           <xmpG:black>51.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IAgreen</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>PMS 367 U</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r100 0 obj\r<</Metadata 99 0 R>>\rendobj\r101 0 obj\r<</Length 22606/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">Inductive_Logo_2</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <xmp:MetadataDate>2013-11-18T14:57:16-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-18T14:57:16-08:00</xmp:ModifyDate>\n         <xmp:CreateDate>2013-11-18T14:57:16-08:00</xmp:CreateDate>\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:4c4919b9-7207-0742-91f4-bd7dbf3183e4</xmpMM:InstanceID>\n         <xmpMM:DocumentID>xmp.did:F77F11740720681183D19D5D20D94869</xmpMM:DocumentID>\n         <xmpMM:OriginalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:beb5370b-02be-c74c-a6d6-3dd6ef005f6b</stRef:instanceID>\n            <stRef:documentID>xmp.did:0180117407206811822ADBB31B7EED65</stRef:documentID>\n            <stRef:originalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:D27F11740720681191099C3B601C4548</stEvt:instanceID>\n                  <stEvt:when>2008-04-17T14:19:15+05:30</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T16:23:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T17:10:45-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:EF7F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T22:53:33-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F07F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T23:07:07-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:35:43-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:40:59-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:26:55-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FB7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FC7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:20-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FD7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:30:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FE7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:31:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B233668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T12:23:46-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B333668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:27:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B433668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:46:13-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:47:57-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:51:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:52:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T13:28:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FF7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T16:23:53-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:07C3BD25102DDD1181B594070CEB88D9</stEvt:instanceID>\n                  <stEvt:when>2008-05-28T16:45:26-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F1174072068119098B097FDA39BEF</stEvt:instanceID>\n                  <stEvt:when>2008-06-02T13:25:25-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BB1DBF8F242B6F84</stEvt:instanceID>\n                  <stEvt:when>2008-06-09T14:58:36-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811ACAFB8DA80854E76</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T14:31:27-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811834383CD3A8D2303</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T22:37:35-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811818C85DF6A1A75C3</stEvt:instanceID>\n                  <stEvt:when>2008-06-27T14:40:42-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:01801174072068118DBB93E2B8C0357B</stEvt:instanceID>\n                  <stEvt:when>2009-08-10T08:38:11-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681183D19D5D20D94869</stEvt:instanceID>\n                  <stEvt:when>2013-11-18T14:57:12-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <illustrator:StartupProfile>Print</illustrator:StartupProfile>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>7.263889</stDim:w>\n            <stDim:h>2.583333</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>PMS 367 U</rdf:li>\n               <rdf:li>IA_metallic_gray</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IA_metallic_gray</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>55.000000</xmpG:cyan>\n                           <xmpG:magenta>30.000002</xmpG:magenta>\n                           <xmpG:yellow>17.000000</xmpG:yellow>\n                           <xmpG:black>51.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IAgreen</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>PMS 367 U</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r102 0 obj\r<</Metadata 101 0 R>>\rendobj\r103 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r104 0 obj\r<</Filter/FlateDecode/Length 311>>stream\r\nH\\j0l/JmB\0؁e}V\'OJ3lY?PK׎}T8B:p \\:`[3>vjګi+]ӫ<蓒&Xmťރк,.j	Qu;t#P`!ڿB4JKvVTwkO18`\rU( ?(:/Hٵ1uPyʗ㘂7w;L3>Ry-fo[f-E35G,LϵhjԢYSghj܋lu\n{dSvu=PO+\0]\rendstream\rendobj\r105 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 174/Subtype/Type1/ToUnicode 104 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 636 0 0 0 0 0 0 0 264 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 508 585 449 581 516 0 573 0 256 0 0 0 848 572 564 0 0 0 0 351 569 508 0 0 500 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 441]>>\rendobj\r106 0 obj\r<</BBox[64.5214 189.094 391.571 168.64]/Filter/FlateDecode/Group 103 0 R/Length 153/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 105 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH,@D-w];h51[Sc$\Zzh1o^1T[73#ك	=L\0qG㟄 mPw-)7l/cIx\' q8kNc@ݘ\0\0)\rendstream\rendobj\r107 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r108 0 obj\r<</Filter/FlateDecode/Length 291>>stream\r\nH\\ۊ }l/IO Ҵ=}D\']acĘZOK]F{n\rzQqvû6,߂?V+2Nf<G&JN-:5oNKCe	\n{*v@Q_6;Xm\\9*l+ѵLd4J7\Z%C]unp8(0E!!1L8))p\n|M|\r|KL͈\"UTu}}TBhe\rr9\'>I%8\r>_͎H&`\00\rendstream\rendobj\r109 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 121/Subtype/Type1/ToUnicode 108 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 588 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 519 0 0 0 0 0 0 0 0 0 0 0 0 0 508 0 449 0 0 0 0 0 256 0 0 0 848 572 564 585 0 0 417 351 0 0 0 0 500]>>\rendobj\r110 0 obj\r<</BBox[64.4344 365.994 391.41 345.54]/Filter/FlateDecode/Group 107 0 R/Length 130/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 109 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH,?0}%}kE׾MDJA)R-& M~uBlج7j=㚨{fXȥ=dC^,T?aEC&ڳ@f:A=eWkSӘI\n0\0!\rendstream\rendobj\r111 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r112 0 obj\r<</Filter/FlateDecode/Length 283>>stream\r\nH\\j }ܽXL݄	=@.zi I*4F{*|2#?5hͲE62ߜDqԆ(-O9uqqj03!Prnͳ{2:mF|-fNh<dPנpF/}&eFQ^uG\"\'3rVN̈LdjWZ5Cw(BqQ`bLSd\nLyd\nććI[myI|	|MLfDzVgO&n]*<f!o˵f\0C\rendstream\rendobj\r113 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 116/Subtype/Type1/ToUnicode 112 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 827 0 0 0 0 0 519 0 0 0 0 0 0 0 0 0 0 0 0 0 508 0 0 0 516 0 0 0 256 0 0 0 848 572 564 0 0 0 417 351]>>\rendobj\r114 0 obj\r<</BBox[64.6366 457.494 391.571 437.04]/Filter/FlateDecode/Group 111 0 R/Length 131/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 113 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH,\n@D)\n/.GZA*ۉH~x3f!C\'\'T;ƣPran+5\n> 1$3IC1oZ72<gt>>@;\0\0`!F\rendstream\rendobj\r115 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r116 0 obj\r<</BBox[66.5273 437.3 529.48 434.3]/Filter/FlateDecode/Group 115 0 R/Length 95/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH\r0{Oı2e\n$D\nD^)Pb!ŋ3AC74	g=!\'cbNWC\\hO\0 \rendstream\rendobj\r117 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r118 0 obj\r<</BBox[66.5273 345.8 529.48 342.8]/Filter/FlateDecode/Group 117 0 R/Length 95/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH\r0{O؉2e\n$D\nD^)rB3AC74	>dc{t,\\=qQ>\0\Z\rendstream\rendobj\r119 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r120 0 obj\r<</BBox[66.5273 168.9 529.48 165.9]/Filter/FlateDecode/Group 119 0 R/Length 92/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH1\n@}ž &_ (rODbeUqJ\n82s&rp\"hT&Z/2xDÊO\0pt\rendstream\rendobj\r121 0 obj\r<</Length 6796/Subtype/XML/Type/Metadata>>stream\r\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n  <rdf:Description rdf:about=\"\"\n    xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n    xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n    xmlns:aux=\"http://ns.adobe.com/exif/1.0/aux/\"\n    xmlns:photoshop=\"http://ns.adobe.com/photoshop/1.0/\"\n    xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n    xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n    xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n    xmlns:crs=\"http://ns.adobe.com/camera-raw-settings/1.0/\"\n   xmp:ModifyDate=\"2015-03-20T13:19:01-07:00\"\n   xmp:CreateDate=\"2015-03-20T11:17:45\"\n   xmp:CreatorTool=\"Adobe Photoshop CC 2014 (Macintosh)\"\n   xmp:MetadataDate=\"2015-03-20T13:19:01-07:00\"\n   dc:format=\"image/jpeg\"\n   aux:SerialNumber=\"082024014150\"\n   aux:LensInfo=\"24/1 24/1 0/0 0/0\"\n   aux:Lens=\"EF24mm f/1.4L II USM\"\n   aux:LensID=\"250\"\n   aux:LensSerialNumber=\"0000407821\"\n   aux:ImageNumber=\"0\"\n   aux:ApproximateFocusDistance=\"588/100\"\n   aux:FlashCompensation=\"0/1\"\n   aux:OwnerName=\"Inductive Automatino\"\n   aux:Firmware=\"1.2.3\"\n   photoshop:DateCreated=\"2015-03-20T11:17:45.068\"\n   photoshop:LegacyIPTCDigest=\"21ECF68D4B062AA508A66B4A71BE1C07\"\n   photoshop:ColorMode=\"4\"\n   photoshop:ICCProfile=\"U.S. Web Coated (SWOP) v2\"\n   xmpMM:DocumentID=\"adobe:docid:photoshop:0be1c8cd-0fca-1178-a27a-d5aa94a85c94\"\n   xmpMM:OriginalDocumentID=\"29EE2A81282B993E055E0B1A9AE5EA1B\"\n   xmpMM:InstanceID=\"xmp.iid:e2e337e6-7bc2-4d50-910b-0d4c57f47db0\"\n   crs:Version=\"8.7.1\"\n   crs:ProcessVersion=\"6.7\"\n   crs:WhiteBalance=\"Custom\"\n   crs:AutoWhiteVersion=\"134348800\"\n   crs:Temperature=\"3950\"\n   crs:Tint=\"+13\"\n   crs:Saturation=\"0\"\n   crs:Sharpness=\"50\"\n   crs:LuminanceSmoothing=\"0\"\n   crs:ColorNoiseReduction=\"25\"\n   crs:VignetteAmount=\"0\"\n   crs:ShadowTint=\"0\"\n   crs:RedHue=\"0\"\n   crs:RedSaturation=\"0\"\n   crs:GreenHue=\"0\"\n   crs:GreenSaturation=\"0\"\n   crs:BlueHue=\"0\"\n   crs:BlueSaturation=\"0\"\n   crs:Vibrance=\"0\"\n   crs:HueAdjustmentRed=\"0\"\n   crs:HueAdjustmentOrange=\"0\"\n   crs:HueAdjustmentYellow=\"0\"\n   crs:HueAdjustmentGreen=\"0\"\n   crs:HueAdjustmentAqua=\"0\"\n   crs:HueAdjustmentBlue=\"0\"\n   crs:HueAdjustmentPurple=\"0\"\n   crs:HueAdjustmentMagenta=\"0\"\n   crs:SaturationAdjustmentRed=\"0\"\n   crs:SaturationAdjustmentOrange=\"0\"\n   crs:SaturationAdjustmentYellow=\"0\"\n   crs:SaturationAdjustmentGreen=\"0\"\n   crs:SaturationAdjustmentAqua=\"0\"\n   crs:SaturationAdjustmentBlue=\"0\"\n   crs:SaturationAdjustmentPurple=\"0\"\n   crs:SaturationAdjustmentMagenta=\"0\"\n   crs:LuminanceAdjustmentRed=\"0\"\n   crs:LuminanceAdjustmentOrange=\"0\"\n   crs:LuminanceAdjustmentYellow=\"0\"\n   crs:LuminanceAdjustmentGreen=\"0\"\n   crs:LuminanceAdjustmentAqua=\"0\"\n   crs:LuminanceAdjustmentBlue=\"0\"\n   crs:LuminanceAdjustmentPurple=\"0\"\n   crs:LuminanceAdjustmentMagenta=\"0\"\n   crs:SplitToningShadowHue=\"0\"\n   crs:SplitToningShadowSaturation=\"0\"\n   crs:SplitToningHighlightHue=\"0\"\n   crs:SplitToningHighlightSaturation=\"0\"\n   crs:SplitToningBalance=\"0\"\n   crs:ParametricShadows=\"0\"\n   crs:ParametricDarks=\"0\"\n   crs:ParametricLights=\"0\"\n   crs:ParametricHighlights=\"0\"\n   crs:ParametricShadowSplit=\"25\"\n   crs:ParametricMidtoneSplit=\"50\"\n   crs:ParametricHighlightSplit=\"75\"\n   crs:SharpenRadius=\"+1.0\"\n   crs:SharpenDetail=\"25\"\n   crs:SharpenEdgeMasking=\"0\"\n   crs:PostCropVignetteAmount=\"0\"\n   crs:GrainAmount=\"0\"\n   crs:ColorNoiseReductionDetail=\"50\"\n   crs:ColorNoiseReductionSmoothness=\"50\"\n   crs:LensProfileEnable=\"0\"\n   crs:LensManualDistortionAmount=\"0\"\n   crs:PerspectiveVertical=\"0\"\n   crs:PerspectiveHorizontal=\"0\"\n   crs:PerspectiveRotate=\"0.0\"\n   crs:PerspectiveScale=\"100\"\n   crs:PerspectiveAspect=\"0\"\n   crs:PerspectiveUpright=\"0\"\n   crs:AutoLateralCA=\"0\"\n   crs:Exposure2012=\"+1.07\"\n   crs:Contrast2012=\"0\"\n   crs:Highlights2012=\"0\"\n   crs:Shadows2012=\"0\"\n   crs:Whites2012=\"+1\"\n   crs:Blacks2012=\"-17\"\n   crs:Clarity2012=\"+10\"\n   crs:DefringePurpleAmount=\"0\"\n   crs:DefringePurpleHueLo=\"30\"\n   crs:DefringePurpleHueHi=\"70\"\n   crs:DefringeGreenAmount=\"0\"\n   crs:DefringeGreenHueLo=\"40\"\n   crs:DefringeGreenHueHi=\"60\"\n   crs:ConvertToGrayscale=\"False\"\n   crs:ToneCurveName=\"Linear\"\n   crs:ToneCurveName2012=\"Linear\"\n   crs:CameraProfile=\"Adobe Standard\"\n   crs:LensProfileSetup=\"LensDefaults\"\n   crs:HasSettings=\"True\"\n   crs:HasCrop=\"False\"\n   crs:AlreadyApplied=\"True\">\n   <dc:creator>\n    <rdf:Seq>\n     <rdf:li>Inductive Automatino</rdf:li>\n    </rdf:Seq>\n   </dc:creator>\n   <dc:rights>\n    <rdf:Alt>\n     <rdf:li xml:lang=\"x-default\">Inductive Automation</rdf:li>\n    </rdf:Alt>\n   </dc:rights>\n   <photoshop:DocumentAncestors>\n    <rdf:Bag>\n     <rdf:li>xmp.did:a9e0525b-5b0f-654a-9036-68a0f039afac</rdf:li>\n    </rdf:Bag>\n   </photoshop:DocumentAncestors>\n   <xmpMM:History>\n    <rdf:Seq>\n     <rdf:li\n      stEvt:action=\"derived\"\n      stEvt:parameters=\"converted from image/x-canon-cr2 to image/jpeg, saved to new location\"/>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:instanceID=\"xmp.iid:1ad3b407-a625-7b47-81b5-fe75f94baec4\"\n      stEvt:when=\"2015-03-20T12:35:18-07:00\"\n      stEvt:softwareAgent=\"Adobe Photoshop Lightroom 5.7.1 (Windows)\"\n      stEvt:changed=\"/\"/>\n     <rdf:li\n      stEvt:action=\"saved\"\n      stEvt:instanceID=\"xmp.iid:e2e337e6-7bc2-4d50-910b-0d4c57f47db0\"\n      stEvt:when=\"2015-03-20T13:19:01-07:00\"\n      stEvt:softwareAgent=\"Adobe Photoshop CC 2014 (Macintosh)\"\n      stEvt:changed=\"/\"/>\n    </rdf:Seq>\n   </xmpMM:History>\n   <xmpMM:DerivedFrom\n    stRef:documentID=\"29EE2A81282B993E055E0B1A9AE5EA1B\"\n    stRef:originalDocumentID=\"29EE2A81282B993E055E0B1A9AE5EA1B\"/>\n   <crs:ToneCurve>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurve>\n   <crs:ToneCurveRed>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurveRed>\n   <crs:ToneCurveGreen>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurveGreen>\n   <crs:ToneCurveBlue>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurveBlue>\n   <crs:ToneCurvePV2012>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurvePV2012>\n   <crs:ToneCurvePV2012Red>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurvePV2012Red>\n   <crs:ToneCurvePV2012Green>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurvePV2012Green>\n   <crs:ToneCurvePV2012Blue>\n    <rdf:Seq>\n     <rdf:li>0, 0</rdf:li>\n     <rdf:li>255, 255</rdf:li>\n    </rdf:Seq>\n   </crs:ToneCurvePV2012Blue>\n  </rdf:Description>\n </rdf:RDF>\n</x:xmpmeta>\n\rendstream\rendobj\r122 0 obj\r<</BitsPerComponent 8/ColorSpace/DeviceCMYK/Filter/DCTDecode/Height 695/Intent/RelativeColorimetric/Length 448788/Metadata 121 0 R/Name/X/Subtype/Image/Type/XObject/Width 1926>>stream\r\n\0Adobe\0d\0\0\0\0\0		\n\n\n		\n\n\r\r\n\n\n\n\n\n\n\n\n\n\n\n\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0\0\0\0\0\0\0\0\0\0	\n\0			[\r\0\0!1A\"Qaq2#BRbr3c$CSs	%Dd\n\Z&\'()*456789:EFGHIJTUVWXYZefghijtuvwxyz\0k\0!1AQa\"q2B#Rb3rCc$Ss	\n\Z%&\'()*456789:DEFGHIJTUVWXYZdefghijtuvwxyz\0\0\0\0?\0٣T9yT`ٲxAeݮ AaAd v,j (,uY\"_.uA|ef_Bn5eA2/ +d۠	κ!XY(.sA|/A%e\02+(/ 2 &+(.KД\\	XAsҠ㥶2(B3-Y&PV_k A}2hZP@:EA\0eXAhX%b\\..K%m/BIdЂȳ0=( $-.3P@e( \n0uA~B!Aup@A}惖\nܭE!ux[Atj%]fV#u /VVP\\jBAfAj+ $A_	l\ralE]A`A\0؄$,[e,17p\\FmJ9+~3>\nM/w<>kL-!EGbкJ\Z]zW0cu	\0.$xN	Jo_-p탽}ynYl҈:햁#\"t޿`A1]tдsY0~h@\"COz6+`\n,cNt6ԫoѦ0V	X\nKJF6r7EϾ͈iLIYl]/,uZ3=V8#XRzضлO)JlZ[~%mKL&\'=Q6GP<֌XކiHg GN}mhԭ3ow|Q0[+])r5Xt	3){=R7\rä<\"#lɝTUg՞דRp(Bb1=PZlgf`#LAӴI8-tv	Jڒ=)}7J/#PYK9p-O%*9ȒO#itj(\\추/Y	[]r+	km(%L(3(ymPX[f_`aaa|>WM[fXZ<+8/\Z\nZcS7z[׹\"aT\06UY:5$T`뭚IJPi<j+O5C (vn($RL+avR>E|vZV	t%lxPLEۛ=ۑFpcJnF\"-@DL-I+ՖOR\'aY&݉kom\"Zګ䯂Ē6igoKcdR8Ay@WSmmwI)=kBuk]MLe+`PQw`7.Ӆ\nMQI55Z6v##hU}OfcEn<Zd$OQ٤]-uFA}keOQ#G(fXvltY	V8>?vf,\"gyi~HHM}aeN;0l; ۬uFdwmݶ+cuH2Xָ>ՉHCs+ X\r7 QV$Ē?+h<\0[%r7Zӵ6MqsFM P~ Z BڴGw3\\rAo:}c[c <n(v}Bab%%s4?%|2ܿ8@<-[VfWxkha&B췫UtHHG0#Q#CbFVpۘwԵZQ{ HP77IE/:BpmB0)iHv.VٖrOzZlе3[G\rm$~djI۬w#cvH^4\ZHd!\Z\\ĕn!7Z\0+R{l>*\r0}@I`\0+w}`#mtFnZ؎D$JJ58uOdy5sp\ZI9#H[&\"gqnً},B0\'wiK9f&2O$g5=zAbdd05Ѳ#t	Yq\rQn+v$[-&XXtei\'䄓Spy{PBVqA8da=hZEQ p y<Ǹ-IXb*P24CǱnҁr1i[-B\'P_%C\\\Z<]7[(\'عǼ{Z;\09P1al}%k%8~[BwOjLNB\r[kwMlbb\rA;.4ⴉYhqa=9#=FrZ.3Ӵ+%o+$hFF~$ztZD	+䌳\Z/G+G,eiok[~ai3>#R7b=z%̩-jڏJUiޟh(T8R`s8<Q.-Hn57n!VN@&l[=P]N[^r7QfEc1	[](cBJoGL\"ɄM(˘2X\rI[\'\\sw_Tfwgleə΂Gi3*@DI06j^$U]lТ.ޯawKUUl0\r5M7N\rHӆv@FJ\093 ^4AfDjEljt:rE $%hou\0O8rUld2tNcAOH[xLէ2PSa,_SR#r9k1\'ϊħb:I;\ntQǟY42{rƦ;. ~j}ltO|̐VJ\rFЬ3@@6ې+`Q/ND#{0\\з!sF{l&e̞ܵ7+~@>AK6vԭ\"{Jg(47\'L+BOӨKDLK;yf#;:V{٭|Uu61׳^G(QO$IHZ cÒkf#)谊A+$ҡyThʂ!7]@!@AlAXAݖPAtAt 6Y+%!XAp-Aw{[ ]ee YA6AfYBA+(.̬BYYAsceA=@;B ˭ fX_3	Aä 2聲.:D%ΑaTd,B7JnPf@+(/]V%a!m.]5[}&!̭.A/TAtt%b\\em/%Д!i(=!-f_Kj/-A@ 2]m+(.3,,6\0hAqsBVaYYAr..V\\BYX.ƈJ̲[fAJd]_*+Ֆ\Zad \0h%+@{,	YҷX/7ZUYAP%`\\YA9+	\n PE7\Z,\\2,,^lT6D9Y\\r,Jʄ|B:\Z\'#}) gU.+6J^b\0tu恭m3p>)c.*rٯKvBz.d BН\0Z+@W!(,8껲6Va#/]-,\0T0mr2jhM~f6]L-UjmB(D9 (\'R7,2}(=ٜ;T_u3Ua^[墀r]ntn)椡e{ .k\"z_7?(\nYakq!֋T(2e<r87[#B[<|WXb=mѳƗ[0Oԫmhi4T4@ ;_]O4S)};@2&q-@4w`p\nRy>E4lpG[x*՜I)v\rTXw\rwNѽ2?B\0VAT?	QMA[0#L.]J8AЈLRmVOU2HyToU!ZltNajetc\"[-3ڃEYJP.m,K̮VpX!\Z>\ZV\0_\\zXm$,K\ZPn@%L!pEwBrFutdX\"$vTT]j<ہ+ú-eYt&?XN*IFI= Yn!\'r2uУYAhfGYJY,a:rpa%f	UtXE8<G0F\\\r9%q	iREL;w-N<>4}}\"죵nmOTG-\Z~\n=T}>^MCmT@p!Kb)SN B,hO K!HFHx#j# IV0JâF7puLNVlUl0TZN4ޚ[;Ҵ_RhTDҔ5IїHr[{&\nOxuGNR MeXc/|2L_6weU<Yִ\0eX{rh/X[6И@kFC]fn)D\04G>jB?W>w<Z̬9\\l˭PBdݘTi3]rX&7Iuq޷czORC踎1X%lJ9{}Yi,4Sp_₝c#6»3?x4eOh?l8_r5@|c!V\Ze䘿A9]򒆢h=PQeB͚78F>.S,ԹG]ێ=\0Ys\\w}xFU\0DSGi[E@? &p<-fah`FY.-\n\0tn@\"r2O\"DnwYG\0ɧ#$Gy?~#d%d)BXwf,&OwĮHfVڭsix19tZHF.;A3-P\rq0p1|J1eduB~mŕ>_pZv	7ԕD[؀0YȓWT7ZhLE7s\'WX~\0o+&@&܇I@`qYJ\'#?~hi\rX:,ETȞE}i\'@/1WSHz;GOPZĔ֓DֱuZGli\\GZkrVA㙡|eE  Q7^ߥ}\ZBCt4v|QXvEMҗT|w Ge	[\"_q:Ongȭ\\VT8XL惊AJo orK:܊{ca6Ԩz\\(\Z}ߝL()?=RFdhgEڏێW n6Nm|8WbWV5	N\\Y8lT\'YAӓ_0=F\"_!яoFoNLeo;b4.\'GY!/\0-Kf&36L6r~	Z\r7Eܰlշ`hRgk_oܗ>q\')cw(\"*p<@LUL\Za2*u<n\ZTаH\0%4 ~-6Y(\"uW,,ZOĔ=1=U(Zfiڋw]JVZXt*Diښkco&nR*fڙEj\"\0}=:o܊\Z%4_,\\yXNg},ۣZ۬lO@Ioo{t?j9FjˤqU+ܷ\rIlO>	6Ir5͒NX\0|v4F8ull&C>C-{=;,\\==>a7=؄Ncmn{s5%{Gtv~ǩ+QI*NZò5GITfPpJ`l\0ߴ|_3ZAIWL\0B	-!fVw_dUP߂!rT9yT\ZBU{, tP]\rBa!( \nu+tA,B!.n+hA|nKL!.;!P]ʂDB_hJ*e.:-P̳F	BVr 섬Arc̆T.\\.3 \0Ƴ.d-K.VAC*\'5fVr p! ΈfXAB BPʂB# ̡J 2V%b\\Aeɐ( - VޛTA~2!ͲA.Af_3VVP]fn%\0 @,ab_[h.oĭ_s]cD_3\0Aˎ \rAYbF  ŅAv֞k+$ (BvuYY7X%A\n \'eYͥY.Yʂ\ZR!!O S,P]\Z~C\"?Yʂm-As(eA09 	BV! Al  첂a,ߪj\')JlWET7fwdd4U0wxџ&芒>.\"r٥#5=MXiJuLg#?\0	Jǽqdr-×@/[.`\"CGjZ>kng,\r#Uw}|Z&/c.pMUǚ9d*:ɊP0\"uHYQV\"A&0Tǵ5sBstB99\0(G om4t	wBL_U|3 \"t]\\-j\n>^oDޕ\\-j?Tg\\$lzjgwG*ƴ ix{F\0L~\\R/1Zk2N\"oj!ID\njb<&0#~\\[t|R\\Pv|5jOب3Ɗ+)ЫRD$bV:Rr(Jr(,E:W.VBP\nvB5`\"A˒r`B1V\rYK\ZPnIFsu2jwtjؙ_<ԕQDњZO>J5e[s?Ƈ%K@H9\Zb6V&(4+`V$j4`X(UCӹLj)\0}%DB6_\0UV&`]EPF\\~\"s)XNNk7N-)Q4A퇼6t\r/ZIyoY&m%<tP[dE)f,5A\r!(OgP\ne(txE	GZOHm7Uj<_DPd͸6npV#qGy[j,Z;5зU%Hqz8#p\0?GJ]p<XI,@Z9+mvBE\'hmk\r6Z=5{D!ao7b\\Dg1<]ߥ֡f.?%@7<>AVZ@plB͂⻍&Yh[,#|G-Zz$-w+YG[-/@x`fa[R\\#cM}X%j#G\08fcs6ZJD\rCg_vB5m(Ю3GYDGaB?5BiZMF]|DOg\0dsFYE8r`/ۧr5\Z萺 _`z4Zdxz,G7,wQ2.;R5~E\n˙_zYD!NY%bo>%\Z6?ZV!$A>q˹t!`2P+\0Xi@]A\rq+IsG=/3up\0RG8{(c>2LdP!ۼǙ+:I\\?J5lnL@h(!KeOB,_RݠpD\\cJ{-$s/-tZ儞KN_\'YF0HXoȭP!oX,m]z+Gu|\ZF#X鑾GBXBE\0ZP	=Jn@z܀0Vb͂{i]\rb 8B-\\:4FXO\n4O亿H}lu? X;F!\Z7V\"B&9./28>*U?Lj>?{Eݡuf:ri>[#\0DUwQ\np\"y緽CBM$}n	z\Z@9$Gu̔KE mskBp	/x~\'\'MВ.\"Ctjw(8vi2l+\r9mޏ̜XM=4$x7:AK\ZSy	WO𻆔lÒȗՖOЧ.oqL\"7_vS4zk۔δ6L+vcL?3.])c[\n5UUhm۝A5<rZĕK<b$%-A=`ԔhAbe[Wi+diA\'H.\n,-PL<b\Z$\n\n)t\"8zKMAe*ɏв#9˨u\"O\'5mԷXv\niP=okOL9bm\"T4F|O&Cm[N%\'\'~&}\0K4sh(7w!J@Q\Z\re<B;}D4?t(Xޜx\0?Ja?iq\0_֍zX\ZD>IМC>mDڰsͲ\0-y#\\9\ru[w2tsxؑ\"C+Q{0e|V.g\"G=	Pڑ uJ\0)^oU=J5vӹE\\OQt2K.`xgvg_D[ǛFM\n!yT9E_n  0XAwbVJ*L	[BՌ(!.dB]0E}֤\ZĭމbVᰂĬAv#+0ѝK  1	Yf5Arb,JT+0c+Bk _\Zz\"ωBD,B-At2tDPεʂѡ .XʂYd=c*F+P@ÐwDs-HAv,! s -gUD+( \\7BVayY!>J XAr_t%ArJ 	@ X\\j^P_sˁ,qTa Af],vuYA{̰23, io#Q`9n)d!8ZBT\0\n{IYY@5 RPʂS+!.?rġ/6C2.>m2J#Or\\ Ou0,`̴(\"ϦYj[Y\" J >y,ʂ\'$Vw96IDG%V/#,e(_;/+̈́Dk\\G,ɋ\Zƃ\0_hRhZBn{ZDbjw=\n9ʤL.kLvhFO\Z%j_W]-\n!tRleIPk]\n٩f3]ĭ6UlD\"ךP#0QUmndݪ\'3tݲNZvx9r葔Zے(aʦM%.|r+G{R^pU\0n`7NrQoZ9g>Z>	}Qãrlz|W T\0?XT\rug\'l\n\n|SaϷP=Q̞_O9?w4_T*VtZeHE^LQctRÂ^)ZWjB˳V!/uC2Je[iZSR ee.rVe\Zo_-ڰP+#k#34lqE+-B.Wk+S=~J?[`$uqɚ??ĕ+F,2#qeԢݫTAFJ9E(-\nE7XZB=YJ)j)ɳłmG7\'[N{/zo`sZ:X]CsO)8#lYuPM1)KJ/j-<M4\'h7>%3\r7aIGpW#kO`m$.Vd?Qd`!F!A[APr \\MxS]pC)hvuJKTBWvWRk)	o֝Zs_&ӄa6ܡ?DD)7f-#@<޷X)W\ZH/;W-dAXg~m~%vւK7;6зtuw53Gx>\"~t-9h=nEbVzsg\0ּ\'	Y	8$\0~,]fq>4$V}L,qwbOxN%&	kt))Z7Hn\\(Z*`ڻ#Vkˈ@jan<l9\\}޴ʉl^m\0,$nգՄ\n1\'B9׿`[Ȏ֏%Gw_BahjIҾz~6[-OA~\0-YluY.`Al23Oҏ\0JĎB x5!#3\ZZD\ZtĹ䏺%m4\0?;;BТ+v VVїɽB]װ>´[I~YX(\rܵUU-<uC4[rH>\"hRGdzᾦjwZ+%Wp?kC[-#!Koq}g2Q~%	cq:\0	,ҡ%Ür7[j#1=h6{]7ԢrX\Z X\0l=BX5~+P=bLoih	B	HA|X;\0FS2	a.z<\">Er>lu@$F2.,hVzc1]1H/Ze͵J:Ih>+$-n#r{\Z&w`r;Lޣ֙e%$u\'Rc@B`=a6r1M7x%#R46{\0I|\rbCUDCJrˡD$_tysnGGꞟ4憌@CԑΒdB#;~B)C\r#=OT/_Nߊse3l~>_M7Ҝ#|RR7ulO@qǴQQ./OIw}eϲGSlLg%{xQkTø{Y+N?YҖ	SJ|Mi#@-T\ZաCdxFQ䎸X+dRAYJԄgtZbVZn((;Oڕ6JZ$rI䂫nS\ZR9LFf\0b=O|y&S5i<e!b46F,.#=)(|%B:UF>h޶e!*JI0״]u;^kXOSBj9r?oI*L;Ƽ/Dָ1v57I:8Ej)ɥqYt6zn$qs/)S*u[GwXDb9.\\lJnEj	6k.h,i%vOGzK\"^[n7 }rIK%\rv\";V8u9\r27H*(v%9̥{4E\"[tW/b_(-\09m(BG@%\')\"L\rTMyT!!.l t[uob\0A\ntPBA#ZeA\r`(A\Zj@V3-K,Jۭ\\adA\n\ZV!.\nPBf]$A}-A}1\"ZY=Ag*bPʂу21]	Yʂ%g*	D%c*3\r,![!\0+P@>+,J*Cس+\"\rAtvVrjBطX9@;Ae#)+pPBlXY_VaA\0Hd!A}AΒ!+%ЅA}ikP!prN0.	+XB5JV1h!2_(BfI`!VЂ4؂9d5eY@P[Ba+ J)̡#-XӬ%3`eͧJTbP\rAvk-g*觰A_29P_Ke u?r }29PEM~H-aVJamXA}(A`G, O!FZ|fV$)7BVPD䃹ahZ\'$e\'K(BUі!m*)~ɣ>WJ}VcTyU;Sjj/tyLV閫.[Bn\0FfV;Bؔjp?7\n1-R$WPrVjLH/]`#t!ϟj\0^|˰չ+\0$Ph%k`Ԃc59\"Q3WB(H\\d{[l)uJp%(w\'\rGpM8Whh~~	XRE(eimR3{`zR--RzόJgU?Tp)cLOaN\rG`]͊\r/X{*>27)5c~+*L\0cw)I.HZ, -E9iAR>Q=-=RwS_dOW3Y(%9³)L[Bwڊ=\0NLr*n	A2>uYk\rBQ[:ukAi0@!+,2B[ gdY뜨[_!\n\'֋MAYY7aQ}ȌkCWUO>_2m<x Z>!)rEV\0?ĕ+H2dQDe-Q%otsJ\0Сۧ5AhR3>ǰnPE97䲤N\'*b\0T\\@(*ݖ]7\0	>	gX>!7U2ӷ~ܧUc|a3mK9]1T~cޜ *#lWgh\06-Y.Q6a+{	`4pЂXA|+kc\rp*C\r1hEa^7ͪYDmV\02<L\'-\r#YgG@(թf9\'Ũ	zNwj,=mη\'ZC4,~ՊUco[̉Zz0ⷙX&<\\yZpAvm\rڄb9=.m\\4	<3D*7?y3ع-\\;\rѬVy`M/Z\"ɀOinXí-]bG܈+a_HMW\rûs	IaٕWFD$b7Gu` wU>.X}B[-9ָewuȲ,$2։ۗ|%ow,J1U}da%%	@ _Kް#*6ACa{oYY\\OJ}	w[\\QAjHASG-fn?(H\Z[\0Դ\"h$rF@[;	󀺎Bڲ-CNn i,J=a\'_i3:\0}VG\\G`>Gf\0#~vSd45rxeu${\02	3`oeO?  ]gkYΈ,\0	Z\"E0o8L\\VҷLn_H{?+g.3)\nY-}a]w_ecD	]Լw(Pm}!	&\\\':FJUL7;zmȹrRu^v$n$G\"GyADI\\.-F:ω%XX܉jneÿ6	CXV1\Zx4fFM\'+9n;(׸G$U*yOtRz΄79RGu\\}	;;*O)v:B/0=0}`@2R91>``\0Bcq%&CmK!d\rXx!l\n/MsVx&L}qnR{,>)ҙzg˧Z@o\'8g_B^\r\'6ue<Ꞝ|+H?Z6dw,W%\nL6jMZ=E.aȑz93U?U7`םHh\0\06\0	CVFo،j8^\Z@[4fK+(\"~UwH3\"ϒ\0R%jB	&~`!hPQ+GuA+!Wn)pPNmvgG <])acr~ܧ?5U,C䘵;q;g_-=$\rRj/\rpwhD7KS~cvGYMt\"Itnj4ZnK2	cF4\\l=V޷/mNlױih\\em~wBKuQ?(-i{j5(JCwIн\0klr<I6.ڎ\\.{Hզz$G4̔ݿ]ݢoHY^H_S)K5#u\\i\r2Ť*ǒ1X=w*anZ#wkT@=h45	؎!\'V\\&wB\rj2Vi~]%6Y%%Po_+f2Q%R5bJ Ao![ނ |Z!,JUP\\%nP۠L#\0AnK hZYhJTA;,-PB5I[BV+hAd&VJKrAg*grΌ	A|1-s!/c2]tKZ, |$dEjdP@D HYAb>.w-,Bs! ]\nE[ %c*[,XZ:4deA|}-A|b2\"D愕r\"b23NNl,LDheEdABՉA𬠂T%e(`YXA\n\0Z! hC4,Z+00+|ԕ l|%g*bԕA\Zd]AdH,2.Ŭ(#A!#lJ#\r2V32c:fӬ0\\ m8fe\rP]\nu+0ut! u:PEL!UYakNJuԶE_V\"PEN\n+T	)	2Ju\nLDeD fEA}?j4-VeFUrc/ߌ]SصЃXTɴ)Ur6pNҺ~~y	8%G3EA5VQ#$`M5Bd+q*H+(V-Y̰\'>|=o%,o_@XXa⾆FCZݺ]\n]jHU>__Acy4V?Rm	Bﯠ$Ben0VFee(G%[*I Mxa޵:*1\ric螽MP$|jmzR;VHI1O9TEx$X`]ىta\0ZqgEv.ic<8;P~?׉\0rd~)\0\0Z$\'TRh6fgg{B{(c;Kr2ՕM6V,xM)\0ZEn	̧\0_@Gru7D{D\0Ys.l\\eX%lF\nWd%|1ݵw/غ^r\"Zc]|ݶZXPnuDniZuG W%Eyg\nϼ%xC)-U4JI\nIaUZ\"2ոEIC0B[~d\"\Z2\\VZ4\'J(CWNU-,YooTEs%eˡKi~A*p=$Mu%l\Z[mU:}>)hT)\Z֟	UHD2;pTkF -YAb]f$\\M!&U/HǄUBXuG9oqH#p?,E	p :ݣRL\"7t])fߒFݤvfJp<r~(\0Gn@Fo0{:j_R֏\"U\0\07~?ZMg~A6j4-QB]0D\r-\'H[9lLz/ܞ~*.%a[ܿŮn~Z wD~]7b{MecU[`vC>(FGh\Z_sr;]\0owX\Z=qYq[Jݣ;|G6v(Yi&}<>owoQuXA/0q r,BENrܝNeJ\0EiP.`%A隵ܲ}y@Ga{ՄVܝ% ލ.AK({wZ-BHWSa#R\n72\ZOpOY7/d@E-1+ߧ0E\r[k~e\0ed[҉ۺ͖\"q$߼#*d:\0XZa`|ˇae~((qFL-?(E;`AvL}|	@-=` Ll: wty慀N\0v;I|/@Z\ZgLI[BADpP.>}XJOip}(H\0#ԭO?2-ZPIf{#)̶F9#@hrEJDD^>52Vwv1Ѱ{%mGaXb&1}L]֎ekm>qG\0[r)˚:ȇ#Z%7ի%-s6I0R|ӛ|zv~RN $orsRQX0ޓeJ\"hi޴+e];kܴ(PO-⶧x {Oנ<J=(`BaR7bK	ю*7:27giojYЛ^7J\r=bf٬>e껴2V;&)/4g1o\007L$߯6JBNTZhEl;AcG\ZЂ<v,/xd7IIAQ+}uX($eKEtQAFy}(u(\'˟[2LR(7knmfR78c~ϘLJmx!ԟTb|>m}ƺ{EC1\0j\'找J3\r}@ȲRځ1Q&09x۷P~\'d\Z@ih]M\r{V٦ܐPmY b>zI\r#[e-OgoF*UY,.v%\0}oZڝLn=ԏ1p-64j8@pYçUTC=qY\Z3ܱǹ;Q`kG*q>=TooS;2`OZ״.\0dH^~i$Gk@tYX!@K{/VBen!+(!X%f],JYJ hR[\0[BVKY \rc2bQBVa;cbVa+X+hA\ZPB6>+rGpYІ|hA#Z̬@aZ(C*CuYʂ뢺ĭ%+PA:%+l WbPNc4BBA` 	Ȃ,H[A\0̋ʂ.bV2 7[,rc*[慩\"CnKE:VERA0J*rt$%c*,ZB-BDF 2(, \\P̲+(JbԠfJFenF+d쇒( 5F\rЂ5$#+dPAd[Cܱ+02fF[r!eAػf%Aؖ(.%B]t(=PAtkAeb@:!c*@Z>\09-PA}:Đ7L\"CBVA&I\nFHBD$m2\"PIBG$AD\r@s:?n6kOEU\0\"\\;G{\Z$~kQ51*G#eM3թ	F\\Y$%mkT;k^(<;}@Xv%-6]/ōEŰ2UD`+&4UEZ-V~k5@nNd5+VmG܇kVMmh8W+$ig\Za\rf&;QoG&wDC|BiգU)\0J:-ShE\\B\"兘E] tzoҕ}ڵxHUNrHz|\"L;J%7nD5h?`.5;%g\Z\00uk$q|%sw\rj\r~+I7`@o>g\\\nNipQQayRG{W`4VXct\rɎhn-	LLVKB0cm?޳hZKRe`Ҩ\ZJ<ҨaXY	ړRQcU#}dh2V:I鑣aj}D0RsRW\rֳu+~]<h_DKi\\\Zԕ,}-w ,(/\Z,1Zh_Zlj,FJWc\"*Bu[?oxK~rOP(oΜ8\0\ZBAe#*̄\r[Ԕ+AlBhP-Z3n4[JBB\Zm#ij	;^2+r\\AY!)\nT2$5gAZ\0:\'jMN4ڡc3@+cԦ)b7JKUي<\Z<prjbSB4QAk୐F\n=lOե\'\nl%3[Tgq$&AAi	sl][[6p  \'c`v_ތ\"PtD^f!8б/hʹGk	r0k[%fV\Z)˝v5oZ)j`q<|	-[\0]%c@IA>-Y!\'\rG6}v8{ZV$6\0#rܞtals\0yh3EnXíߒAͿ{mӵ,3fmz\\M(e/\0D|Ь\04w٢(BO_Sȏ;+J78BKІB%VGdvBd[N#NCew{o(|	#rxeC+$\0wq8Տܵd-]!})a@hw[7i)CŮ!V/_ֲAbw{	Fy0`\\?{f7oi]]D\n)p-\Z4_%\ZPZr+P%߱ɡpѣa>+w<k^xV\Zt	j@V#/\0\ra=aaof_ޱEc-9ɶ\0Z0FMFEygYnOB{/,ZuO=:Cnf[@?ڟ[\"PfN\0F}!`Y!\0{Zl.`tBb\"?T2@FԙO6J$[&8;ނ7քCe\"zǸ#1]\'\rD)泴oZʛUpKT!q\\7|[Bt4MOȳpcS}G|R4a2{j ml$t\r?Fv6>dpRSv;5Z7\\iP%C\'fe0 Y(\'.o<jcC;֤ebX;J)H-ژu0Z/^&ځ-alM.Msa꯬a|@vw#EzL8\"\r-a6-H߿I=	,6$LxY^InE< gsNG \n1sY%wB7AM:KIAst䱙jJ%MpE13+]%p[BtR˘=E\'_#sa;P9=;~:PtNpOj/\'>|Vx6=ޛ9F_+t&}}9kC`m1<Ҟ>2mr6-Gҏai<<_ޖǮZb;<9$W5Vho{v-˥\\ns\"8q]ύQGNK\r`#S{vX?AaZc5\Zְ8\01ON龁&WHvx#(T\r%R-`H<]_`bvSëiŠBU@7{I\0.0/<U\rǪoēNB8[$3	]~frkaYTAou4\'7=oNC~*㳉z\0mVQfVpc}%\nr=lSb[>&R.b-N#\ruD9cjD$<إe\"Pr6^U#\riZ \rY%n`  RVЂ\"tBem!@&VfF\ZӢ+!eĭ;[t4F\05bV kBVa(orV kn+hA̭BA0!H-؍aA~ȵY΍_z3e/\"AVy fWqLt\\F%jX<)Ո7A-FԄ&93>;A3YK\ZKSQř1e\\.XVVf#ZЭj(,H[JU[n,jضjl$ࠂF+R]ebA%Ҵ\"PE]jETGDr tV[XYCP 6ZA\n5AoG܂VmPAج(B[eA\Z4BV#\rnJTX[\0:YPF̡`Y.wY&VR$AdK%ei,0ֲqv-!K!}\Z.kUe<+ \Z.wEuA]-Z,nY![Z IAAi,(\"Ee,(`>+ZQ)L9AE6#(G5SQ?[cL@Jdjt54Z9`+=)Bˤ@LUޕ!eN]p!3W|fZG߻ޟ:ñn{l5#&rJ\nTڛ,6V-OE3K\Z@YbΫd`!\Zk);jECQ(v\"lB6F\ZLЭ\\5U[+yMU}pWZ	ިB%WՈB6A6TD9{t?Ga]$_ S$YqyyI %)aggS?&e,xgR4Zx\'&OX[\'+ߒy\'E\ZֱrNH>CtI$]$6([|b~?rc?Ʃ&wR`Qk{~!H6YcCaT*eJF	d$W#Nꢆ,B8\nҾwp!j#Ɣ֥Ta](.:X5П7@\rt#i袱(M~H8b˝ZD6XXC+Oep0r4WAVȭ²\rdcL(@:4YhZ6:.?%xsIj/ЩSOUJ\ZҴY_CuFVe]X!#q4,:F0lLqs\0*O%MX\"?vOLY7ZV0OU~R<c5\ZudYSUgj*{ZD@s)GVSm8R[Z|B94BК#3-dpGABabDJ-;l\'Y5UY܂^P\\J\"#ڝsʾcCŮHeià_-ޏ6HʓP<JA[	ʓz ſbjA#<7Tƞ|QHYVԪf{9ksjVؓ?P[`?+7+%ZZKfh㹡qBq#&|Wm~jn=H~؟D4f+-+\"fg|]D?-VU$n|Ď`s2&iZ!ZGW]u1a\'q7>!iI@Aqq_o\nb\rĕV?RT$r_b|2Z6>2-GֲB(	]4ç#X[-Loyz޶iQ0{dC`}K9PI%[r]cz/<6}3,-(DP=Ů؛z((Wr?KHw~F59s`YjJJn0 ܝǁ2\08maށZJP~渐]HJz\0dhWG:Hc1bS1+5\r`o+oV$~m;tbe/!PooxXN.雠\Z_	X./bbtz}(+-sgU{|/cvPl;C8Ax#c4!4;agM1gȬCEYr~d-b\r ߮.K1PaαhFPIݰ1M}ƶ:Aqqcc \nTK`eh|\0uY\0غt[7T]7?QߪmZ(z>bΧrV[1h/܇HG` IНяA{YKoXȌZT75?iCZC$4{ߵ`]\0IbOY#qĐ],|,0~k|RgFzww#:6^oaX(ּ))yى5i72uEɻ4#qD湭HX\0TO0m~\n\'!\'PmBo#;q*Sq={\0\rªߑթ;w褕6\rN*{=KƘM\0`uĝЊv<҆r$=&Bq>q; oNr<RQ<ұ\n$Sx̌	4h;uXKG[<RnF6\\߇Cǜ}淆2g3[;\r+oދw)NȰӼ\r/)6\r$֨`}܊4XxG[bPz7\\?s`4N}|4vjQOl-/~nvnoj+}\'V^Sh)iw;nm{}J*lGebg8L~ʖx6l6іR\'žPl?N\rcO 8`~{\\ԍwi[n&\0JEyBF_4d1U;~ic`\\\\hi?JOgzX-	C6~	X	0R-Z%sw-+3xg  [RV3IwZA\'_$\0s;SJi-t\rR&A^b䐾nn~{ߔ)vb8cC*os3y,e䒜F͋ЩG\n/(oMvD雼1c*էR9(Zq\Z7:[~o~	-Jcx<smxg+92>	7MK\0(?~)#if\0(,t\0~HFn,p/oߖO?+9x&7$Yc\0?k;2ۨ>]c|\\~)&)N\".4\0nY?5kG6\Z#a#O1Ę;|Q`\\ĢAlGCOTNucؑd~<n\r|VڹtKR5_2\\]b&\0{|}\"aEnݬ@J?quPy[Ru?O\n!1.	é5A\0U<6;s=ҿ\"e$ۭP_)II8h^$S˔~nVPRAovڻUFJ4ۃJԼn͸i\"$:\Zs:{\'\Z{2A~HiKP6@zO~#:~baIEtŹe3Ӏd\"c3tCGNԮ7	]xEZ.12AT!>4Qs.;\'[&bv.#\0C1ݘkDu*5~KYͪj0l&n5NVE}\ZTo4C\0#;8IӧA~y:\rTst\'(\"ȧ	Q,U.\'S=Kifsvs?ZQQٝ<ҡV\Z\rŨeᦋ9FyǊF.R-\0R<K4m#ϭY =U.+v#\rM`SmW1dS˪\0o|$4 %d<n(3RwՃw~VsQR2t3`C5jJCiA	Y#\0A-IYAfVZ k%\Z0-aX+pC4%m!\Z lH-PFYbCAe(`AA\n+(.\n.VP\\Ae%Еy , , 	%A33,w8,\'n$u,+.c⋊\"2mމw/_KF.M\\B&Jӝ-{sgM<%ۿ75Ţ|Lm`T`t\"HHI*)ߤXP\\حÁX![aMYfV Iu&5ǄSi6hE\Z@El0\\s\rl]a;\\QqmX%\Z%XP-BQ\rl/b!Qy!T0Bd xqw\0EőԙgVbfamVy\0WJ콾Iׂ/26HXsx$uYvD.HE#,eXl*vCu\0A\Zd%o#%в	]6)7p9i}J WL%;0ְ8\r+lҏ,ʋCu0\\/Ӱ.I?h	X\\=F%辕#eyi؋[D\0PSwRڭx\0QFq7}n_0d\rL\rؤ|B#UxYA%e(ebafC+.AEA* \0PXA,.n sVX%+R.A|KRDdYjK%\rPIAt fH\"a!k$!V!J^mJԉD:eR<*T6hQu՘=^hz\rW-SGhB&ʎQ4WM)8Z_1$X\nQ+*H*|^W`w,\"\\uJ1B4@n3d3B,L>Hfke2)hf[$O2գ_di`,P\'uP;cw4WlkxToNuMD	T#$\Z\\plQ	EuhX!⨵|Y8?v?ZeYʬ\nK~Aꑊ,nNS\'*\0jN<;zJFr\\OQpusb	%%EAG>T{i=Y\n31\'c|\n%3)Fj\Z.X:胠!`Yj\\#8Y[tһ\n.tq,감R,!e%,Vgb7`ԝؔ h\\B/KŖjW3|oYZ4bQgS	[kLiZB=UDx\"τGLKX\'/lC%cGWGy	\n̾tHBWB>lJį; Jc+R!l:}܍`̘MQi:gh7UBDU`W<RF]OR#\\_Zc.$:(v#Wh5Ϩ浍I;¾T>@q8\Z4׭jKuZK}LOCbQMwSD\0c<v>).FoJ >c?[\"l`֙`r0-\"թ߃IT}#m|\n3\0H)ڔj_8}ajC#Vlo%\n5?V\r3GGMwAI^OD=<ҾpY|\0VGGT\0ȴ\0@E.38{~j?\0ݻ4H[Qqv\'[p0|i=H;kk873dfDv4N\nxh`nwc||ԃiV.})7nfeGtJX\0\nl3 `:BooݩMA\r4mԎ8pIE<P\0.N0\Z@Qu\0gr`<֥:4FAK5:1?d9YAu	glJJ-aڌt$-WpX%PH=YaՁY4\n=tAJзN³4CrP=3jk7虷jȬ}(;|-ypbƫ#wWׁnJ>/%DjTFÒ縍QF8vT2\0/:fvZw\n.;?gjzRm`\r˾?حft:qWavd[k/Waا3Բk4Y]$\Zouxv>~b#<qD3)Gð~Nдykm\'f1n$ȸ[8>#W9s`yF.%̓6;mu\r#Ee\0\r\0[^8V*(VhQ	_z \rwΩ>ӽV\rg0ɱ|HT܁xchQ|޳&\rJN=¶\0ffB\nxy֭4j(JÂc\rOQV~\rXGZ8CJ)R\Zao=<-ê_a+crnBT|8j_%iH\n#Ho4Lp2ɫZA5ӽDBi?ڤͲ}ht(gJx,=z}_xuuslڮ\Z4ۢgZ.(hj~~(F1Z5n䟒,gD;ш;ֵ;\',g/Aƿ;,6FiC[s|<R3Y>HA6wT陣doG\\ۣM\0%alHK~H_7Z\r\0C+I`<QՎ7$P^>u\\f\0:[$\0YC+_G<n\Z3e)I5L=vxcchAsߐ\\~[GϭF;_j;}^>܇o޳]Eϭn08*71$[D$#6nkWۦg;ju/\0H=\\[F~c7|>!?D\0\"q\'\Zawѷ{3\0U\0!qa?G\0GH$EnkO\0Y8\r9+A\08#Ck\0!i\rQƿyVvw$0qZo@\'miBP8SqR?Ȭr|!`z\Z+-Ki<?-}V?y[ȴ\0BHYR<g>kCݙY\0~5|0\\O\0\0t\roZOZ8gš3R:YX4%X~1	ͦ͟}aOhN֦ILtFK#~X>\0Sg󴪗h?ANƟi>	,$C<C\Z6;K?h\0ȟaw\rOSbKnkkXG;<8gv^UiXT>[qGjq?(F\"\0>X<8; ]`^5?5?qbPyHiFG\\\0	j!*A\\Bm=7E0lNǷu4#k-;9ӳ8hiԟ		´a-\09=(XE9<%<#-\rhi6Rx\':,B{]ĢZWN>pD?-U򧴭}fTǆZ\\I~NiG?+]rᣕ?ojyO#PԏilmV>I_򾅤sg8Nt\"\'S\0\nݢN.i[q\r|X~|d*[Cs%7NYhqI72؝cM=}%?$s\00)74A$|gkpWGKLg\Z-WT \0pZ\nkpqc(};O\\-zO{qSrJxFRЃ(oW~S.gr%7y\Z\"VȮAx2G:G6|^Pog\rOm_B¯&#{TӴwSGZqǶ u\0/o(̯h&L\0*t*>HS~%e{UƴGt%7&?vYsL[4^}\\?HAEeY9C=	S\'9a\0&}J/Gȳ~S|kRnqR=&PCG=W)qtjg֏g6iF\r$W[+I)yWD*cO!wN} yRg+p3o>%N_iMJgM)GyN#bn`cGd75o@sn\rـ`:=a1J)Pc\0JDȝUG2ˈ~K7ƸZ:FslP){;4MDj1)lTbiql6ݚ\0=-д4ndubO<՘mH\0_Ԝ0[1#Du:;CeM?!ʩo+H[EZWf!sDx;7+Dq |;&pca=K-]S+F7\\۶v;4tq&Nkj=g`=V(Kލ6Ї_6	=-{ nIW@.9F?at{1Yd>qJp`q=@X$\0løfF\0D*+\\N_ZjyI*q+p/\Z#xh\Z<%佖bn;Wt	HMцLD/*K!(-Ak\nРB#bPApC-M@A,ʂeg*#AncAm#-e[ 65BfY[\05FmA j A~YY, ]XA}XA 0	[PlZ۰A7$&v0(s iFXIԭ]tB\'[,$٬s&f@YTGaT#~gD_L!*n\Z\\CPV~Q޽Vx:[=BS)[(f$o-QA)͋g$HA\":չ!wҏji!}vWCT8UipHK88@b[\0,9 YjN\0%bMr\Z\ZK\Z$aވtI\nc|-3E<	X]t:N4MOG֋g7\Zj{AJr6Vִ,DS.r]F	ځka}FΰB	&jjfklbc\"qӖIE:)v0@˅D\r\Z%T\"ݤ%YML?[ǻNaoPB#KXn?OVrZj\rS1HjՅMǴ.L#6[v۷dvcK>SOX1(ff;&(ԍ%T-eF֊	08fl^w[tkW5ՍUT*@apO<50	)Lb7h؏#))n/ڹr7.V7Nbfq\"a>Ʒob$O$y5tis(\"h=KK\r,ꏏ48yJ(Q=Dq|#YHk4	ֻI:,haSQ\'l0Z+~	K\\iIe3wnɩc*>\" ;ũY/7\rGa%)ܖZS*??20|R\r%8)VI#[}sgfa7q.  |#b,9`6oJ!S/%*)eiu/%>$>Rq^ئg6mzJg37~]!f(d lՖ Y_PA\Z anZ60\0 {nAs.!`GF%`\0O ajB	:h7Ԭ dBHX/MԳSd\n\Zx9x(UI-B+vg\0#ZGbj([Tr8b	\0\r>*f)i)\Z笒\rt/V@,f_Ve J- RyB7E/tZZ#{цRV	?\0r׏MXe*h;p&aP)R\ZDcD#Ei3\r#YRP~mS?B>3lF%*|f0qom4柂푗/ϡO6aDzчԨ$Rϡ$֠o<ju ĥ̺	?O¸[ 7H?QELv=b?d}=<XQ%ͩtSN+!9ҪfG0)IE+NM|`V=<!bF6:jb!(%	vс4!(sZP[~1[p7Y+sтPθ1++lC:en*\"#X!(mTȤ֕{GY82_دNcI4J+ɋ$*W\"+XBԈBW΍(+bFbh\\dgEz;oMVJ%Sab߸}P7Yse1Q?e+RZF+9>IJ5TNXꛚE)xG$6f5u\ZcY?!\\tO\"2Z159X>WڜƝf@IqmA1Jș05;\no`/L*GC?V=lF%M4v#!?h~_T<0P2ذ\"U/o\0t6n?ZY8]0<\\5̊?42dh.	s%?j\0-|PH(k$lا|/yuG)PGXL\04##\0O\rC v%ݛԙKJ/)!\0E%m3q_JQ	;x53bjl\0o7q!<cAPS^=߇|5;֯;SQ.\\ֵ_rvCoPGV;|\'˴l!~CpLX\0lx7ӛ=Se?t#f_#$Z{Oh%lbo$שr4~Pzev}cؗ7\'bǃ?}k~0{{K\0#/-\0\"ViU)\0 \0t H\\ZIea|a͗K\0ş*>cI5_BЖ7AFꇶ_<[F$ %y\0r|%3D\'ʯI>H^YOJH28VlmmE~GCS& RƯ%Cd/򡌉:B,u_?%{(_}O?|*	)3#LgԷ\r\0?S_۪Iϵp\0%ܤZ,9#um%Llaʩ/OUw-Arηuݒ\r/>CH i1PϏO->glO-.}\0uO&V}RvKnp\0q+z{gPoj	_gfjWL}%p^÷[kjpKRzFqos:AW0j67F]Q3K#R4ҟ/d0{[֦?p@6\rl)]$XvѮѕ 4*}d[qkN\0;~j}`\rܦ㉨w?Hvcc4%$Ϙ?nJ\0ݡIV>+W*E|b\0|\0u:iSH\'m7jj>(~R92gFAh\rɾWؑnBô2bg`G;ωZ}\0MyTc7>~{-\0Cg+L|P~(L\0ss7ko{lێbcm6Kf::onڎ$cR\'\Z\'R\"ffp4#\"+;\Z3Tnh=SOՂ2t;һ*>!<6\'<519?h\"d>(*`¸)I)La3HiD[fҨ@_$4;ylqQg^^\\\\5䞛iH(f<Q.:98h6sn޴~̦6I1<עbұ`ܵʱ(gHl]3, 8¶]lBPEjµ=ܷf	rP\r/VB2޲mm\0(kBuq$v(	}!e/h TAJ`d=7[K;mlQ\'{Pݥ`&!pP$\"XAl{2%j9J{b<wP[+!FJL*(ű9KRz݉U*in%5Ku0y.Nac)DkN9ěyh\naS\r\0i/Vr	uL1V`_A+Oe/Ģa30\rl\0,Hԣ4Jeƹd\r8qRWMaS	MAuNb=x=$ q(aٍId.ЂP{ZE:Zu74=	Q\'!iA%oѭS?FؓswoK&+Ǽ;!lm1\r,P~\Z]N߃\nl06p>k!_xC{~0\\G\';a|P)<K	J	֮aaˊCyKA_Ι{f~I5{.&(Ǵ)#zWVpE^5IO֒!C1M)\rZG[Ub;}TE0)>Ϣ.H)OB]\"\rEPʎW~wħՎIR!7zS@sy tXane2Z\\\Z[)-Lu-J\"1E)\Z\"5xk5@NRC.IB!)me9Gf^_ӊkD4O2#¨\Z1V\"5w!ࣣ/6MGq(:\nQxX}a;C̬[jzuƜ)kF\nZڂCC\\Id`\'u8NUc~LIg)LIu$ŎR\\\'Y#襘&%B$f#%?wjR!K蟴Yc؝f3<T7ke@+g9oeEQ,BsemQr,=(}YX`Ea)WC!N`xx~ǾB֪_ÃgbKIpC6*.#shB)i;\'{UƮJ\\[]kGiie4acD5ފp	CܧtjԹӴwoJ>VJ)x~	\038$h<lY1!q\0gsFaT(Lq0wrS3MWo\0Jr7Z\n^5@[vxGk\r0I~\0Q2\rY[4ȬQdPF!(#\rb+00+|!#`end 5en5ea8-],Bee  \rAj(/\Z 7Z, -,(_1/}9?j;{9$)ݧgQ9OFw	iûo\'J\0oށM٣#XIs{\'*)t MxǕ~\rS&)mǋ[tK)a]R9GIYb=\0Ml\Z*c=óT¼q7>;_^=y$)Id߷izmh\"w椚WR>g۵qqd7&nM\\QN23;nfxD;OE3O$@ڕxoT0K	9`Z;~Փm_1bjKRWF?ܴ-\ZIX\"݄9V8|͆nNa6$N(𪩩c2LȜXM&NGq9u`)2V1+\\8;pv{O^9bHV\0@RX\Z7~I|_O->cKYY&$BKT)`̴rԠ}i5Нo#E#Nb}~Ā\"*R&3n*6S<o_zzĴ9x$a^PH$9U?é*u0[rSAk$&=7X2M/˛Xi{TߩI*a\0d)k8ϐH_\Zc :{ANU0Tq\'VSCfi柕3emvTd&)BJiܕ\nXlMgo޷cZnÚd[.X8أfn9/O5OPuٸ/vF7S}Y3>(9\Z@ݥJƷz >Ve$Dy\'3s̏-s\\\\}+J]qܣ(TAcQoHgp{\0}h7Lעєc)\0Mv2-JOr10ȝsԉ\">$&V*Ycp9,hr2Iq]<ZО[Z5>rdޒy-;3AKM\'Ww\Z9겋h:GpSN 	0Ԥfhy^Mx7!$͐O1~E/YPgqJ\"^F\\1#\"֙CM]3i9PSEQUXĝR` \"0[ޞva]\0p0\0RO.UeX}\"\nNÊp﫤ͱRm 2&׍U\"Cf\"VCPy@NXe^$0ribn*cMM_w|SQS-ozߥNr\0KQ|K+$8\'X~	f~Agc!;=vEXND<\0{#U:u\'6斘6#Pq f{ݓmcQZSx\02!#MU46֊Κ]b>\0YO<I>CԤ~.p\"tQb9Lt$ĵ;6X}&̺սC[bDN÷TxW)-E+Vl,S\'o`b3%F5Te裟51kC7 #`̣  tDȥXZ\"\\&ӊ{̑5ǘ̙֨I	JRj/AApB pA6`$]@8]jVP@PE5A;R\"Omֺ!\"rGpVD&f+$cօjn +Du]0\'7[~dYȺ7=F7RUx\nRQ&j~1mNF&i&qG<LA\r\'77\0}\Z8\0HJtj\0 fW.[+-I@e+ePY \0VjV#+B\'4\0no4÷8Km޶\n	p\nms)R(bV<v{|BޘBT#8걿˷{\\jwpfUػ)yaϔooc\r_࢞	\0J[8Z\"P$\\>-I%#G?8YIMtTCqiK.U\0i6=#TnXSlZS:I.mU	鑘\0*UlS:`0+ep\neG`P+QeW9Vr̮2YBFJ*em(\"kpV]\nԭ/XֽEZ%>bNXS蚚$[^|Tle\"*(>Hr!+@;(JГe+wЂ:\0v-e\\1OշNG܍e1\'?MP?_JJSR9hHDeaRON_T6ؓtD\ZVadv-.RFV-6>|?!T#oQͤp5aÉ)S*Gb0	^xsZ86Eh`LDqQ$ăoK#b2(ۙѠnOwbbE1&Ȗ0h\'$}Kc|d8t>u6A#25AKSpHAanҽ/b\n|1HװkvU 	)9c\n}IL)}ih(GZ{\0A2K:LnTkcnBuR);3%E+pٱOc!!51lϱ!7;&H|N4j/wIHoS [w=g$q+l%/5π_m%<r1I$``޲YbzI]{ez1޷%:V/>fITP9>\\K!2y+,,;[t,/%ãn-\rB%PQ@t17njr?%$\\fSQ.1-!ܝADe&鯏ljhTm)R;nەV\\̓)bvжۇ7UftŞ5L*A3ya\0j!Tx|Cak\ZWa~G\ZF\0FLV?*G[Gדux?DR&.ȀZ!m@y\'EǶZYYBT`E|G^KfoVB2^؁;[|؍~oeT<|7ws,<J}bm63O3X%ٱCZnZ^8B4ԠT9r\0#_ڂ\ZG#m-MsF&LQxsMT{:xM\0\\~aӱ-Rz]	.^$#>O.Ⰲ,rnu(PjjXX[\rJONd\nhEEY%uUR+b[`7[;c7bϟM6R3*+*CeBiZõ?Mth?0wFCs4wӢ!mK\ZfB1|l!_ڃ\Z~N\':UsC\ZE␚48%D±Ӑ[Ots\'\0Fgܛj	UfwS0ѼoN1SX,&@	.r7w*Lt\0+Â4j&^RW4~Ӿn$\Zww)uGk<8\r[b-וԭWA[bJ[$ȣ]n6B4ԅdn\r\rwq\Z(F*GPr;v[C6\"e\nf$bJ?\ZA	] kښ=!7Ob̹CeҦGz?0zhp)ri-<]5+\"c9Tj`?\Z<:h`Rn^=k\0%s?ZSF%+-.\0oŘLK*k`ڞ:&v[n5Gms2)S<[$J,-0w8҂yjUDgt>KuE\n9G޷J|:rQEܐ?U~FG(!hG1f\n<5F(\'3d([,n`t\0?I\\eer?VAޕk|	SZ8e,| \'C%<\\j5q4IȢe T?VF\0\r%hhF `%Ĭs!+dIj9R*XZ=XZh=n;ww#å9S:,>j-#{aRFarَܔaj9wTJ\n܅w[Le<}	^иi=-:h[{pN\ZLTvnyYZF3$vTSeP:ĞtjM)MH*|[?<b\'pzqSR?>3\0~˾+jГpHO&S`X@\"%%rH^!-\'vb>]lK~iGR|}>4:IXp4\')Zzqޱ6JZ	Q?LpST:G>H;^@ײ]Č솀N[LLvMWj`%j׎\'IJI˦0P!JZIvҨQSA^U#\ZV\nFZŉBF =uAl1al`ŨY3[t!lZC5+(!\ZYAYA e0( !YYAtVP_l`P_l&@>V7r.[lnm@h\05ȽrLMք^x Ur5	ZF2O>:ywgv(0;XZ?l%\rs*uc6=!^i3VzF\Zl3<Ǵ-5.	ρÀPN)gy$?VO	1D&ѺGO7cMuGhIIU\\tJ\nT~oh@IXCc6̀c %WTvIA8gr:Aه֧TWkvvn\Z2?c0LbTcxkV);Vqib%pt;8m.#s[ѨYqBԨ+\\׷^<\"U1C41jfA8c밎\"E槭7b=Y#%E(bC+\"jX-$,\n;iTѹa)!I@5ȺloM\0;:7-}D\ZgꚃDö)xϝ)1Ty]qcp?)!$j_xX`5*32&0``q3+zETGS>+apbYvW}B<־b/k\Zγg{em\ZyHĩn<ZƏJ>b2I\n-JJ\"*:F1h&{䭪Qcҳ\0Qͺ(i:AC,4ճp>Ձo%?8UŤ0oRmZ<J1J~k5EoaݲL;$>\nUOD]nT\"I\\=Vg◹l|GA#FSJfhou2{|\\\Z]bR\nL>.dKlZ-PTxM.=W[k {)5qh+Vv=D[r5hLIT=,=m!n)%V=j\nKN\0>Cće[D8sjWo mlm?\r\r=Ia/-eXt6$͇$ &=OT(%\\[`ۥK;A[7=pNQ,2N\ZZcm~3[ߴ!7ܞS=w@lh\'%y]w%={^X$I!j4o?-F	fn\0D|cRCV	>s{rr8O8\0JqU^NnMsq&+\r	m꟤|Q\'\0xt^)ǀ (F\Z<0iE~ݪFQdp$n ƴXKE!tYAtA|YA谰k9 ^XXA؂\'h( {V,W6@= .RFj\"rD4z9	#*BBY]	vAqQڦ紣i{tM*F3!\r$%\Zuj(Л܌DP[Q-y.7Rd8Hm\Z)W;[AZcr.Ve`!k lݖdQ\nA&sSĔCB=m)$u{\nc\'SOj0ƚ)F8tnXT<f?\0vF+u\0Ǥ`pPx#EekoGs.oc\n#џc5ߩ>Өpj4YfFgH? P	[G76HJ2>ӷ#%8Sf\0u<g>\"\Z(ڡj)Van$Y\"~KYX	Ht\0!:D#\"[tZLAoeMd_2!(e7԰҃s{	Y([J0.,Y+eUee\n#@ZAX[{/aҗ9Zܻܗ,ޓHxRم?YBje~X+p	[hB\rh[	jYi[ӯWo2~IJQiOQ!KN0πe+A*BI0Oa[IUGlO~$??4kkj?IKMd\'\0`GX<A(o#L*?Q3AKZ\\^I2(p^ݺ=V$[:4Xߵ*t1}T}t1\nyK㑒5m;BUb!5T,ǩ<;҂cAo\ZlFEҐjJ~Ö\ZȰz.%ʨƽn΋^a)p2-Ta#ZVmFg[ž	\\4tB\r(<A]$k06d`ˍ\ZKn`~]Qуnet\"Flwl)9Hܦƽkۙ9<?#bpaQV\n7l:9ccB65JW=9E/}M\'+#L/Kn\0h浤Gd-R8MtC;OD%z3e[,&n	^V#yK#=$f>\"hğX,u\\`jXJ8U=owtscqe\Z6Ԑ/Ȏˤjh\07rRA\"ۖ`>Oq[m޼Fi:i\':_BOgz*([X|n`v=S]m\'G[5ě\0IXjRR\n/2G۔XXXB\'6gXA$Ҵ&veeֆnV}LfId2P4hZ,y=v$T*Uq7ֶ7OO|,LqlӪ%e).1G:#?!9RzW$1-+:,\'WbGo֑bz`N9jpp[/C		AİjZ5p\Z,}7\"XA2HːAlD]D~IC]($gT,+NC)>.LSF\"nu1+Mb,iS^> yE\'EaD4g=e)&`\0tY-F\0KS0Pe&I5PJ@[_MQ;UۙwLuZy	5\ri銅<\0Kk?(Vǚt-AܥUR8EBVM`	AB\0&lmRCHfڛ5LBw[:DQtD$ʊU~rJUs;]btɀKѐ]Ѹ=70ޓdj\r}. dkԢ)!\'XC44.h+V((\ZFsynl\\[<8|;LXu<CK#FOk0Gk{j/WQok}UOJ2ZP~)%$]%3̮Uq`c⻷eO&˥ơy(?ow w#V%#dr4L8w=NVʧާ1!4ҨY1{tM`wvEGjLIHG:zp变9ۂ6T	CM8$R%56>g[#0lތTiONklc{	Dp͐Ox2\0%hPMڦ@ul\'DuDCz8)#XZ5<iI2{J5YH5z6;yzك5[%-!oK!#\r-Qh.HI(Q9Ħ;O},bnI}@c9k6)>S9Y!Uc~$ֺ\"AO4m+ZB˜}I	Wc.ek(*)4#9\'D@rkJ0En%qe%G-<O,e[cNƠl~h\'YN̰I0\08DqM&5Y.q>I-$izoo>7+(x\0j=ixZ85;h4)³o\Z\nG3OEo.s0T?+Z`\\|IV^6I?wK K-s%.c#L\n>.#pFy۱GVes]]%AZk[Fx\\f§/\'X~Kqfԫ;Z9Ŭ{Uܦml]_Q>uBԡ@<lwԈ\\TnV|6v2 STJc.A%FŅ 1(\05	[mjd kVA\Z\n+B-3Z[,,,heAameeB AeYAVJEDjk^I3-۪G&a]n(҂lUmH#ڊ&Q\n\ZO3\Zk-Syx$S-1ݿ:l-Tg.wZ3#-Z~`Kf䶵L\'5hcp@YIfH7.\n2Ġ>~.qspA&@ZwU{\nQg0}Iwa\\6k}SMǈT~?+Owb3>@8[XC` e#Y\\)1b{=p+=hS<*[Iy(\'Ѷf\\APAS	AE8*\\CGar[HA$pG qj\0W n{\0ܕwjx$BO~!X	?^O#R!q1cc6܆?N@.X$j~A1xEjSZNeE>RT[hz<f3o.	Dw4LH}TS.S\"L9=N⣕Zy#=n\\Sš q2\ZY>oܔR0{ IcPqgת]֤-(ڢ0(wLqZ$Cތ#Vݨ%/yݢX^E.l*E|u7F6	A9EԈkQ2Mo\Zi3fOjn5ޣ7Qd`>yrn):.;AQ.3QGz)gc+!ra;9%#㳴%Ome\nas\"Z	8_unfoT$s|T>{r-,єw\0nh|&0ii18X	X{n5&7cBX=l~=Rq3M =ݥ-ԍ9ynÀ6mQƠ(|F8DYbq}~Gr#ۣ/0:Cs;>Ӷzd,8g:2#H#qtRGPO,w\'Ձ	̕-p*eh\"cXn[\n·I|=Vݎ48??wx5.Ho7$oX裥Wo*<77X#G&VAU7Mq4;|Wki?x;=x*v1H[TX2o7?7;S#XH:.q	-%hAi77\\$MتffYpN((kDr[\rٯlT\0fm&9j:9woJESju#,#?O6\nF!#Q	w6ԙ$sܢo 7)&%\n0$#y)F\n^~k%]Xjqr\rae(/۬, \0+R\r\\sXAŹAV\n\'\rXA\0@+P&PEdHѪYA{E *갵!|YOl`S0rUVh{a\0	2&$G#mH0}V\Z)V)p{Pf[>h8d>a5KQX[B,B\n}rw>=KHAƋ\0,޻(6>hPP!d$	xpbGWE=nlo!^L\0i51%jt<}X{faM賅S}]{ b_&|9\\J=lrmcHO<l&\00WUiS|w̵$I+PxR\ZzjlAs~ISd/YÍ7|Oo{@al><P)\"o_?>QN,V\nh\nI4E,QaU\0v-+qU4=\n\"FgeĠ2\n9pX˒ՐҋհGY`ZrA-[`Pp޷+pPOm1982?ـ}^5B\nbtJFԝFcVBEѫDbPFBXhCERl|9d>jj-JRVj;B5%Ν\Z$L{+Xu`~$m\Z\0Q⪗˸f88%P.6h=?J3u\0L9UyW+h7o@ԟ;@憎 @ߴw+w܆Hn^mKm-VڲSR6XoNE]fw!OTv u8-vb{(R*AT/*xY@f[	Tqn;ܵiA0kɐrNu!+4fi-\'-¾FD4}\'DM1	eg33KMN[7kmUAW&P0}\\ISn!WO$z(C+@;5jb@w=fs\r2[B355TZ6Omb\0I[Vg,|SB_?b>H㭻ʋnH8V)\\T?0hvP\0h;RSoY}2[n)$DD&]H5y;ѱm7fP)Ta4]-0c<kA&\rNZ>bfUk9`ֶM0J؅{@zH5=O-%bRV/M+sOGp\r,J)4\Z%n\n\"[JY@c|L/;dN\"ks$Y(aNw	[-\nw4QyxܤLJ`}cL*g}\0}tϒuk@9Gg*ү{UQu=)L#HoVy{\\\\p5nb	7&؊E;b٨ҴAw\'mZX\"~!]D#fphЎB6LU7M+v:_LLϥ2ߦ\\yB91YMJ\n)1\ZAK.lyk}JhllNqWQ,s_\Z7֓r\09yXrRxucER4ð$,J04m|3{meC\r( aw&)#}ˏ?VoGς%Iidnw\Zn7J	>XeUO4n(8l\0ܓ\r0Hzz6{KH&[G\Za؝lc*aʘGJfwSOڸj,認Pmf8o->|F0GJD\"SU:0w I[&T2uq\"*iFR;SC;O,ښu]<Ҽ@;T9%1)7Jjh.s%(i	}!A27f{Eۜ4NTiN[jwJ7J\"QC[ D P@AE9EMu[TJH=\0Bf|s%n\ZB^HŰ(+Dו4uDGTȨ?I%8{o5[X2ocw2>+pTn=\n(/rӟy%lq>Xt,MW*X~&^´ٸqƜڦjAIphP1\Z\Z̩a4#E&pN#`hN\rI`\\X+݆	b;Bt&`)oRvRܛL&-3	,0u	WRh {BQIG@fvQau`A;v_&8-ea\"9\\Qj,4#nꯦѼor.|b.P:`pڭab&-(#09^J-bL|Kk,:R(c\\%!;.bD$c5hfRyEa9\"#YjPAF<MFY?v䩅)\'0`چrACU{,=;։4E\\Bba#iJTD-K4ufRiW	0/M@{K]]\0DpzlfU_{\\eKzwps)oLӥgq\rca&#o-&se\nBu%TV\0{)o͘h3KXfPkjŵHy}LL}[h.Qwz|OK?uTtc֧[AV_f~jĵ)8ki\\4&y	޹;a\0L-N~^z\"fB\nZƣ\0MUݘ!PShFg4#,2Ƭ-;B3BA3ZPA0@e \ZC\0[\0hYA acAah.Ad(, +0(/dQD\'xn(,	x@52\\\r-ze-[5T3\'#KΒ2CDs.X\n1&C^5:Bj{N#.\ZEFlo9&d^6{J)+]?:~)]\Z]yw	V\0եGei<+z$P\'8d\0\0lzo[PI\0RbbS?ʇzԛ;\03@+şChmlC\0;fY]>! wH!]v}Se|S^K,IGJL*v\'5*5isٻA\ZM8EVț#\rpmxw{18h@#1f{ӄAJ)((j\"AW\Z.<qmkg),/yZu\rk{mpnm:yQ>:9wثЧm!to9$rOGck9wlT+&,,CPɺu嶈NhĠWNTs)r֋r:=3Uac3)TDp]y ~]Lt=!\"\0|?2na[yn)nMP\r#qEy\\kJtW3⬾N]6&nRڦJn*4&Z9MKFfmȁZҧxH`Oxb\\?yds.ʔav\'|v?L`:#T҃5:J[K_ldsFq?3w \0{N];M*n\\<	An/K\\n2_6=Żٔ#KTѐϒ~SK=^.,E8\rH:s.\"ٌ@%؞Պn؋sHfl&8dKIaG;[Z˹-7q=[N-6!H:6_h[c:L&6Ӏ< Df 7<MM\\ދqԏvقHޕTnu\rꙸr]}hRcMۖ[P<:F;\\֏z?+\r֢O	Kjx*XO\'u<>Y\'I+\05\'ARoF8Z}\0~Nc|Lm~;{ \"jQd\"[\'rM1iJC7\"~1ޔ64pIt)&/s.u Y\'DΫ@DթΉ|wV>~(ifdfg|#HdBГLDp]|<߾WlvFVH;Aaap,ؘ@{	dL$q;YY/\'l}:ԙZ|Aʏ^wJG`#Q-4q[g*J¸]py:dS_X\0mԙN-Y(/U\n-\nXAŖ\n /rՅnXAQAjVք, 8]bAe(\"R5hTQti\ZV,E8\\w!ǵb]{)ӆOBq,z4B#BFbK\0k>%;`Dڲ[řPpM\"[.lA7_nHV\"֋N0D\Z\0Z&U0PiE8BjISpMCjʧF3TȄOFHA3@!lVynoEu\'j]8Qgv[{sl?̟@:<<t}?Z,w\"\"BmξٞU^6eY).>]c4,Mp{Xo\\,,LYϲnQoiD,GhL\"<}?&~HR\0G3+̱2Q\0?\rXtF{\0Zڐ{Ѵpa賟*Vʙ\Zl\rƽI>Kp9fiNJ\'<D|P	f%o.Gܰ6{\'$V%hU$tr&4521ec[L1\0f&_ {aAeZn\n6@-W̺ #	(]a\Ze4в\\a	[ b	[Qak+\0`-XSoܖ8wK?\nm1#DAt%hP_>ouHAp`;,AmJ\ZCal̧Y}zZ9,͇ԏ_%VҰGj+7Ia+z!a#q[;EV\0*ަu^4_&$NΧueDamQvM\\{>*`5I3Q}gOr]9V\r;TuhkS7;BcZ/EKl0RRB\nnafiHoctOޓ	3\n)m4벶:&ڵD38нp$za+a(⪔\0\')+ɧ})cڸ<E\\PZAOI\0eINPA\"qnOtYy8w\rBeX,V߄\Z@o驴BQv`\n&MKm W(S a0=M2\0\rI9wujj@<t`~>Q$LWQy\Z59s)VifP5#	߹@V),T*QčĬ<qLد:c_#Y8ZFTϴ1-P&,$֛Z-Q+)Q>*탴9[83 )4tIUPk \'ִ=ܒ\\~{!u}T8&q\0w؋;(PQ>$RqݣݻԪe( Nb%r8lly!)#m}CH6lkn,B*>;ҁ]@IgaE|6םh0vtǎ \0IKKAAh4~TPY??1QW=JU\n|&=ANGuLզεGq	9$ZfE~|c1\"Ӽ5.qϨj]]䧁%N)py2P$c\\Ap1!ꋛ83+ak{M=J׆	^E\"R5.ghTQKUYTɥl7`9Q!6Rv4cK[ r+g$fl\'_8#Eݔlٙ:\0&\\\0\0l;ZCKY,;1δh+oayP!q>c+\r\n%ƆO<~s;jaQQԠi5.u♔]v\Z룀䙜*n\\\r~lbN\0A53OG~7Tz\Z>\'+s gyss88uy\0,<0A60|ҹǐe5X\r(r%\r(#\ZQ).$HJSQ9]GJ7_\"8m6Jq\\K62[ޓ;mBISI+zqKXKDgr`]DLC7.tR)M/Dˤd-%8Wnqz)/dxe<bXL(N&Fm? \"IQ$af0\"h]h\n8YCcT\'=`mRT_uCB8%vPYX_FYAh7dZO&IIdPAHŐVe^@\0FD.lV ȊSu%{+c=/IfMF~hnx|<vG3$|W t4%]ݔzRG;3@/2(\ZyI粷6owϲlˀÃ?1?g\0zapH])h>*^L7-U\0J\ZQA5}LFY[6[00:9<ͧ0rE4SAqq KNj\'dCw%3V1F\ZEܢH)>VխG${ߐ-lN:ĒE$+\rdՍ}j\rJV9ZNV\Z/\rmmSYUObˌ-Rm׷bcpYA4\\=qP:(&5gsOjqu;#!G\ZQk{Ѵ*OTN\ZONd]QDB7G9,qt\n[N\"5)[,3LN)}A(%5SZ蛓@7#U6olR&Sn5<9y\\p	<n!֞(@BYy\"cZ^c`>̞U5ߡ\\OީR<)ưqG8}JhhJ\0\0\0N3܁oZqsz{Rvw0n#nXeңA	\0p$U~f>*sX=V]퇢&P) M*O@9(-V ~(h[K_4\ZeF-pU$Dnf(ZBFVPF t 5Ae3[tA\nPA0+(!@X +`,B1Y@ B.]P] bA}BA}#EA, 	3;\ZpYA1d7h\Z6;^)>rB k{Y|Bӊ2{AIȅe\\VPE๳i{/U\\obU\'ٯmG@э]MWnܷk5ggӼ~G#O	e\r\0C#G83[_+?d1]]\ruK)g~aA}O$kaD{HIaK~GhN3L!IR\'b(e;fq7c*uq>xcu\'X\\9<0o>[ԭVauS294MqJ>aeh)Ri>HZj\0zS۵Gj:rR\npOnc.,t&3E;.7L qID07)]lS1ׂK䩃\"m7[53	\"V:B.AjC\Z,n<[ŦB\0axWCkLv%nڭ2%Ӫ錳@<F,e%)GE16XAfelnq=A+,.٣=- N*p:bƗ\"ZdQTccZ\n0=lB4P\0#K[ +.@eebPA~\rojQn%\n΀v( 	\\C$kp>atE~U&31-st\rH8ఇ>WINg#(w#ŜYyn5W3v,<MSIKN5#!Y,\0nM>J&:Q#5fa+\\S˞INLhN*N;9Xtjw\"˪	LĎ ZyҞ0A\'5QA$[&)~S-;Yc\0CHp;\Z:IN͖;O`ئPܡT\0r#[\\R&s?4C1lXF)f\ri:w\r0G4D-QpՕ۬,  B.\n Z!(. (  :, I@.AX(\"@-J`aM蒶A{njPY\0F.!5m1bܵ1W~l39JgƛoF\Z4ZIC4h&D?lVArwRf#Llds\Z,+W_/hP/ܑVJ-alQuZ-5]ܬ8,\"!	}QpNB-%n+(weD?t5	m05o_jS[B01l\ne\nY+\ny}hoJG8? PX;rsl|L\"N`?mۀ}.fmݻPUV+n, \0\rJyD\'S?dފ3 6	8m=\0uܦde>nz#1>itY2D//#m_\0ĹiP蔴Khjw:dٓr\'rLn唭.HD\rB\npzUILU\\V8:>@!X\"ĪQw7K \0hEQ(ob4^HYFnA\\[e.į-ԭ vlb!)VqQ%{uYHRhQ+b%nD 1\rѭZ砺\nVp=vEdiєnVBfT֟%)p\"Vs釡&\"QIXl\\:2a[8\n|MTfO^NJ?p>#Qa3z=mW0oRy5\r0AQe@Lrdl3(	\"	\r6E+/\Z!l#1Pmll]+߃°i\0^w\nAEPB]훇.:	H4\nPybx̵TsGk謭NkVࠪ}3{r\"E`StpAL>@HƻrYF\'H1PW8qUHuW2V%~[\\kmnj6*0w`F0)с7*ۘ֏ndc[G7J@=^\Z1-+١ǸìTS2-1|pV%`ܴl|	xN#iWl		W#PYLON!,cYd-\\7+Hf/iªZ\03.O %rc\ZܪNj qvL[X-L5qBZ}V.a*Mw1#\0TvxYAS\008r6e.>E\"3Q3̻\Z갂nʉMK LBl;\ZgyKyaтa\0[#2p7ɏ1^c\r*\0*`oV6~\n?XIn@\0\Z\Zv+&.̧gewWY8==p͡KX\0s379&8!7Z\"uk@%BtyDǪpcJ+\Z7@psn\n\'{;mTS`O}Zw0f>pv,ZO~8|O)D7WFa0w@ku~MW6\'N;v [Ǵo˳9AIGm;5N\0X\"?Z@A*\0KlIHN|{VmN>UbCIckWNkQW)AդJpz-)H0 le\0L^J`8f|l<\n:IOAoCGM7~9[mǊ֑8	>eA67;7Z\n+X;Y$\n(c3s[Ըwd2#uK)$c#b~u7:-g!$v\nR\"0Mga=q=AwyZBFZWOPt欖J);jB\rRG2Vsj@SQeq>ɏq䢘fyR5=.CDcoЇuiУ5!E3(e)\"\\!!r%H#dk{%a/Lrd H@ABG8DnnGbYA^+f٦h#Ͽ*vy5+-nsN{~!a}{]F8usV|raJ)xW*_:Ln[5}I\0Vz[hi5EqjJ(@_oNƍsR(LQy+d Y\ZhI=7OTd;0_f&PCc\\\"ص	(EJnYc͡0Њ	O	\'8-\\eQψŬy6wm0<F3Bu:<>!m\0qdPL`s{\'#_+m32̧]d21\0RHYXO:;5U+@X1$ҷA#W,0\n\ZpO;;KAFq߭ň+Zd,,\"l\rt:r[oH$ 7Y(>	>Ŧ8E0T!6*\"o\"n=)[Nfu	LPJOa,3U#1D\\I*@N~/kzF\Z_m.uY\"¿FF	O3IVb9۾NG]s=f\Z`\0%nҭSA[RWG\'3vz?B2K*Z;ѷY5vQ#Hs	/͹Mɰl~foNY*B@@חڑ.#O!\'VAǍAUS}7`PChO	+ޫ}qsuJA[E>:RtQv\0blnƋԦCuHוHaefFՅZvA,B PB\n!A\nYAt AtA]-A} YA !SAAMA$$-Iyr~xS}ᱶ(ׇ_-\0Jծ0ʶT1iJIKG9X9m{B10}[&~Ff?r\n˛+O30wyI]Zb|^D:+^TyXb(N:}yl}&#0;ɼ:Te+RuM \nV;_(M5;HᶞwWojݞْMW}P,M]h)ek\0h\nqeFkĒ7R2fi39|ѷVcQx[hnRqĴIIIHY42lb;hF*~Qy-n\neΐD[U+W&ԒN۬i)\rc;tڊI0\ZLIsy8oF~15L=hgc}K_9c}յmڱLYʅ0,,|m8&5GA\0s@	BPq}>)L_dh>i<V3a#\"bE\roYh @FdO	\'WpA]jR_LY+PuAn#Ir>HzumϰۚG$jqg*vm	l@uA{P\\È$ g^ktsNO {`kNٻȗ-j\Z|SU|3pۅ҂i\"{Fu*,*q/[ie&6\'Nnù,4CPH^sp	&)XMD͖Vܯv\r\"a\0ga¤etMN%Y^δ=Gt&@aIZSt6p],ӿrĎ(#m[fP`uuPW0*<E6<c lv$\r.04NG`a@&/zpLok7FH)i\Za3LE%apөz coجt!\0^:m㭔YpqF<<*y3f$Ă|Ncny<k]H?xxi.PGV\r`2WŖ[1-L8K&@H\Z΍o=&u7UwEfH~Q1jY!{i\0:^ṕܙjku=Lx0%/I>KN\0TSs$jYz3LonF4ڳ?~7LS\\1*?%|A_du8;3c~0;k_Џ⠄@6*m\nX`\'.X\Zmkd!Z$x97KA\nuxJze}Fdq	Bsaf S8ԴH\\mا#R>ItiL9N.E>q)3|\'8=<Ht憛N66Ђ@#&/d1OcD;Gx)sNtnpP,HWL];o[1OTӟ?˰vO S@Z\ZAtlAA$A ( %.XA	AiDZ-PEeX+\"nDPEb\n\nyg\n}bw6W{pz4Ң04Z5%7B$2i!O[oVw&G?&97Nn@[oj!hVXja]J tY%k}]tQn+ ]aEH[\"\'G_Lɣ?<@²5MBz5\Zu\n}\0Xe5bĩ+]ϱֱ}r,Tiޤ-w\nT0pܺ́T_@ݰ}ڱF{ދ?&/\nTqӊn(O~JgڣaZ>	\08|M]Z7ď=[y81[jB?lxxRt`i#?miqwB_hI̷/$Ѿ%*(<_IP: >a*M4D˴S\'V/f͚n-S|@)iQz&Z;hbFѨWkĴ$\rģR\"\r;S}CS}O($F3ۆ7[uEgUcr0ڔRVoD\\eae^rXAn9V@AlsEJ`5Z\n5UF	+dbZ`+#_uX[??~\\\"ވŞ\nlaH}S\nw (!bA|,An!{[!uԥF,Գ%+6Y@(̤z()=ܺh8}Ut}@I+$tsOYvR~\\w\0\\BDѮ9\0VwUIy9dгF6< {7\r|g)3c-heƮMܧ?VQO7$P>O\\9xS{]]k⨏iqD\r\Z\\}x$a|PVJC9\0mrj4IElfAU~\"tg\0\nLe\Zre#(㔝\\RwjAU.Nh2im*{<蝡Bd:7Fzxp7MXOU	L6\"ȼE> ʖXbps$hp#:5ఐu\n0.Jݕ1$UR@[\\] ++i+G	G~XYpgJ2JlǣxY\n?74V\\9hFGVHO뽣SF,;HW\n/K87E&r!ꖣ.\0YnzGDژ[MC[ak	>e:&$&|}a3cZcu{X%x/dfkH9fI1kcGz\nF\'9)<b\\čD%(&\\dbC%\'aP-k\Zw\"CXMIvP2]\0Fy4}AHnv[}F\ZYg:sጻ;~$e0Am8GNj^cLArGS\r{(I%QWؔelt4-	3jw{qMgw?BbOZ9E^?Sڪ]TG3Ek7VOFy#>*AМM@yVj^z_B(dZa\0\'Ok)o{%WvlM* \0LY@A^٨	i\0:Dd(,3B\ry;O\r`H{_ѹ\ZcFbն\Zr]:RT7P%Z{cWJLYhnSVHl\'VG{q5mz]|M=!AwGRcyru$P{$[rPKh-@\naV&7<nK,}Ԏ\rkq$f:[2m\0$v$|-ڂV:j**M$F3	8Z\"mϚ4m#t\ni7pi#15qmmQ9do 7?p\Z|2vO	Hf\rw227j@>_4k\ratDKZ؉%hh%YY9IG `e3{>ջֈ$ڲF\0lj$LZ>(c!y@GXE3=G\'ϰڊ3H\ZomRމIkŜ\r)|	\0ar6fC{]X&ZJ8Xcy6h\'z5&\0I7ޒE,@\'sVOMYU:Njuv=wjdRqy)*HtYeRQReҏn(*<uLXm҇UG&R]{)!k!)QaϴaRPw`.XJ3-AAAx6\Z\rt\ra	Ah?NIأSBHnT-g~)g	vjmf[Թ:ং-Swj}czx[3P}\nǟܕs#Oc\r\nw]8tQ\r{FZBQ1d#Mj@5[&+GZT2QjZAjFj݋CrN?61_hr[hrW<B SUc0^<E o27L;lB\\7!e{O8:|J:PPj4{I_$yQV(RRk&VeEfYA 1l.	e#%gpOhf94F겍fAKV\Z_*-<8e2BoQE+}nW\ZQ{MÁ~(šnhYn&ͥ8ze]znLwèxgEdG#\Z]V߇\0fVn)uoPF\\Am*}@,9ꐵǎ)cy;í2`0H@19\0[~|%wOAM:CORgzN\0hGko5@FXOvd-e<\"s:Vc۴\0ۗ&KRRLk)\\M?0/`nIO;\'6ߣ%X{`I=VMݙw\0CrhX¸j7EtlSV~:HFԍ;$jj	OO&6BHוHaAhAe8,hC4CPB +. -B\rVVP]_@YYAt/k  貂A~AA|X( +( * eLnp->B{3Z=B\nbmpTúJ!u]w7onk4tIH1A\ZX1ƵڔП\"Kǒlp z>;0n,ȑiK[cg>*KD<]${K\ns!69LsN%7v>,VEXʆ0r1% $ -aayQ}:S-=I-8[[}ݞK]\0HDv8E\0e^.%A	dnMAmK;*Q,H\'Rx\\	e*-䇀G]$y&OzHQh`ѣkҤ(00n׷r;qN\0~cXdDC\"f8K3$/qqG4e5Q/#~\n]iq~l^RݜDN_>J-]G_y+ib7hsCˉ\0z\'7G$klav%6@o	y%[T1VmR7b-љ*ꦬ$K(Roش+RUxjPsw<|=X5q%t\rIv>9s)7)劊n渂4\Z.>5bM/cIi޴Tg473p\"W\rw	+F<H)Gv_qnL+7\Zt	N{(pw$nuFG)$0L[CRí\\ %J9Y\nޛlO/9=88wX$IGly!sl@iĥ2Wjqb D@D2JEV薨1%e.n@6J4DtU((=[:asa4ELQS5-/ߺf<\0@5]PKb~J2\Zwj:7b/M)MkqMRɣ-i#PP|4BN܂s]-$\\Lowb5gk\\<{A74;}gTq0?`f??CkCb\rȽ7(/#+<: 	\'\0aON$\'nk=F蚖){Gjj/*FRS136h|qsv\ry,obh\';p,+Y<`@*0O\nllG`e\Zv_j5X]SZX&\04KFb\Zo:v|T|\n5sGa?&[r)hUQuyACsMnV\\Cϡ>?T5ŇvR?5\"k+ÞPSBzYr.S>:.,-3m%=j\Zܒ\ZihղkX71ڗIH\r\0@{\Z;sfF0\'_*3ۖ`n6\'8GCKNSM\Z#?GD^3p	e#`islA\',R$ee#EycOo%)c=E+}W}h\Z267|M|4~%ڞTm:8z	.rQTJc}LkG7\'<1mV1s`VLC`{	^AOқ#86Z<.\0jmtvQjqTep!.204%<۪g(/#.BPXAstA|%AA 2n XAA֤ ,Rj-*jPD%\nyv׻Ɍ~-OoZ^:p\0>	X^5IܻEBhSChaq\'@jbʜR]:m4F[h%oueX7]]!}[EJ.o]2\0uCDZ.++H_ZVlsw4<G>Ma=jGhDVlV0ܨ)K\\BЂ\0aef`eqxmL D78}\ZnҔwUkE4nw8ݰHPaQ4Cwc\\D\"LH_x4gR`‏%U\0}*+ȏi\Zm#Pj/\rŏ<M%lEbVrE%e;0-AG6d~F%m4oO%8dOH6|XSoiI+qML)	\"qK Rz>QCJ5E2I;Sq\ZM( )t\";OWHK/74sNI\0@Z{-؆k<-\\f0)9UtGJ\"ֲĬ-Nl\"rhV,hEժ#A@!bj \\PYVTabW%\0V/6\'JU@j)Qxz\ZHȆ\rY!2Y\Z\\.z4Yj[!bYKn⶧ج[sK1m\0R QZ3p!\n(\ZWaah$-i}数MV\n8#\0+.U3RmAqICP#ǬR\n42\\E9z\\Kz% $l-x>	˞䴷~`]sϴ*Lo\n?yAH8ID&*)IDlHdbUʺZNXZ޷H/SxkLڂtMa8Y=@xPQCDH񸷵>IC#5bo,ᒽG(܈B\ns*!osou_i4aWoSV#fE\"~W~P\ZOBϛӟ84܍ͳw;	Lh+\\4s<,sG?G#LoQ]\"5ctZ;P)ԅM!CM\n-V\0,~P	q4ػ48hpXS[jT*N\\;RmQeWT8aas	(6U>{Nl>-\Zkn>-Z쇓w+}PIء*:lc/\Z	bQz7O	=J#oI=tJCVVe\r68N\"1ەmICIP\0m	I$cZ\0;+leQJLĞP`BmV4v6nH}\"x\'ȟil>$OR\0m\";LQ4.ٴ{7(sWnha--7nhV; Zj**bNȝ,W2\\X6J׹	\02\0;w%6>5Uv,v-qYlq{\Z\Zf;wM\\H%S]\\\0$,{a4I?\n@eaqXH,BEa,PISW!\'7[{\0]N(e6SW8qAUІ4Xk?, T\"F1%<35Q腴$\0\0\0Io޶jj)/nB/ΰ]jֽ1	[Yoq)cE;)t,;yߵpH,.g@Vd A\'ث&穒Hw1eAj6\Z$>kyv(d(c&fAr>Gֈ 	oFشX(A~+T*iYA#of4zMٲ; {W!nި!>7[҆,(ҔO4SYMJbsk-`0^p\0Ǩ%)t68hT3ߙ\'ޔS/W:C)L]\r%2?}Ќ:b͑,_2Ab|#\rXO\Z4=`tsO1l֤*>)g\n%\\EbQgmZ^ùIMڤ%1RS9@+s٥cߊUIu˭_N$tM&K-:дE -S\nrڹAG~FoOp\Zs]VRo1d)u\ZApЭA*0ts{XAh&e*f_!\\j|֪|Q-Q+|R_&QT~16_S,&Oӆ+dń_/Lx%8c=FS//w_y;\0\nt̔\0NF 7N)\"o9DmDylƎ\0M;I\"y`\0ʂ_+<Rw)pdlyrMOfV\n$\Zr#}Pޕ!fW5Q:V94;(\nA/`N&3H#c\01u$FI֥1\'QdMAmD4TҸExEtIxfh[tlm(%YFG2bPA6V1Kh\n1)\'YA7oS9P-(+&cڔV.Y(ј\Zeegr5&ekEeee}W46WG;roqޛc.n8w$JxD\r;<^?po>\0\'(:X{|RF?(qm;Gp9ٰXpNeiES\r\\w\ZSLڗ}Y19Z:N\\O?PQy$\'r[R:`5M$^5#d5gqH>K^)Vdx{AQ+.<0vcc\rO\'ĢGOѾ8}0\Zް\0Պꗃ{>Qw#ڌ	;?/\'01ԕΉ@\\4B$u`v\n$ʤieZ e FAVPBAv ]B.`X[ A}_wXA ( ~E,Jh7s\ZOi\0eaJ\\2@CK@((n\n!0JC#Rm$z0[woE%B8cF9Zk֚Paz$n`PN|V]i!m-KahTF9 >\'M+ 5ZZץ`\0.mk1;-d\n<Igcij>7tLYT4F8n,uَ-27,	f<1e`װDַ@\0mvke#K@XA$;DfZjD%\\n|ۢދtwGbMO׃uuxXӴ6ΰrj؄`h`-V3eȳg׉O$ϣ[mZOa #vv*GJ\'Hd~H&vkXD$5 kܴ4MvcMI54\ZwG(?\\\Zj<	:JQʍm\"4I	q\\yI\ZdM1)V6L^! ɀ4Do8mp>JUN+s}9%ip}$9hO}zvYoJpnZ\'+ɧq0V6f89ڴ8OrYsE>lRl\\=+0z)љԑpei(auP=\0\0uAhr[+rM.\n\Z|zszv[\rŹ{Tkps\"ӆ\rw\nTDT<aKDp2;p\ZY)IJ\\/.Vtjø%9L$EHA-0cPE2>72ـn.i9cq1}z\\1lc0nn\"}A褏vbxq\nTApy+\r9R$za}/\'`UrZ֛:v%O Qу2]xg4Ԁig+	k¾aS	hJ	7(wG(kwj\rGR}(&e];_[0{ZAFkr$?eaL)(CZ\0k@\0@lJɕ@?n(^eK|yE6ko(#K7͓0wTwVAL?T5;)adLX`FEX(/сd\\.PA ( AJ PA\0gU.E(\"V\"oEeaM~Pqe(T=4c}B`i\0ą\nGah)TiXYIE-uM^.i4ў\0A=4c\Z0\nwpG+-d,~ajVhG_otZD/AE+plho!hV|lWCa	E|P+{i\0\"^GЭ0٣iءKrxFZ\nj#w\ZXEκԠ\rhg|Uh<+0tAԩggR׶uࢯ-?AoBVL1?ТJS<nOh6[?aNm}VV743G}IRsPY	:mVP\"oE%(,o	gګ{Q5tZ9 ZS۱r:{ODR=QFW=3&D&`Pc)	ipZO0sA౎<9`Aܢ8<NP;2z!)5##,VOj`(O»\\->Rp<$#7qGM{om~d\rhci7+Z/i\'\'Q8-QYjVsl[.eD9kP9a\Zw\\uF{.xZA| )zcT\0$E=Or-mʒ\"JfF\ZDjݨJE_5XAle֡\ZRm+VA`چ^QRLY0v%\"Rqe `*QDpJ\0ƌU\'3p_u2Ȁ3RmCqHsEGJlO$k:05%`R\nN&#D;7߱T;{\r}{>iH~i!W,~K4uane]}?5ԂC5mF&v aTvZf#{[:S3)ilQihnh-l\Z˷o/d0zwHIl{V;8];xzWEXxPmԬ-Pq66F*`j,QVXrFi7AA>PRs^ݩ=Ғʘ87UN_3;*\"2`0HX(F`O\\\n?6I*~&+Edhef.AJ	#qֽ\ZI7F#S3ձ\0N<žoJ.4C@>՗!dbz\',Al\nE0d}m(9?IAl@EK\\cq&&4ˀ\0\rTwڊ*S\Zd\'(t]G֌d\0iX\Z\0B@Np?ٰ\0ѮU2UK7\n8܇A	1p<3Gf\0==K`@Wj\ZL=)pM+̸hcV\r\0ۼVlVXA(0;Dr0f{keTIzAA\nL0;ڙ!7װul3K̢XᶆjN߹\\k):rk}ajtPj*5(d>񯐑PkANDT5ؼ!|Yu	?V&ڄ)[ɵY[޻?jK\0Ǫ>(NR,N&ij4Mj\ZfGЂfH,m>;%)P<f\Z-͐E`[уo<:R3%ezwinOM4má$\\:R#QeҷA4	F:Pc޾ԳW/TCU]	ø0ƱjZCd\'>CI\Zcy6 q)C]	N3JIB\n\r6@kݘ	C,!R{2`-z%sNZ#C}\'i#ЍfI-	H\ZQzl<K.|\"Y.K0IQ\'s&esZuHE9RR)1r!L(jMuLNf1(܀ T-3uqv5b_갗-H˖/F( 6~KjZ@@pNtA1ju%;HF;{#A<0DTvPZ=:,^^ژYꌟ;\0;oT?6h&hSbuGo-Rj94z|ǁkmCcΓƵcwwz#j?j2\n]uڂr3ô=kҊ:V[6pv*\'u\\Fߛ}\n7e^Ē\"ONKˏ!dZ`#^;#iL^%咁ۯv#Ji m~;6H˓J\\\Z}{Jj	;\0@	l \"I_Z=3ĤDU}+E1%u  =D 5B(.gio\Zn&K\'	  C{s(&\Z3:3ȥn%|5oosAbl`f4@%So%/i+	d֨&e(qcрOzP.e!z<-g~*tS]RNZ:[♹CJqF3^\0~jQ_IOҘ/0&£4;w$iLotߚF>)]WKjK¡E=!Σ\"oޕV:<z:,Tl;=݁*f\ng~\nBb/lْ6I\0K=af\nD3|!#RW7ջ!y +p&?]ڣ\'}Kv7/ն	yTYlA +(!!F+(!\0YYA\nղPAZ   ծ[.DAjJP_l-PAt\n/T_l 7\"B\naE9aVbs %-v^mot%L	PL#+Z~s z>\0{͑h%$TŘ`&/	WuXqPT	~;bZńЍ(D/ً66[\0Aj$+B7It\0@ ,d 2T>3-SFi\"֏IսT\Z40IR͛`PI0>%7xw!6O\'\\ut\"co[\n庉8\\)1K3HsqG-_k$)f- :	)g.3U*zXlְsN6+g?3AoiX4bkl!udb:Ȣդ ~7zx\'NmIa#b9m#91ʣΛ-YcC~9%(iP-2J5I/OU͑ǶcnѲJ)KA\'\rŋ@*\0,p;\nս[>x0?#RT8h7hb<uJJ!2Q)GPN!؁DTZYW\\.ʵʂ,\Z-۳m62pW9I6da4x%#|z4C, 8U)7VaiԐ` lYd;X\0m-k TS1@ebPBei7̬J/,B/o \0(/!alP](/@-P]/B ,uAX(.  /A%AApJ ( BGT r E :,(jDJUڕYARU\\fݴ֚q͈<g_f?Xz(\Z+P,Pe,\Z\"B5M(77L PTvZIGJZ+BPr\0+uZ#\0F-\\{\"ȗu/[p&W[(mm+u\0\"Z+6>~72L;6[APdڮܮ#J@+DJi@<[=K~[aGJҬ?]*NOR/hs;+g_\\eOmK`ˠ->#H=늕p{AsyP\n1#Q9\ZۢP_l.Q-Jl៩;&䮯TMtwk=; (jN%Z)6MdVAr`X\\8-,YbZb̨EݲX[NAD\na`E`-fW:-VW.Vat@_t[,!)\\fBV=R\")\rAЌa)`,7[!e;YdYF,Ԃe!t\n]qJ\nuX\n1<TOQ*:>9V Z	}uW?\Zg\rpU<Y˩J!I^LE\",h\"`ٽ &Mj\r`X|$n죿j>&`{0\ZJM⍢k6{@H79\n}<玱;ô>=ɷ5Is.8\rڢ_JtRyMf$Ɨ[K)=maf%$\"UML^湽#.	e!QI	 J2w|~+	^-[TӖKb@\Z4::MsǶ	7H\r4J[AFZgVױ!s̟}AoC)[1ZE+MoȦ\ZxM\n(AUn e)^ouN0f\r\Z\"E4Yقݫ%ev\'9K$\n)WF5-@Yto7ҷ+i\\Ȳ|ږ1nzGPjJ%ڥ̡7	<V(/Q$\0<Vr\nE8,\\ᑾ&LFCFwEU\ny6|{\\\"9scpg4@0w\"ۈPI2p d 0ؼ[pC@\ZvJFa\0λ=$p&L9qSU{A/ݕ3% xeG2		|ZUKNgԩr\0kL\0 uG|J!5ZRgLMi&h6k,0^XꕩqlGhZߏۜvSU\\#jE0iwVF|a]r?nxj|biOBb[)f z(<]Lm\nP^3,)|QMX>)6\0[vz_Ba%HS-dyzXMf=)6m\Zjf($ <abrĐm[*ڃelp>ҿVvU\0=Y^x6vgbsBAY cG!ojQ|\n	U\nZ,|J~vAe(f^}v iڬ@ڞ\'Im@;JVꭧ;J\0J\nrl1atu{آxʹ6w\n39L%oйT*yfPq{kbu*ۂ\nRTmv`3=Z5n;EYӌQV3Zpphx-YA|xbZ(,R2GLԞކڒc+\'_3akZ{	馊+rwzB|5OSDjm@+<1k}i\Z}aVjfE{\\I,-\n_P)#%Q()хS\\d+7\09]]jtVd\0rSP,@e\"\'_8|SF0hQA9\')nA{FtރL-l,fV>K;r	栂O/}Q `0Y5%` K&&_\'Qo\'g\Z+]X]ƪJw7jT<Eծ\0UNS6!)G0aĹy\"D߽w8+ݙEfܣE/[ԑb]xrաpGOԨ-Z#:LR篭2Pj	ReKY`A<?5P奥<{n\ngC%\rPM\"\0-]ϓ؁(+_Û$}G_>UЧпwf\Zdguo@-fjF,@nAkM+k\'r[)*9`aZbz7xr1A4m\ZSxk*<SbX:TjrC+-Y܂fj-@h%b`HfIE#OXfuJ\\ŰA<<af<5NF>Un \0apIc528p}=b\\EWO8ʮ618$婆ggGeob+;o,\Zf _Q4M((#in=ЗMXDShq$*ftMc49e3=\04~$p,\'5xT|;Nr9bL؀QfƍyJ t$N6|~苸\\LJ\Z	ݔ|66G5`\Z_BHCE[BPBldB[@(  , -e@L( Y/e !ՈXA~[, EA\rP\\,nd, .2gQ\rDc􄗱ݣ@\"݉u?wEre`_\'_7q7-god?7=8R2\0p}^Cxz2[09@,]U#jQͥŽfS6N)qk{x$܌@Uz+K`.q<j_Vx`֗057ʮ3_S\'aDC3eNKJF*4Okl,>s\\ISÆ8ֲÈZ/nNRDX%8ìA=\0\nP=0^.]fU\nLqZa\0#;J,;)ؗ]CML)},t)Cڨl~LÚ\0`wjQжBHh%<\"l6{Jܻ2R_e\\/ /!d]cTVVP_nh\n(.BV_3YeWYAA:+d( XXA}̶e2, E9dAst_sB ̶`-Av\n ( A:w J\rYAt\nA}.A\\ Aa 2ұ+\\ @jP(\".ak\" VPAsXXAT\0tvÝj\r;֌=~*{컬S꫼v3)siDh7E8-@$&>Գz(L}9qC<G	\nn[  Lq_oeXZG֋z\Z~]WC]Zq~VuWF4Yh:}([<-@괇e2Tn#AR.\'\rZQ.nwuZCGx	XQ޶gߒwڸ\0N)goGٻ!\"U0@^\r\'K[ͣ &JCeDxGޕVU8onc42\\xbAIj7 Ff8i\'IL1Z\ZX\r!%/#)c0c|Z=q8JNQ H1;ciɚ7h=FkQ8쨛RMwem{\ZI)2R.YlwuVm[+eƈB+E9,-weDX%ag Ѐr0.H[erF\0,,ajPUmAdN>/\nSHuhZ9[?[Ր`$5F5\Z-5A]eBv-QmJYw/{V@pj{ZBт}Bթ\0o[Ӷ8^_?:_кs)\\ӧWƟ[df=D͈ng泲X;k\Z\\\Z.I&WX\0I\'Qbl_y0澥\0mZ>!W\nP;o\'H`H7w|[6f̓~H7z\'΍R9sXB썏nR@!`\'*\ZC1΃m\0ڪO7Yوh:\0iܝNSm&emI>\rJTtǆ*bN2v@1b\r&$B	iz\"K	]9#{mp7>j:G9ڄ#jPRMc\r;$PUԐ1kqC	U0^un\n[J9!khBؕ0a\\=\"%֘*	6H5|_K]n*B̦Ęa7,Q\"SFHFJԣ[elLq,MϛFDN4mj jL\"j0B\ZhsZE٬7p\0TY\\taE3B>W6!k,\Z%iPI\"(ã`k]\'>lW\\dy%u@_4~\04Us	˿Kј:VpAB`\ng̥rJj+3Sf\0sQl?[:띟RP)z;+\rl\ruGYgJOF=P>ƲvuSO%ǻ*8R\Z3ldmp47ˣfRI\rnTy׿ǴpKy<e4Ti0MxwB\nQcpMqx\rL9>5򂄼b8)ٴKa AU|P~Grjr	Xl٦[M{cc38Z/ۭqImL;? \'UUWi,p콀AFYj\\J\ny+9d~b~r#ܡah0>ڋ\ng75P; $RFvOZܚ1wTZV:-.V=kI!TJKQ&>X&\Z)4.f/N5\0[QtV-FYB|߅ZCౙlX`Ԁ^)I4m6r=V\nJKIu=i;M@Qeep-!xǁ`F!H)8b8PCdZs&<hV\njQ+l}PA7;N	=k_ITE)KŮ\Z\"3\"%%\"QP\Z\0{p7z(\"c(#tRPuoj-V\Z6~M/úQ \\w6ZTo,[R5\re<9}ȁꎧNPL:6b	>Ge)d\0#\0AgHU0\n:& O\'G=%TެS>kFq,@ܮTTăaP08ˏ(AjUZbV]y߿ߊKTV1Mމ^åaK.%!]FB8:c(HFqr(ڡBY X_+\rVXI5LF(\0g:N>VMV?\rBo^pxu	g R<U90[A0L.^08zJL9Ia{\\AQ}m[Q~C($(~!!4,ic\'F:j 7$[Բ, 64BYZB	?}<4$XZv#8V@A#Q+YGGK)퉐e!ٹM$lj]\" o~S1悚x8~\\oÅ=,Qd435Q|7<MQF8Ǒ=%ks\0!RzkJV- A4rNUl4AMTDkc.}>(f\ZVDfZ8RZIx,4\0kTԽtBÆ!廆)e\';ࠟ*6eQF|^ЋxXҫL<5byEtARu\'cs`oabNj~\né6|)Stq{~. .sَqe7&lmE^O0.}\0DzO)>o-9ryHhyQnwxp\0d<>ܛ+1=u\nѼ{DEmP>@JuG-ڑTt$])b4u	,/*ejYA(ee([`PBwZ]-Aw. AՔbXմ/۠_V/U_YAQe\'TZ Y[ l+/ p	W6ȢՙABVQAMUZ.5Sz$U8sx#)Uq];hfC#p݃mRar7ӎpϩ\Zr<U&w	QS%=h$fR\'W\r#.qKax@׍ZiANdB%,25UѾ@|2ܹRƿ䑚]d* bλF6S<AZթ\"+X$j]$ P_\nYA~t\n nPAA6XXAs erVJ%aJ( XA}(/pV%غ۬]\\%H-J0,H,	YA}nP۬ -\n .PA  \0V_lAݖ u\\d\\ 䕘Ah7\rP\\hAe/` ao2+( Z,+YA{AV?|EJ9:fzJjE?˞UD̖)(+!z){l?ThwO6U++d/YYA}XBWĭOԯlP&:ehUk(GtVP_AY.XjD|G\Z(hI`t͉>yvrj?\Z#Zλe\n|YGA)e1#mDu_CT\\4H(KJSLخm\'\0\0nAjW\ZY_|\0!BE=L;o>F \rqH\'OVsi\nWq5]]\rU}dJ +vle,SrP%[u:tSڔi89&Y\0oE؞!*tS4듹:R\0un9`LL]|OR*OkB!+ZmN\0GRO,5ԒK/Mg2sgN{ u$OڑX4@ض6M\n(k0S{\\qw	S%Z9TKW{S!njCI\n1HQ$&@啺,p2r.Np$-\"(L.vAjVwj+p<ܬjG[t+`.el\\fL(@XZn \n4}0zô-QUM,\n@+B4[ ob,0AweB}Ѕ8lP(%iXd=waQwOIXD5I0\r_c\\c}\n3rr+\n\n.v)	<>(r]+wwEv\Zr:\\~u}\\±ul~fb)=7Ť(0iF䒛a^p\'ÈS2Vp{י8fNa[<D1g.øq)%Iǝv߱Uj6m85KERwޝŦD8x7WDrE\'ÙOն)#1h<90`\"	w7i̝@V{SgA_<b*暸D2I:poôS\rFY9fmowq	ʅ]&A3`}^;vG\0mHؽyd?FJ\n41QaX֧x:=#Ӆ6H8\0ū!s;r\0,\'\'UcX4I]vPRaqJOvQ+Z9ÞDp\nf\n׾IFlrT+o9\0w,a.$\\mR: 9 ZOvmmA|E#F4	db5ҥx$?KJ\Z\Z@EҪCfQ-EK%5t;`@@*Ɂu=)ΤFװi Fj\rDgƫgc@i4}g]K{xh?cl=ncs8s\"yo((k~`NI4\Zcw셫IAB`pr45$	e\'R]xh7`o5U_hjuHV+p\Z*1>2n\rTݿHݷkS%,%9a)8-8匧Q~fSs\nsF\n.\Z5)	dz^{~*#Xˏ#p|n|:V7jB֠*;Fa\npWq=,sͮ*vŮlxu\ncA:iot4}CN=\"1i؀єj}PWcƝفמYfDB\nL[LN\n&OqG;S	J\n6NStNkҜX&GK\"PA\Zc&!eiXboR?S}V[AHX%UUE<sH4|ޤ͈cZC	 }\'dCh&JN^\\CR6V[=&B\nVmÔ|FJ[obm\\Qy4\Z(AK,3oZ(Al<N\'9go|9#0LDeJrP<,qԵR4X̬l![Rm̴)wH\'y8rIA\'Z\"Eן&;gvlm1AGѻ%@< Jr\0xyFWv/aVK7Zr3(pmGRbon՟g#dFGĥb,V$8q\"x#t\'B\\ah؋Y+Up2\"\ZYEA;[mǭ7Ing`j	6TZj\\-۲v! \ZKdܭI	6FQࠂ\'PcJ#$y\'Usn\n	v GJaL=[;W}K?)U:MP~i4Tf:+3DL]LAyhÉgTOGXAe3rN\'U>rҫ}B>XVnKX!^@q:Cȝ|2NQB0Vgca-,PAH\n)?c0%4nI:4}yq4\",ҟE_y?Wng6<niii;]NX#Y#\Z>(qr.E~2A;1xpIM9k?Bn<Q |/ĦiQGֺ&<\\cs\0{3Scf08l{*a	\' W2zc\Za$f5obV1.{\nl\\G鷤`:ѣMǤh@AHu`Cx~z}Uq!p|SN4`Mgj=cf!\0*x\Z\\֋؉lO=5Wc(U]Ihc\ZܱE \0K!v*m\'+љ$˜tH(I:XA-qq\\/ɦch-eI*~ԛ\'Ivɤ#*PJ\Zʿ	aU9DsB}ƅR݄u|Vؐ!ou8?˝D=#jkjjK[ \'og\0\'S^}T7[wM2beaړV\\۶u3[ |@U7Mru{֨%\"L,Uc˔ngCO*IbU!&4GÌթ5ܥi~$[T\0CrsNc:8ͣ~*žv{NL0w\"ǽD׈~stq+`m PYȺe/crgH&\Z$ñ	OTGM ;l֞KQ-=>!OЭ\neh%Â1@\"(iFZ#Db@AظsM+`Smfñ(It^U#-[ j-fYAA+VVPBYAvYAA AaaaeaeaA]V/TZ2(/\nAeEPAPYA|\Z,+(/X\\\'alDhfI׷+RO8EH{ob>s\ZnN-P0+SEOVZe˶`\r.Y#\0BP],AjA~F,]aeZYd t@ (,BĠ˪, ,hY	A~-[eAt BeA}+\Z,\n P_l \0A~[갂5X@[ ]Av !,PAunuAjAuu_A /e`AjP\\&VAwAm(.I-AAⰂVAJdOZ	AyE PAPUvTz?Rn{=TكPU12P㪉+\'}[~ϊ?\raI6M?zȧ%++0^,e~ekX&V&>e6[5host\0Z#U!_GY4E%\Z~ƨXT~q\rˌ?TO;,&q[[G4;	ede^?EZ\"./OF[x9oh,U6WNtTύ2>}-	\Zd2kuMNV:@$:t_]O@xnSf3bK\\3ԮeGMkĜ	(y**V1t22t[H5􁀐n&ڸn{1PV;7T6\Z+UQ쌢 I+B|p.)Ppʨ瑺?q63Ti[O/\ncIꟌ.y;C]AFv;W^Fip-tm\Z}-u|R`F1BN\0\0x<KFü|Q	Iܔ\0\'-@2M[lj0:-	:S8,A!+Eh+!FPVQtF-\nEZ.BVȻ(-#!Q\\ o+pAel!d,,UC\0ahQ//K#){ô\"މVQ\'6\Zҏ2eh-BflB,YF)%a /xqGX\ncG3otrL{]6g}*֎Oq(\\E<ag7(&\\,œVHG؞%tud(6%XD;%e1n	rb\ZN~}Gw\ržnv;?\r?شcR3\" 	-{也c{6կQhQrs^hmk[9baSyۼO6|uqF7<ԫju;?q	[*zyDhƗ=T.\"7/ػ 5\r4LAVzH\\9Goԏ\'\ZېPw$T\\GNh.~\nUvӰݤb@0gΊaN4rF\nEFw-pDqN2ū)mڞ2i\0Qbe5KqεZeZeZG>uq5Un>HE6#uR6\nʳIy#}0$օ񇆅Q\0a=\">f:;OAj^[uS*/Gn9>pp=YZ&IK<ĨkY	&Tmu(Pz ,zՙG7mrql8elM(nC`Ce4悂%}x2Z \roą_mkY\r:xKeԩsON9<3ȗb:JfҜk|q2lSob[D05xf7mdcqcUrYPY5 25+0jmh,nMϜ`F&Tq!:AG\\D΍l]F1#O;`jDxl,oa>ڗ}Kr3Hq{\0ĩcƝ}Ox<Q_0^60?EʱP;)Y\nrfҾ7m${:TC=QN`r9O\\,sH\0\0B\'.TQn-ogLwpB6^r63PjPRΕ$\"η!mav\0nKc(*o9;UJa#~2IenvrHRi IuYgaG$^@G\05Ns[\n2鱼\"6ޚ\0ioΣP>Kz.0ST|ҎyK^K4Q3r}piOr\n/b0١WrvLJD<S:zʱr}Vg<.f1`[}V0076Av1[%8_)\Z\\{\0(8\rQ \\N@J2}&Ӟt\n]JvZM\n\ns5l G3]-%Ӣ4e\0iXYV_f\0\04$\rC$p#8Xk%3;լ{ݖqVMZ\'	aUSkNiQB\nq^ǣ]Y;?jN AA\\S	\\j!#WvjWGT,EN/t: k[[E\Z-\"25\ZPJK:=\'nA)Hj$, n@( VJ||AYs[!(- S߀pdnmjօ%قZ?}Q)_\'?H}a)nVUJ~^U];\06o)\0䭙<)>:0I\Zts9%!98>Z= Ǻ\"+)n.NVIiޚk\"F \Z,b1<_Fkko蛔mK6{N3|S\08Yc1JfIt	g\"j%Ϲ>*tƘ\r:&31Waߥw$8 \0 :j!vH3U·&R\r\nn|~IDx+Xk>qRJ۶CN1;n_l\ZǹAО[rS}OwU&/Wn>Jz~\']^\'l$cZr`T볶>xsf*trf$MnR4u|;]Y7\0GϮ4td6W6ysɔ\Z1Ĵ03Zgh{[9&m$f>&yC83suLԑikvf90݈`{CzAKPQkOMݵֆ`9\0ì5>7O]\0o˧#iy͌STR3g@ZζǸ [_DHm6$xMϋUrQSTțeqE/̱!qvOGdB	SjZ-\Z!%ZȆV[rސ-\n0ПG\0]]75MN2Hƪs+?KX~h͈Tw#ޤ{OS\\{Gniw.fT51u\0+\0$+\'lQu<`S¬::)k:ӂ{/5Qo>I\"HIPɸ=ȇ;~_YL)bJ^e`n		dus\'#Xo}puzm?PXe5ӝ\'?$j9V\'/3d(j_)h`M|yWnhmj_նl%+ʤeClAd ndCjYAYA\n].!@YaYAB/-VP_AA}_PA%UApl!n!e6Z P\\AX[_._,d묄aee, !eYA𠰂P( cUt+d_@@P_tZJiBP_ -_YA(YA d_  -JV_uAt+\Z ^	A}e	A},,n\nA}d\nFd-P],tA}YA  {A~AˬJ _D.JYA( -aNYAV\\XAyZ +T@dA~B!AeX=8w)_NqcA*ӡL,`t3M%I_-d75R9v\\E?k\'G5_I}VBqX}d+\Z_FBnj΋9nZqBat\nbVnWnK¸qdQ!@ꞻ}Rl; V̘+ (Ђ¬\0(OF{wKi:ԏY\\\0F\"LIVr:j\Z7ZF*%St8оʸN.#yW+7+߇mM߄Riq|sl6棔hӉ,i~kzIWmufk7;Zx*Wx&c֍@9;S\raRp$ 8ka-JI:3:\ZvƼ^\Z\0hjWq;lMӡ.Z8ͩRZt4֓nRUSF&y`1qڢzC0<ƝF\"`\'eӫM-~#Erhwr}liVN$uwPz{\0}+\0r5-HpIRd\\V!,#кO4wVXNnQڋ}[h:.j)f;ߚ_{\\z(;Vj5l4lW;*By+n)sW[lm3\\WClV`,-J\nP\nT&ح/Fô\"܊VXj@$e3Bfe`5`]VX[gb>]J\nP62IBJRY$5\'ͪoE!RV[#N-?8\r|1|\r95Ęh{({\n7yb]uj\nB1z2HI}\r`9@d{SV-g$}rPOhXXThQ;>ix\rK-5_Y@$:#Š($ږ\0:%3J9|˩8sk&1_+򽃉dlڋW\"9<-؋b ҦM!EэltI61]:-IC*/U	EeEeW{GIR=:zvXGЫlhkE	Qw2<B\"ah%<JT97Is7$.\rAP+x80:7[Y\'X{;DXĔOb:fNy%cEQn+QT?l69%A[$CQU?f\\|iigpo`a_JU_/2mau<T8}M/^\Zְv	k;χAg==OٚshZK;]Էź@	7xy#6ڥ0A3FoЗaB٩lW\0c?TJ(=S\0<DJ&aj%^otVtA?w6=ߚ/.2yBj}%m05}?PR襩ZL%\r\"+O\0a(-4( ikm\'Ҩkg;RSehA/\ryHisJs _5~=԰<{Cڽ%,LwjUaAC4sxE&{dZI<vZVIiGJ	X\'2J߸a#QeVh #<MIҵscuNzP*[>:b@$ߴ |n/#]jt\'4ø ރMT:F2\nX]#suÁiĂF.i\0,NhAGq;D^+@P$汹tSQ<{_IӔ\0w>4KrÓaxD,{).s@h<rQ<S_Tp&I0i.>jzxsFֆPt4(S !t5R;=;{j9!08A5*L-dcOhNncCv<5oK~JڟB.Ε<&ɷoذjo1l=Q\n=V3jPZpW(*;m}F\'g)\Z#CiuۦÚ>|]`5߱]= a	o7u}J8xJ{yP*\0!:x^͔f#D\06q%\r1$DV+P4wJk:v_>;DB	p qVBeXA\'LMG5e~)-]VPGeqEjHwJZ)IY\'\0\'xP!Y],BnLP|Ӂp>CڗSl[_xt,2yuT_*<Wjf9p\075\'Ƙ9\'g`1ZH|Ɔ{^?%K9(RXL{N=zrB.\'_Z_r]r28F\'ē%O{G4ԏ\Zg|Rn, +ُ+ja\'U6YS#iܤNP3c6\0II6l(UcnƱloVim+&R:)wȇnsMRcXS\Z|J(c1QO/W/mtQIj\nn-\0$s&!g0\ZA8/?2e;c,tR#dc@nOXwAd(9zRb^I-8\0eeq}E9~K#\\c#dyy˝h{R%M{6\'Txo($(<y\0Zmkvv)\r,\0e7NiqvyqA6gq\\D6Z^*ND9α;\\ӧ\ZF\Z,&d4ɥy3H8li4Yh\r\0}JFa֬FH큺ˌX%q>3a[j==SKj }E{\02\rm	A,Rh$IA2\06\rzG5lS&9[}H\n}\r-0?#%R~?>+s@6ysBĩi]`xmc⹊jTwUqScL8+\'lq%CZςrm\rL}3nC䶦}eMIa;q,=H	;J4yʋ߅I\"abl`(C꧿fp.&Q\0@d&I] ew.^,9{7ģ[Au>H$s+G0̤5_{y/hAJBa2Y!F!PC4v-A4   jA(+!b( __\r!eAՐނUAZAQen-PA|XYA|;AAZ!0J/!V(/AA|:-P\\[ sYZrYdêZ_VPA}j,-P_A-m(//ܖABP_;(/   YeVEA}cD_P_nXA~%h\nؔ_n{!e!ejP], Aw{A~ Vej	@ rA( jAs}VV_nAp(.IZP\\/j	Y( `9hA#eNZ \"(,VPPϗ:^q<.ߊGC܊;TEqͮTZY\nЬWeWH>u-GjN9j?TG/zu>+^k6Z%`_I -t_eejD}wjr6_HFEe7_ejVE~4++TI$tp=\\~qݥ/h;%jܻB|XҤuZ\nB R;ρJYz\\+wh<q|DF7 \')\\LJ<	}.ؠFzf4+E|3,_VUM{\n]7qx\ZT<`58\Zb\rfw\0vlcH@\n{[Ml5]QŠ\'GDm4=5<ׇhI\0晛dD Zfp;s+KgUbib$ШA3s \ry\0D\0ެ>KCXu\'U[S\'#S#ڒ+uO\r4`[$hhBp]6QR+!AE@@8-anuG̶hV.IJNKBn+++ђP+evi\n%wkMվ}#UQb*HtևcFB4YTn.2вVj_cpf,rRQj;#m5DGRw/跛\' ZU\nq	Y5Lf>Jv)]UvQݤ^I*u?CSd#\\êS*pTllK`mM<Q\rΰW]QohF:\'@JcZyccį=Vj{ <}ڪXD\rp):O(\'u|XA\n9č|BN$nQk-r9:%\r9;$Tܓ܂_.8kZ;>۫`P(5d-tT	u51tR \Z4]דq$w\'A9\'>DI!Qг(PVEg[f]n&)<GY>#Hm$/؎`IqXfX:V~N+K?˟\n4-l9R;*wkP0\Z\\7tr<\\oM)(	\rTLZK5\rKWu*8:[Tjٺo%\0U*]<1w\r4@ܳq uUyn.ѪH0\\P\"Cx7J\n|jE_B&=ZH%1@۞V.U-;.Y>A;ZcĞ^8/1j|~Wٕ˝p~1INGIbOY9\'hg0񔇇ϻnmpZGh6c6ظsE񜼹q\0/LXh_<?_e>6SOG(60IZ]ۨjl,jWvbRkQJN<_\'e؟O蔲G7>z瘯9#t{],SSR#gvyQY~qԪ\0^Q\0Q\nUxQG\n~(w WOwQAE=Z)W`x{\ZF꘭N	iHJ(;G#R5~ODvb(,m5\'O9ߙX\rk =	`7xԬJV]mZ*؞㷭nL,^c(o43xƳp|R\'\nN\Z1#\'s[`<n#ђđ>ZoMj%\\dq	`!旳k(--A;x&k-3HMMi{nffgA<y\0WrϺ>\'̠}\'؅kn6#M)f5)PRTd873!iq#aG.u|\\4;PSJ|uأXݟMG\'ebl$Mr5B<R:w$z85h]ΛSxW\Z:)Ivh؞«ne5\0/\" 2,mJnzHA\\\n:)(\"D)ia\"Kp#rIi f%P#o!fuoѪޱ\'iRl#Aeߗszݐ8S3ы~u~{9>{c!F(vT7MRW,{]\0[=PKy\"5A,\rXA&O-ޔ4 %<F4 v5XKAb3[RmP[V!M,|^B\rXTRݚ,#]-DC(Ǯ[fz\ZO\'|V^ƄV^*8onջg窞\0LQh=\n3vVWRE(\'s2V>״5Qtw<0Z\nh≩r\r~(F݈X2ñ&xc*p8|.\rytw;rA0\rWSND\nD#@6c6F_S[_9jA7.R҉(+]v2MҚ*Y[..fbGY[N_{O`خk2g/i>P 0M,y#a\"f>>#Rò\0,\0]*{LMf6*fLf-RvC@ٱ)Cncf7Hdl+!Mɛُmkq\"fܤF[\Zjs(#$\0&|	Q?<l01َ:ڸ\nsGD	kHL4aA٩(\n>+KP6 3\0\rywjq2a&]c*Ōh`\0gA3\nj #JKt+xfQ3CZ8i0aB6g_|;۹e(\0/;7f%X^Q\0qFf>	لFSM&K(9_[y\rJWqDfFC\rU1KvP\nL.\'Y1RDom-F6I\\ǁYiDmSih6~ǹ$Fyx\'\nb؏\0Pxq͡3Q&.\'I,irc!Y5ǈ_?묕Mo4|f3y껰z\0郃	UЦ3+`-L<S<-O2?ڏj޹#[JDB9@AD*VXlnnՔ6[l@uAAjVecE] XA X( ( /] lAu.VA( 	j6E\'ubVP\\ uX@( P\\XA|ԬmPAZ]jVPA|PA~(/, +u/ ]_Ae_A_ J\0AA~o2P]]	X(.uXAv4YA6Y \Z YZP_V AA~+BJ.7Ag]AAJԬ qAAj.uZ +( ~RnYA`,xBnjOC؋:О+GHT].Rh,B,B%eeF-S{O\08(:#΋+0/6Ad,<HWۭ%e`B\nԌ+Q0+RVfVYcR\'EGQdlQd}eh*y\Z\'Id(^2]ڗ v.RFЫ!\0jD@V \r`p 9*pPg7?8UQic© B\\jS0J{=v\"LLbkC\r07&p`TMSu^u5|oL)iGkDM;`kã f$_!\"&4enРp,􂣉i 0E}U~7%qZ+\\Ix cȔˉiOSjKuW}L49Ps`;-S&}oFYm#rӼȺS25,{ʄC[:OpH\r9AМ=畇}q;k}5߂㪾{$vC7)IRTș\'-a.M+!aeuR\\hEB+!@ZE+u~JЭDVsJЃo+ol&+0̲h_AX!w{hbA@a-pSYG=anU$#Aio+DcJmo(!\0<,4]elw%%nc-[lI@aDժpc~R\0\Z\n|${TDDPvz90䵨ԍzPWJk(ڍQDNtlJ\\6#pc&j5\'XĴcanRqMU+Y0O*f%K-KhxIac [\Z/e÷\rܹG34?7Rz;Y	Dq)8.	cz=nvJ쪕*/ey@HSTS\Zzn@dKk{sg{.Z1y		\"%I1@21q\'VH:Wޫ*f؎񧆡\Z\0\Z#Bc>qX	S]U;\"[UHmtTGJX!}@zDU\"#Foe/*/*,dvЍf,\nd,\"aQE)E(vz97+$\\vn;oܲ1#\0[3>S_ݤy<ٷo4]PlFN|G(!ˆG]ٙ+0XA(PU,nB.2g	R֛\'g=qK\Z#ɁX8?~vn$\0`J_a=SP-xƌz嘯:4eBlt^y[q\Zc\0wzcDa\0iAW=UAGQ+-e(ZT$Y!e|yV[Nɽܞ]S>(M3%-cR{2Jmp<rU2\r҂Usq>%5\\9+;	vVAYe`V\nq5	!E\0, 9\\{PAXBֶ݃ܡE\"/4 [4rYi:9<..0<5F~F8ya؎EB1UGnwmvLHp	<iqyq \0n9ى<PL^0&FKM	\\`5Nh:	\ZNQL@88A`,*-8ɔχJ+mh#OzUASc Pqn8Elr\0okq0l=\'d8v\r~h(\ZK#\'>.cC4\0vG#)؟)pvG6hF;OIԪx qai\0#W+=%L@1ImG{N<x+v65SHow`qjl\Z%(C@ؘuֿpcba3T.?tyn1,W\0=1F7GM]s͛OI~Tkp%m9A<$JdCwH=ǽt6\0Ѡ\0xYC	g* >p/V4AX.\\=Y Hз4,@Au<-rR@JBN9)H*%ahӚڙ-?[BqOw\Z>.%Lv}=KGTR;lif~;ƅy~H9CElGzAi]&ң@N_\'ja:9tߴ-DTuTlhiCғ\0	64\rKbr	4mHdA\\N;ϵmY\'V\0$De7Dm$qE]J,ISPmVS\Z9á_T%\0%ȟ9͟st9mm1Q׵:H/q>AHv\\G}XA}{0׭w~\'O߶TC\rP>I%(9A:1AQxώ􌖭21_7=mV-^hN$YGu*5\0LO`%\"f/\"|?:\\]b\'ovcI\'l9P4 ˒~꣄z~O\ZV?*MT}AZs[T2`pYAq7}ǛaFQ&J\n-s[{,J\nCiRHlmǙ=(5l33dp;AK΋q+{\Z=sL-a7!c$Ii|oJs|e\'C]˿0Ș+FC̸63c%vK3S-l]>,d<;?TV)`~(s~(,r6c``I\'Jwor6m<;\0||S_Lk޲D9A\'|A\07Ǫ_(Zà}`MmLeanoM=d3pꪈoULB˯mt(-%εٵ(nǂ.(j0|\rd{PMlWԘ¯$*-#-[2Ҍ(#\r(-\nfA3J1 uPĠi+e{ @Ġee ,  A}\Z  vd (.V(.PAE VP\\XAP_ @ _9Pu[V/+(/ !/d\nA~XYA~Y ^hP_, jXA,_wYed eŕA~YA]/lA~CUXA}ZA[5d -PA}[-a,]lA,Ђ 6[ _.A|[P_࠰\r ԠP_е!j,VaYAaYR\n\n=KX7(Z{O1=S1]\n3E+]A`)|Y[ &؎+$%uQHHruY[\nVVXY!nE(.,RXZ0\"]\\-#-s|K?\Z\0ǈyǢ\\4f]lKrHբي9l/͂F{$o(\r\0\'nh\0ઝYtԭiR]2<+OQN|;̢H \0MI(-hHqHڞ?j$Թ\"OX\0\'٩1\ZqalΉ4.v٧\"^Ww앟8g1ݣ\\;hAF,tNݭGSF0ʮ&QC$jAB1J:9Moi(e\n$\rLqMS-\'P4of6]J£:}2fs\\UD$8\r$;LqOfĮ7(<Js$G&NuIсn|XAlW:Jlq[VNu-#Z\0[FB	Z-$XcTk-FB9F!f L-W˭ejpVdwb̬-aw%l	q*oެ;B艪:Z\0\'HL\rV!#%rA(FB0[]+U<1߂},5aP~@MHɔUPjܟQTYeQl֤?ST|1[]a?4oL;@uHd=5^Et)	ܚ\\bwX٠K$*5UQ؟pTUWCkom\nC[לA,v	Q	ۍ]Qސ;1I\Zᶳ{+I4Xz7$=t)Ѭ[HA Fx]փE8%u&v0锃PƵ$X)}\"IDoMҎr6J\"T\"+dsLZ&@8-tdAo(y|RgjH_:^Z,!jUA|n	A޷A폽ԠYBG4\0fŠ֞8F$Æ82$ţ\"H5	XS\'x=sPsS;sA}v]?\\a=Bz٣kg7;)hGj=JN=\02ş8d^/ƥsD1\n@ Hjz*vѪǴRv1iy厵mCi͟na&e~+2i\'e,X@3BHK\rX@(A+tw$\nԧ$hl\":nP(){i\0\'8\\y˓\"i&#,){I\rq=d\"\\34FQXs`kAhn%r>f6,	#3AѢcl\\4*C0¹sD7K.hwGKninn땠ĺˉ#M.谊n[_MJ_5Rzp)jS8R~ޮ͟2FLS#D?3AG)fb<mIj33	ږU@f.Qmg-H	(yiMGy4OwwܟnǷCR,5~_Qϰv0g5sj1y\'ᯧ$/u0|7v6%Ef֢ic;t)^p(~VU\\F(|\"Au<ۻ{Kdl:ha$<\ZZ8ku₯gjaQTGGS\\?V>RhO\n\"|.`m\0^/ٖ\nqqn LG44D[߷e	e&.lA\"Zp	Cn	MPAqP\Z\rA=JZG[u\'eͣM=Ⰲ6ico=\r\'];[֊^?*z[ajSj1`GcoR\Z(-=B)eˮzFoo;>$sǃ?V>-h=[.jPJ*-$I[YrFֹuL0IZ%+cIg2/\0AG&I~nh#dRxm~Jd] r[2P O0bloXz-Hv^EPR!OKKT4Na( \n\'\"e$̭D%\0%/^Oy<luy8e 5}:?l},X}ލ͙֝H;ԋfba:b&I\'˲8|VSM\Zxq4FIl$]ٛ}\'.Wk4g)& +Oo惖\"7YVp\")`wH<yh$5nm`8j!\Z4o\'6Vz\n2~T]R6(G\'F\\swe.7}zߘ-\"`\0@ N䁸5 :{T|>Rqq|Va-Dhk@h\0\rN;f*B\Z\'S&Ie^3A3㴒v蜍  uؓkS$|jJhy\Z=ct@G4A$VSڔS9XGAJwr)YKI[4Q6$-lLHiYuAFA*ZY\0縄(+EE?!\\By)tc4ivRЪ5ƅ,\\ŵߠq\'~\'/\'tck*ލpk}WPe7{_/;ioL^}a#Lמnx!$?,ri*=>>su{2!6RfE:;qJ.)X	+gzƭï}ý-ԥAo)GiO	?\\,h)Ԙ+ʤr0 4-VcTlQn @hA#uYY  Av\n/eeYA}䰂.( AAutArAV )eA~ZA`A典A|Z̡%bPD\'qyc|\"T38Inb.2JaՄ%,j[_@XZ  A /e/+(/ A_, eA\0K  +$,, A6AѪ!\ZV!,( \0A~&B_/۬, 7A%`+\rNewXAⰲqX+Tw-AEZ!&gHn_x{\n%xz\r쵘]gn$%[`[RQVEJZG *F\r]HG`Alkڿ%}[\"iAY꾅VB8.Ze#Y.Y\"etJݥh\n//~4,,\ny7\rQ(@ES={sqݴi\">\niiHXWAG\nvflG0,xvF9\0Tpǵ*֑:CK;I{JnNIfVsHqvq]=lf`^.%g:B $F,~Zo2kz	lO{4n*U3L8tG\'qTі\Z8va֮#\\;Tf	N03:$ā\ZZ9[[J	nD8iS$U	MS\\t	o57Z1.iΟ.֟\n0;ҧKҤ(ЛdQn(DP-GlleF,Eq&ZŖ\"v$.\0\"Q{\0,4 s2($d_Z+fV(:,YiB(6	C\rhZU_tg.Q))	\Zkj0\nek#1ȷbJ1H\0F_t%AwMPGr8l\nc?6IԻ$&SՎ]Q-l+6*\0\ZTo7N\"**?=廝ծw=Rʺ8&\"*?1Qk$\r(j@Yq\0Xk%-U%vx@Nj\"/p^Ql8i	PV6>jỻ䶧3wD-ڒbڣnB_O!Bmu@M!\rSXѴЧH4$/\nTrD6+4хRJ\'^h)9	|q(j\0\"\'(Q#CWֹn\n!HkvMDu,`+(!֫R<nPk!%T2tcZllVJ\r)[B4	G4\'q?_U\0K;G}٭ZJA; ǯ1?bM\0IHj*g\0@_|Y]pذV殡ǼW]㇪jSaV3#Cf{Q ж{,\0\nageY8Q2LHg\'b]jl,超<fx\"*8tIHZ\0*s%Gln~vwϴ\0el7:|=+YS&OJXqtMu}fU|mW1)4\0A@\\{9$H|{gm{#}<-5>gpj|_y\0_sRI1Ͽ)ǲre/yWJR^`9}وÿC%ct{×yyBq1jw}M.ٛ8;STa\nͫc#nR e:Z9caCZG-Ss;(Xs348 IN>uDNw3LM%3$XW7.kGQ\'(Ѻ	=J\n3qH0ONҹWU0MOyǰ\0ߙG2m/]~% GL`0](ѶB6Ro}q(\'bH y\"0~n\'Jl4)o#37&9}S.A0aa-p ApBwiniA[O4:e#\0o܏y	EˈI}J-΄(b`G&bMGZzws}5R5AEQm;MBRhMgOSRQVPHTDFi<}]VJ$rE5!?%\ZJaZEo=T}DHмٗq<T֐;)K}-91\nQMqR,QDyͣ>!Zƣ hXd?K\0%,-Sƴx1.=fGWAةmc+š1\0	X}<͒W;1[4\0xn%R)2fE)Hѕ(w-Z)%_F6pw !)\r%C eNprXA3j&͚\'7*ݻߕ:Wp{Ҫ=PJf!3VYNHĠ*b.zA܅]aav1r)`ρhjek	MBiJ	qC.&nlݧp0d	Aqul},m6hnc6--<֧Do\ZI{VJH#I)=JI	ê0lJh%\'^uWB\n<ryc`-\n	;DiGQc4\"gl\\]n9\0Y\r	^\ZBJ\Z8zŹ~+=sѲ<ߞWnĺZu{Z)W(elm?kG2A}Q}oA3]ol;^[LD8g4\r\'*ϋ~s/nZ-k`I>@+?Z@<\'⫛&is?^(ipe_(67J%S(28HPw.-}lj {N( R7#M , np!(!BC4]lՀj[  Yaael/_PA],  AA +BA|XYA|X( snAB\'hYAp4 P\\I#ba{\0OpZAfzѰ\\<$p|q߱h%< e܂sX# A~ج,t\\,_B.A	A}䲰( / YA~Y , A|Y( /_.VЂ\0AT_u/, A}F_nXAv5A`, ,_BՔ_XA|%e_AaA|\'E(X-As}A|:-\n3.-`\",w( \\J\rPEߺ(!kV&\\+=TuObS9j4s}B8Q%\\с*Q%hJnNd%,D\06W>ؔEјR\\Ɵo[\0_+a\Z\ZedI_Ff-øSN560@\'JeX2m|Oذ+ny\0ĀG.jtpuBxKu#ҷOvw0`U~qϋ=)شs28-Xs_^7=*GKM2ޒAC,#J2ݡks~Kpe˿[_!2$ʗZ\'%?<h3O\nqkU*0Ӣ<,\0-/4BQKCز,BcOoQ^/fX)^IG0|-6\Z-*<m{ӃʹY/1/@?#ɉjU.mPlzAi-$/ƴGݴG3|Sm]@$O0&`3fL34۵\"|nIЩhO)<M9(~S[^ZϳE-W_SفN=F&iA/#NFd&D)Dj$MeenG!EJ0-JNyY[\"Jԣi\"vU!\Z&jЄ{B.jY[B{\n.sW2!YReY2e?(#ۨ?D]Q=Yʤґ(0$\"2\0an9FfXAR@IuAi%IvwrRJ ˩ڊmg2Jf-*֙,\rOJj,ؿwuw=h\0\ZШaGby%MxknW_SUjeY6.4PfSdS)BO\n$G7ETmn>T\'{)u/\0nhQ,wJ\Z[o\n:Wl6Z<YarGHƒ\0u?<6*;ċ{Y*M+D$؝nݎǤoaRE)%\rZf-dߚ-Feh6mS2ʣiB7aZ\\ّ*NG\Z\n8`jYKVS6z}.	;EQ\"hE8kp.KJ B gr\0-ad$Zg:#e`)TۣѭJi\"+ʯ\0V#g(%Xv Zχ;?v3Wz\0SAw~%Kqٔ?Ƙc֙Q1w.2)\n$UR$H&RB\nV6[Y\rkdBRk\0DfYn%\\<wEUXXpN\\葭Vm]s|sX(.׽S;Z\\^\n0~-ﺌeLo7A6ZqBp]E KZMs\0hNYRǟ#\0r8֫U]oTyhlz={]	\0<-\"uɳFZiҰ꠱\\\'XG48Oh-/^͵ج57kiRm:7M\nTe\"\0s3[騠#bo/\ZrpۍǫQ\\9Ylo<-%/$⮉2tgl杈4pP<O\"p:~qnlzAްl]T\'hT\Z:X.re1)ɻ\r4>:	jhLP?.h)UzxIMI^t&~3u푀o)1oBT>G:ݨ$DJ	.9X:ȆۆҲXĨW|\'(%LQe 갵A08ڌ>7i|9\'H9RGr	E \Z*(.p-A$iH.JBnj\'i[cH	0|pV@?Ձ1mPlVWX߻֕;4@??%0=q+o{37~ܱoiXk8};?+%`	*<BA\\Qv*[ZN.}/#´xYpR$&&i[g\\d6HI곭eA<qU,=&FH/W4@5l!i#[9p^+e)_^FSB	s:IA;FLaVjHNuEqU0:bHXe\n9Lk/F7EOkMG4&\\#!|xYA|&e\ZTk%lŏxu:ezw*]9.eeRGLT`D z%3#{GDAٺh})Q,\r֓pIńc6cv0G`;V+soϕIbfOΓlD0$4mS%&cJՎJ(ҰlB/8fHAE9wˎ=ae;?KQo8)69(UFM`3m>1QTNVHD1\'KnXR~yh%nkZۓjeZ\"ƿ\\ѕqL>PF~/t_\\}Zp?\\|&h*$E\'O,wOmHeX7\"tzhW#ڌ	3o˅n_	\0ZD+*bWH-PFV-C0ZfE ( .(!/tAt.( XA_BYA}fP_nBA}!aaЬehQae hVA;DQYAYApV\r.\0ܓ`^&S&v\\4\rcnwpԦݸqkz;N[hC<a5\0\0Ȓ땪+%`_daaj̬ _VPA|AѪ -YA~YA[ tA}_A2Ġ_\0Y( -PA~fPA}/b[]-Av,.!alA~/\0AsnajzĬ/Z%+d脠ee-Qd &,/!X(\0.BwSAlAOgME;;bzBE#)p3CKLv=Y[lh(-%\r\n(jdw>Ҹ=.ٝj,zH·O-d}}p\\G.K@YsXGbAkvpg/$q=PШtsl\\\0jMsA6U&l;Q\\ϯ(N,P.{>%wgl+\'8|PڥE:u~k\Z*7/eK\nM[~J%S{ʅ<gQziHXQ&gṏaR-w6-яclG)tuꖼunO\Z\0DXΛOHS~4C@vmΕ5,J}s\Z5N\Z<{Lq8(\\s0-┊ff\ra\rmJ̐A]$Fbqyx0*҇҇b!ӿU֬4 KK3oI1d5aABd읧3?l3J [.lasVs`u;Ѻ\".skKtF$nG.QxzzYV3YâoJxwMN*d$J,h[VV褤!lI\r`䌔%nwT`EVA[#@EuY(g(W9np<`d/ٮ0lu̷(-!~ϢĠ#8|pgMhZEVOaVXI$(6lc*fYXAAqd`r2-Y!uBr=ƺP2JP!g:yHրE<\"\0%mBYxQa^oJۅL>W/U4*\0Twh{ñ<`橊_UT̺cRۂg3\r{$p_[s`R,T6NDB8p~΍,6MS#O%HJډՇ\"cӾ\'Y=(	_*\0eIDc%SF%th{\'Cc=»(ѺoxӚ^T(}E΃+V73zûtEғǁBDhgDaYd`RGҳCJcV.<AL8erXuXhC*.XA\Z d-VЄ!:-KV,K3y\0XA0eҺ\"T6!\0UU?ʑ?qڤ>\n\09?jhf@~qOhN0,\0Tګ3v,sHh\nu*_0\0](*3qM\'\nb)֔\ZB9yp: A{u[-V,pfz`;I!\\lajm{hp\ZfLl\\O ;Ǻ@N3c\'[؉}#m	?ɽK9݇N=}vgL:FZ1\\+{S_w緞${,<u^CU{_;fSlX6H;|k8 \0x?SPhyXD{iu\0)>@uLtGw=mv_̿S\'#K-L̅X\nٔJh\0v)_t iqfɥF\ZX  MŲ5mU5VH$GDVsG#X֗[Qȍ{RZN#}BJGaPքނ^\'Cg\\y	{RJs.=ӛڂq\rlQQPG\ZMu=	%$u\0uQ)EV\Z6{M!R8˅*\ZCs:IZbp8mG1/n(8v	DJLp˜mzmIs\0Aj<CA\Z&{N`\"J$;BKN Kc? V̱	\r@-D\'sVP\\҆M(d1u!AaV_LHJ	?1}Nx#zzIOU5K\nӀ!ID3hiABkA+a?6cOW^RoCU#w;cb\n}Ngb[vU5[a=\\\ZuW\rwpͰ?.OaAr^c=cM?\\y\"KZnXה\\@?e|^?#;naMA%+<}\\Gް廴R<érv4(f3k 1)4]Bpq[8 3g?sSJ*i\Z\\\r\\7ѸTWGq\'lE,TWKY38ц E41Nbv\0ం;bZiڊ\0,60G0	b$(%4m2c8	|-P\\ )5H`1MJriSBa]n+~#RmJ Nya9ksZ46d_\n\"l ;\r7Ml?N \\ad[YsӐ\\5\0		clql<Hh֎6$&W\02r81ПaAW5i\0| FӰ%ސ\nb`ۈZ׽fGJ^ډe7C!l궠@GגޘFO/@I1挪%?P*9 -\Zclm\0=.7Ħ-H5拼6FZދh ^(7IG4-HP/H]?__(0HוH\\j d\n -BviA\ne,TBB\ruAk+(.  j. AՄ_ +dAd ]\rVVЂ+RBan\nt+ Yj7Р	\"$W%DCFċS^ۢZPMlZbc/qldXѰshO0*:8k\Zwttpa`kZѰ	aEJ4A|Y!aaeAXAfAr/ĬAa /uЂ/ u_6Aeh(/( l/aⲂ , ( /@r( .[ +D묠u9҂Ie /2ArdX^.LJ u03 BV.zD%aX]V_n+JV@uX( N P@I$PE+TAL񹽭#\nAYeqo0Hc`\n&D`! d$/j0 $m+ctQV-d߆S(i蝈3a=?dT\ZJ.e`jeC\'8ʘO\"obȲf۔s`q o\0%81$\07)%+؛\\\0\Zz\'TAwA>Q?(A--tiՍ؍v&ž[( l8A\0T))L\'r-t\neD|Ѫ\"+7[׎c>Ev;>)]#-\\VƓǃ\0a鹨E!Ђ\n:\'T_DX?-Mq<\n6c?\n3nv%UX.gx\0\n*&\ZU449&7]6vćhb\r߉],ĺ Z~4IĥOzkk+avb8oDj.%lY;\Zy[ciL?\'[-;{]mܥ+~74Q앀Z\\\0\'$\05H3sM\'wl]wx\nXZm+94)-@LqWKie#Ύ<\01\'0oYK(85yFn1,ʵ\0Q|L	ׂHCT)>WY`=B\" P[FCb\n\"p+D`ܳ(#\0EVB4Y,B+!XY5&PU -[BeYuD.趔!iI\0\rCQ>Ƿށ:-*>	R T(j7\";e[fY!<RأA)E1Y̰Z=pV!~9.Xm^Yh@*r)|}4V>ofT<:q{!@觘&H\0d { f|Q=i-Z.ԤikC8n{NAaT`!ޣ95\'RKA+eS\05dL.S}KhSV|f;1sYJ[IZp?Rlcdȭ-X\"u(瞙dMG[;AǇ6U$\"_%\ni>kn~\ZK*|XDXsdqkm}.\r/07WGX(ԯһX\'*mʺwدg6	w ЋG\0:z\\.^tYLMwiGb90uH\r:$\n{=yp.QNX.礰#{as\Z301}e#H4bh/%G`	ʝ\"s%n\\Bl0Y`5N<׎\n\\zJFZBFsl&$_e\0]\'/IE+5Ggcݷn(\"TU= Fռ#e\0kU[D$V[](۩;JnT=s\r	g߁S\r\\\Z%SƸzvHv&$>*0.§oIWr\r@:P]S%{*jPGkif4LPU6-n[i=pT>ID!	$RF6J(	\\\0lVB\0Z\r ~L#lGLK[pvN(wK*ȕAM@r=a=*f%^Qtqel ^hԷ[&V`uJ {eFhZ曂?MF\ZXAiG8Ȏ\'5͏scê!Ų{39-.j{흶i2	1ߪ9O0`y6y>[.(,/t |͍\nF8?hYb}bq;qc.kr(+φ$TF\0srzi%AnqAH\\=eT0H繭sLT4\0\Z\'?#kjcup@/l݇]CG,}@	,0:Xa>miQ 7d4;A=@ޢ	{hs\Zi=HˬwCAF>BnZ~-[a\'~nJ	mA!>tc%\'yJ0iڂEPD	]}f\\BBJ;VpZT	@Ti\'*CֹV!0وa؞T#{msSQtzgh\"nTh O.ݡaɞ7XA 0򏅋^Α\0ʽM\\`.hF\0-7ýQql7L}Q$6LIԜWs?}@,XQ¸TG~7WiKٴy)i^pJ1CEL#2X\rxMI8T\"qFҶ:#N]v\0u4PD)O녺)cgwei(\0a]ŭsIrnt?H4\'PYS`M]EGq5qhr:=bS%vq&;WFr^z$6A:1P:6%&q<H6Ђ]m@IV\Z֥+	r, \0V&~%T$Hy#ΛQ,1	&4in䢥0A?Sl:Q-EhjqN>\0K{܌kV@M\n{Ay	NNaA#\\Ipe3hArVӊxKMnb	4\0f\nnZvVnCi4SwO8Y8aYKȅߊln\rxIMRE-\nIG?&ܕpYL2tN$-7ȑ9\nXx7J0	BRb67dTH$qF0U̬⚯cu%?Upk}M3PaSˆ?P$\0A[<\"$B8,OFwYpo4IH-@+bA5R2k`emePFF+!Y!lC[,\nP5A	A}\Z]hAAѲ / _PAAd +TAZ-(/ֲ \rhPA!bx)5_]r9|:ndlӾ$Ls\Zq+9wX\rȲԝlI `kX>Igs`;nO2IF56%DAqk,_uY6[A~+UBPA|:,+(/AaP_	YA	XA}BVP_PA~XŔ_d[,, n( -P_V%aYYA~A%lrZ6YV&!ĳQbk[ƌ%kYCW%T\r|:\'ݎƼPXF󬬠4 uA0iZղ,k+ zEYefVP\\jA*BA`zefVCYnՙA]a%aJȲ۸РKl=N*)[=OAخfik}d7\\tXdky	k+hJcbH0cE{8gO!$l8YI\\5!f!~\"CDYks[gA\'9`IX,\n@hu6Hl\r\Z7 #E^KF[\"SjDSu{#B,\"VCoD}\n-\'3y˞+maaɼ-W?.hAΓj\n6	ROfݓH\0do-7\\?U,~uK-y4ܢ?Lav뷰:pU@ةdӨhr%%\0%5%A񸞈j^\r\\\0c;@?7򵋨6:.\Z7@:\\^8QG~ZbG8\ZIkMd	EBI<ք,X[FR\n`E\\hڲJ#@@9,#\0E娺\Z)!F	KB.]l\"Q ˂Y}i̶XX!|$,.B2ef.$&@Pк\r	j7{\n PTf\'u2AkпR@F6,B!~	Q֮#@Rej7zDbw&7E)-uuZ^YnS\'S f-- LLݢ7Oc#_L(a$ 7#ODOښNGyRtn\'5c-[FsA {C^cC(Pk[=?4.x\0sPv+16*dZs\"޸S\'Clac;Gp#j~JVtR?JL,f|\"#3@S190e?~ҦZ綛MXw_,\ZoiW<`Ac-\':>jkmUw:);MWe=|UWAv?0;d8Tz` 	\"aW0b&ӾީSf)2G\n7Wgץ1SMʯ/1KZ4Px=5~P^,O0VФo%GK\\#uT3C(64xpH6v`TcCLn:Lz^0.:)ڜB_d5ͣ^jslJ@?sܯǁ{#N/\rnؔqmMh}y WݗգK9ԘH*+=¿uGV.& nZ{;GW-)#O5\\%C	@\nqÇ:rcFwfb0gY1Q4cjX\r|\"pNIIN+B;>qTv+)D6qK`PQ5G߳O>)CJSH2tFҐȗ-6vGɏCmW_ot_3@M%ƴFlE\0z_zV_o<MUT:(̍p^0HQB.ua4cX>婒(ZҖ	TXPꎰc\\y6Ob	Ewq\rNX^:H<;,A{mjQmZqo\Z;vOw0T1:7Ks	tf\'l-!nIt!jVН\r7ifq>>ߎSp=.$-,px;*Q+d B	P:6%Ǡ\'}%Rlem4L93e߰XMtb7X&<d $6JB]Ѿ7}NbV\\Qw>RkDjf|Q᫫#r\Z|#⍧j#RzcTGaAa0mȝǥV>҇ahAySgITr\nbbck#OѪ;Q 8`7P/Gj<hsge<7fǴYe}nܠ*XTm7\nڛ<u~PJjJtm%c~}6#ri;ٚQ˱d Y@kO	dl\Zs:kR[IXܧf@Mlګ0o̺%\'χYƠGxMi\n(6PNVTnB+A&V\\a-x05[\nh&$җڝ!#Xdz(#X$) cBP%G6Mqn\n\nbǔzCŷU?euGSÉ{{~OU^Ù!3CٽcnttX3Q+v{r%mv\'#&9&|\0=nM\0棻I?[3\Z\"IS`HuSk-t)\'Firt76Ƚ\n&¸*e14mT\'溭|@=GPpwh$^\ZIAff-;~Wq^tht8vhLՌߚ	R1$l,}N=UT%\ro\"XZ\r.\"tnH\Z0AMΧOA\r)EK쓀N= ud` X2q \"{Rt	:@p]=Ǟt%	:\"sQۖ,ƺy@krBE\"lCw[&x +,ao{FeKX)cR:rHKu6\\H\0Ӗ@aYs<2/af<#NO_?z,wa̎%%5O9R(q.B]Z[RX >\nC9pG\Z].ޅG֞(넄dÇ%THlg~ހ,8=D+*\"fO;_J\r# q>;f~!)@4tnUPE\0<\0	*wiWnZ,	l4V:̢\Z\rQlo؂-!ez|P7#[$1AձH%ԸʃKʤe l#-6YA ][-e0(.٪bk-P_md.+(.+(. Ae Y\\\\vՂS2avӿefC _PAdArBYAcd -a(\"50Bf{X\\\0$ە@	LOeX |栵_b;Ww\0;IQ4{iо;â\r9ֻCϓP;`o>V[ArKttOcNl-Dva(\\  lAd lVJu!l_5X\0 8âA+/ee쵅렰uՅF!֬n+Dq: __b(k\nfߪ[Ydm	~*F,amE|аPFby{nVl]\n]\0<rԠ;*km{fpm~f71ET9L0>Sq*۴lAlGsZ9\nR\rրG-_-_[J+\"	YAtZX\\J /Y(/:IX(*3EҤtLG;[RyE7Dڃ\rck?.+\0&G\\hÃsT|ke\Zg6	 /ƾRuĒRZs{S<4JgS;nمfz|Va\0!\r%q^VF	򅆼Qml#aV{fCl+@ȖȨ\ZT޳se@k	\0\"+E>&u\0~K?\\v:4G8wۿ݋ٌ8㉦cHL؁PF5dUHױ9iv ־Sib,$A])+U-@\"VEݠX :VAE-B[b\n8;7o*-VhWEoEI%(ZJ#iвQ?t	e=A/|#?)aMo[#~:(,̍iFSM𾵡Ҵ]J.BPVr_s-\0YYZr\')gkm[%2=~W)CpaL7&9\ZBa`C(Z\\iTޚ}%]RT*+\0\Z_\n#-4OLu96ȅ\0l6%+S?̏`YNe3YȺ- jI)4@Xw;wCWp?])\Z0\0cm7<ӺbX<eaaoԔtwd/jS詽s!)3M:,`=[RCeЊ?@4\"o7[,bPG\0&`d\"\ZJ(j*t%MEܲ09phX:!_AD!7UI?|x@9fUlDBFN@YAcAA\Z$F؍j#MY؟5R\\%4 _Iowκ+Cޮ,;euJeOrwzǂD*?	FZ\Z`-t#ȥfUF\Z˦l-)NQ7fsTRK2k0X\0V>>k\Z		qcՙuj8F(g)$g>{\0Z>$|S=ꌫʭ\n57NwT.UGnA>ShY#1=&m5\'Uo]]/ZkuӤXϭ,8o:ǁnTUJ}S8-> luaЎS\\4Gϕ/}S\'UԅA1&\Z[`4u`2rӭQB|h0<Z>9a=2FxiQ^\'Iq~,.h*)s_ӡn?RsDRTl]̭UI\0>MK1Mij1Zy	 o27{T\rY7#3i|(i\Zm\nH$|z\'<qښY#>FVa^sL>5N>TxlnۯQ\r9\Z\ZiN?OC=]:4%n\'_dl$}MU#\n;vgSx?~,=K713˔c5^XE<-#;`6Ptﲉq\Z)LsK)#s%ZAA\n\rK֥e bDg\n\nS]Ukr)Hl\"Sf!)=pj$\rOnioni!蒮?*Y\\^\0,m8:Q\n:GC{]=lʥJ\n\nq,y\0qS#jNQGK*q׏)d3~B?+g*]a*[cV7r\rR?Tc>m\0gk,<%1dlـn \0.bqԉ2\\L5sN?$8\\mcX|M]_+9	u1Z)e<;kZ57A<l+9_\nST:i\'ݏ6i\ZkuML05ZZNLm)$QB)%CHK\0\rHYlm(`M[cQlAbP˖vCދpТ,	p)\rtkӰj!ߨIˢJ^3G`Ԛy3 )wc9F>	gU$*wf+ppbUƊtD^\0r:stm#\"c١Fܸn˵=zdGn\n	s*m\'\"lnyvSR4xt\0C\'xuG\02QmNLf͏\rI= _F\\6Ħ)gXǵ\rI$FZu0ZCa,OR2&+s򹧽RZAUϖ\'CI4l|I\Z=ꌧV䶃݌s!s\rH\0\0\r\\G# u\r@PJ0|8zy-ύ8}\"hGѠ`9xI	NABJ!$\\Nk) p|-^ A|\Z nAI(в7XA(a	GIQ[xt\rK5PHX+*DxB=.`TUHV)Fu}Z.s\\=\nOTvϗ⌧H2tX&\0c}\0ZQPJ21\\;VD;8,j-f\Zf_{/(ߢ;Yhv.ZGX(IPX+!GtpR\Zٚc;Bnl{u;f(f.NkniF#1~d۴%|dQfTaQӼX\rÚn\n0Tik ElOxfHdhYH#:4AjU5AgS{S4_2ϖzeلJ\n7ı?KwJ`=P_AK iIU%A~`cpb%=DX-Av3|]2v,\Zd&\'U5sLF.lXtY*É`!\ZLFnr+\\!h7+--lLl.:@\'\Z!a	De#UZl$Z%kIb%@ċajK\'U57\\;&#b{RZmiHISȂY0+\"tpHCGG=U5iJq,¥qb䌏*m\0?F6\'*<<K~uiPo7;U%N~Յka;D9I	%A7K_؎$~BfQ$8U%IA\\xSnc))^F/h+-̇\08;jݺIM5$дV\0=sEڶ(H)+#[##7}+`QԆ(@	\Zjaq ЀA\nb;\rX(#aah貶Ae	mndK{,-B6`o4![B.l( ~%hb3X܁[@A)\nXA}, A rĠCMJŰtRߡA͎Mo6hq<sGS8~-kN2,1G\"A]<^I yI޷{,Y5OgeBjzmrvYZ8UsvU,5d , eneaBÀ3_l[+AxYoH[ _!\0EJAqdP_m_9,.XA}aVPA~YA,YA|x@jA5x׈¸%^ [@ˑ/H1\nenbā0Q\ZW_bX«2l9ڐN\\rQuPXƝV`p\0)9jSH DH\r\';V-0(*;O#ڷ!tP@۰Y(\"AE\n\"xPRED=̘Kw< nPpa&L[)O%&g`\05ikįxu	Y<<JE_ʑ2JR+d$\0PA~.o( /8e@A,J.C֥`r.YAA(/*2i\' U;s\\ ֗\Z7ح\0WͧORzV]z6GWgY]P%q{KI$ܒN9,7n^L@1\0\rh\04Kp:j\Z)\\^:^N\"7c#Ԣ\0e2G$=UD{-^vڕJ*rLvn5RLD@:$Xy+aSoG03Q+IjA%.\'vV\07{/8sYr|Ph{w>_%ߗȥ=AW\0U&Vc\nK]h#2ak5PpE\ZȅRPVE+uD-IX!)QVP@=݋<>&\0.d>Ëxf^MtHJU	a\\5VRJ41j~}\nz>H7)\nmeᲾ]b[ܿC*]_TXY^ƔÛ?E~:VЋt\rY&hYu1(XX,N~B\ZQͨ.ڎ,{]4(j4dশJC6Qܬ,BEKTwXsَ^K)m%ṫv+\rD\0fgU;\Zgv/YMV{e\\cx:QS^(#@I\n^750fBAZيvѣxcM\n[wp5Ŕَsr6\'S{~,`\Z#=>SOiT&=}<@>&`B5	iJN\\}Hj`4Jُc8$J\Zm_d.nhG4IOp(QPFQĕ[#,ehE^h\"VTpݶYUhr	H Hp=Ƭ_	\0!f+]f1OjhNJT=YHB$h[+TktClA(\rVejkYA\ZZCuX(.6xKAQn)sc\0(\\!~*خ倬f;?a}AbI*\0z#-\0NHQd! -bp0|6 eu@Lq(m)Eh<,`l8Ա`\025XkV~5ˤ1XŦQ\Z\ZVݠT\"NR~ptl_=F\0$	~`QpH/0AcuK)hn)?lv6#JzV;wR4}~oci6kYjUɤmΓ<`֊H-?@kgVVpn\'X:U)~m>5Fs֎À,t==anNK@T}.&=m;&p\'L6/9TykA=ғdn;:WPwQL]W.(dq:)zT	@><w[!~\n\0wG6?$ĲIaxHRy;H>N7\Z;8S\\/iPPS9JLO&b^3$lGOm\Z̅L_Whv;cF\"_hOP9a)\n[GŁĎs{GTOQj{?&H&URm`;:v8՞Ǒ%\"FߚdOkkJxDEixnpoz\nHWp9$nixY2vL7H	8l\"#$B9)mE5|Y(*ٮ\0\ZSswqS\0<#h<I9C%i\'KstmÛc\0@|k*qwU|/6tt\Z졢7q\0_(6]ͰUj/k7(^d$XsLUXpMUvgwURRn9]Z.&tYrVc5tՒFBb827<Z;7MCO%`\0t\06| l&9oZ:rÝNi[]+Y@\"26B#U\Z\n#Rx=%e(n#B()%6n(36+-+( [u%-IX󷍾+MJ	=%ܛjwb.qف.2x{4۠$DD(\Zޤrz}SXO-f	W&)-<ELlcB.^\'mU)IO\rܐ{\n-=T:>tQ @Y}b!H&6nJނA2\'SS\"R) :{	b\'ͧ=mlvmj&ݮ%8lAø9pq^O$p;AЎDi઺Ai*V\n;>Z|zSFb\\/|\Z]1]mJ{KW3B&ŕQPR~\'ύ@QOT\\rB[((ˌ0AL\0:=p9u\Zv-\\LF\\6\ZA[ĢvJ	|+dIaX-PE^NeA\'䑎Y\"B%,oؒL~	:fB9`L\07xpoF(-\0\"uŵrrj\0L7aR|-6_oӸs6uGiRc{OFSKso-m!/\nq	SCSlas͏`\\<\nl@-6!:>H	3OiT<?-s#ZzTPҍnL,GIF#&<+fꢞ>sDbqDm;\']<)l*tS-*pUO_S:+r\\\nO4M[mMzbvfB^˭	BKka\"jaV!S#0\n	O+Ka#KXjsѸֽo+`Q7SI08,-c,y]+R&Qں0ye\Z,(o6Y93ɷ!ؖ@ -[Pf-nrZ3$JXg~n[c jNGM[oI4PˌJ)L\\|Ѡp!oKލocj&c ;fw\r5=AbgXO䛏XE0Ws!ѢցafTFOot65«׾8Uo\r6}E-hR\'(jW`g{E&+cGpJ\Zơ?;⤸ǀihS])ѹi}\r={䐸KnǾ~`{dؔ-ԘV;%B\Z;f+jbOI6Aƨ0c\ZlsژWF7A;mPYYbV,ͽlR}l \'EԆ(yTVG\ZjAuĠ,PFF!/eYAvuUeeAР]Ve#J̠.JB@jęDMNw\0ūFIXYeyЄ,aA]A~(,pZ#YWH㍥{\rhN\"j<0IXsk$s*4o\\T@(槊Ku\05g9Y95h\ruOzVp8rW6HNO:>c_RI7syė8$Ξߜ\0\0Z8IJ!TC-q	ㆢP{=ͷ-uwuJ	\'1(e,2{Zh\n	^yk1jocnraog2#Nv-[e6+RIe6>\'˜]8Bܠ*+,e˶`oKx]\Zܻ6@	lVHRD\rJ05f-_\\AptZXkaA\rPA|/l0.ҳ(%V,N, iD\'q6Q2v8H^ϊ#@WaiЬxQz۫H#GOaOjSG,Α[{\Zt)2LkXe Brj7G.<S27N:c4[YYArMZJk4\'Nk2ꜸEܰUJ[YA\0+dN}+0a`+cis$	3t0մTFǝv`ip*z6a4ݣhA-\')!:^.!3a0.+R!a]O`Z𰲳?偏UVctrəgoHrwsގ	tO}z}g;/1lpTA<Q\\M吻S%dW8*M\Z#ξnquThtP䧚YI0ւI<*y&5Y,b5W/oԢx:r]yyug7ofa\Z6:]v7\"ܑkH@J~yllf5̨\Z\06(I&ؾqXog\\X9\'>8r1x!!;o{e_M]&a9\0q$:$J՟ HuE>LGA\ZGFgUpذ:#Mmp(M\nD\n75`d, ȷ,)F,	HE*Ax[ZTsaoFüdz?)hfJ.k2.QVk=`WoOz9\r\nnԾS0_UDf[J䛭V;W\Z,<Z\"uj\n.KƕKnVhD[-~<ҾU1%#[Pb¸!hoC{e8lKΌ\Zu2 |#\'7u4Ɛ~ESxgRөZiŹR{P+n<ӧ\'uxxv6ml50sGޥG$\'-_#Ndd,:^𷧪Vh?YsHpZlF49J0|I-}#µ?PO(p{{)w?zͧO֋\0s\0?a\ZG\n/\n%54#TECd{D$*[p%?Κ^\"!ц4Tx+G f&MKMP@k?ɾonQsk9,Zj9J0iNIj\Zs৺(Q 긃lQq5cV2,;#nZYc*= B\Z aQV4\Z@jԚ@G+`GQLM.ut=IcqoM~5\0\rCN╷h	Cq#xMڎġ\\=ؑ?ĩ;|v-ӽ7*(ͥ&f)cv.E<V@PU|R+Y..elfBew䛭1+?{Jԭ	+(ʐ]Z!ۢ5h+#$+#\0GS7@0F޲a\0(tBv(&NȗC`)uތuXp;KH-Dlo6ΩJ_x,1wel\nMR<4\0@jh%$#ajVr }h{\0Y%lms\0Or5-Qe=r;XWM\'WyB5e#\n`ZܠJ44.AH%y~t>V\0z%@i}߼#\0Qu\\\0.9$oga}Xh޵$:ii-;IiqIr`7)Y\0xLp\nSGڬ~ֈ\rFϻ%<	c;f[`-R0[0:}A?$5RFv5_*:\r\Z43#Gl~{OP?5Z-@o!H$pNY<>VxyD]5|PVAoRA[ԢzpqbFd~+--jioꯋ*QqpO}{cjhS~wOb\0vH!>IQMƕ8]Fܥ_^iS7uglN	/HIeV9I0G@Iu,g=َ%:o얔v#jqop_lulpcƍmCõ\"[_۽7\\Hvv6`GThI\'weWم-:U90HU<nc	cnykau[a,uHӤ/9z\'?hS0ժU1O<eILdnC%_{rg4KO\n3[PwPb8;\n!ER_>VHϝ\">Q\0e:\ZOH?j餂F]i-#Lck	5K!u.6\'V,\r!)I!5SCrI06V,&&#;ѿB=	ŏ$#C(kZxI+bJ˜A=	ڢBKA#%nJ#4푚v-Vz&B$_IrnAh Dq6:~[֤ >eAVsf~A}\"6ȒFw0O[x[|Qzwb[z?ԻOE#Ͽ\"Ɖpì|e \n:H,zPZwsAevVEʊ{ܶ:7m-!}7u7b7ގZ_ɛ$\'2uO!=/;ͷjSiKLX~xvO+p΃ߑAU+gq/RFΣ=ZV7giQm2m@U\ZLo5(q&Ҁ\'WgaL<$H\"s;5F;XOPY5W-#\'lJ	4KE |:PAB|&ǀI,F#fp9aa324,, \09E	>Fk8	>vtsVB	9mbiW	]D\'o\Z\07JoZSO͌i=owԹ!n4M^-9l/=y.>U\'a5\\4xEo7K^ANvV$%U{WiPXYĕay\r;ڴr٪E_>xgjB=)ɈI=;OI-ZIZAS5K!Ms\0USr9Ĵ6|u-0;2QS:i&qؕ&ln$cr\0gUDA\'`F\n>$t-tCpNcNtJ\\JNrRQYj2RqYVE2w$]3(?R8ag$#:(e+d!$e,e.M<XdY!̤kK\"J錒ؔh6GM@uј@[[Jjs!IL-G=О\rRU񎬏-q>Y6ŇU4ΠHYy;S5M,69c\Z%rˌ*<ʇIAcY#L7g<]P`v-9aD#OGVFo;VB;Izb+]j2\n%Y6VFM\\>%ϧt~,,\'TOYP6>)6TrG\r`K\0a\\Pf\\\0E6+RܵRm-CdXh{I?R@ y[gtFι=0Jbw/ʦ(xJf0ﻤ`H9\\Ǹ4=w3G*ULU_h~(t.llN(\0)CV\"ނ}Eڡ$Hl5k22ƭfPCJpA(ee+PA7F(.YYA\nYAv! Y%j,_j+($	_;j`s[+ZcZk7\ZAZD{mOwApJjBߜSl_4w\0?}BxJtP74OkiBAaVPA|+(.\n(Uϸu25mkźMg}9=yX8+~G`J@)Y-+GNW{-%BVⓔ	2F=kwII*i\'KM.;>	\' 3<m\rc.6Im{\rHx\0as\01bg/`-L\0\'Y%=2g\0{Pׇ\Zmj&V.-p5.2VqbH\Z&%9w%A\'m)]at[Ԡ@9jjq36\rT@{[<m@7uKqkm`\n	#L1z0CtEZG.}J\\J(]pK1,\rEh3V2\\J-GjJ1XA6p*q+`h䍒i 1ܕ3ӕA%5p(^48Z@ D[)4$2+p_̬nAG^Ty/ʜZf,b#U&}M\0jCt @8G?ԩVKBΪdy`jR/+oW9\":/s˵ݧun)`<DF9LER&\Z\Z9c	%hWmrr 4l\n +pPA\0qZx Cq};X%.%fp\Z,A&H^B,@J5uAָ=\Z (#NnJ2EMV7=n+RNNA^܎ޭuDq,67iƋWc*hH`Dkv\Z\"E-,/H[ۖ(^G9`dw7~#FcXo]J$^%(<d<s^m[),9T|Pu\n-~eВg]g\ZN1rgp0y\'g_ 2Ϝ{9Ԑ֬juFy>(ԋ\r됿.ߕ\ntVxc\raդ.E͂J\ZZ,o#GU6ͪ[+3NG\0wHc̴>s\')D05pUcE->B~T\n#Q+2ـH\Z,=%$ksTln2qwx\'75s0y{Mŭca9\"Ć:,4f2,׿E$Jgp3mL>Ṽܘ\0-x[qa\\QkU\r9L2Nx\nJTNPtV_ \\,+$Q+pIs\nN(*hq}x<gTwwiW.aXxfqL&4H%(No])[b;饇>%=̷|z?ĵ6[bR+0=W7jX_VX\"\\>]!`\"}}Yrn\n>5eߡWۥ+(lAc.kIءoD.//m.MUc=y	,nQ=cUZË=E|4\"_\rQ̬+NP3l&K[\'\0O484ak^\\ sDb)4\0L`򽂡ظX籴ip$,f|#q_Z 	KQ\'ryU~)i]?\0\Zf?ӾOW|].6\0ܐ;HM\r+*. v=JXk:8$wIMuԚ=}%*?@OqPNkhSҬ|&Uw$gLb[W{2DΒcTIŭh:_;ڧ=}*}bj\Z}ge0 akY\\J&o6Jf(QwiTݘĠ@ tYXAp]l 3*VPAn̳(\"k-e	r	&00f?PJ=	M\'td\\z	n:HJ[`n|Sfu ^r>$SksNt:)^/5^\0kDO\ZטS<Sjd&Ҝ/Y+U]_+X\\pAd#iC޴E#>0HAU6B,,#-FF\rZ ͵[veO	~EdDB63l)2_JT(dhy(GÚ0MχH\0vi_nJ%\"0q~)a\0׏b6{`Y#=r	6VY1#\0+*;]!}Kk@Ŵ?\0|QA-=7_~mv\\A˗ϴ\n)n>khY[oIE~|I@$9g/Rm=Z,Np>s_yͨ	=Vt\\w[eʴ%&cqݺƟXVgq3QM\r҆$UlUFiWŨ]b\09zvEuB	`KIjF\Z< 1\ZH*i#c+YqٻNM*)T{>ꐒ2L\Zas9hZ5X\'h\r5ŭUnQ>hZ:)ekw[g4\r!ڶ\',oϪKC5RGFj0*]$;;]zn+_R|H^a:vk\Zc%ph\0).:f;%Ku$8z,gHxK߲+5+Rs]<\05lU,8pBQ}J>;B>G\'z3l\Z\'9S1J~WҜXxV~7Ti1\0TeO[+cMvK6b	{Cn;-\0(Gcw$S9T/+!<\0KNk-L pӹ\'ڦ..k$~fVh|ABa~C5P19׌l~nkht*D-:i\'[$c♪*=?%uu]`Ž#\ZߕeV{m%;.t]OV	Q5oCpvaΨoS>96\0g\'/$o\'+\Z]ǉxz\\}$/o\'{Zs{]~)\"FG.3 0t(Δ%a{jܹbPJTsNK\\#gsm!n5Qi(%[0jJ#̓%[λGDE	;CHmZ|hk/;w#9߸[`Up\Z\0zbu@%l+ԸLdY*d\r9nHQsI\\ꀐ@1;\"|\0GX7#\"Re*j)h*esk`I;IS ;%dc5I}\r\0VxOi\'	A\"U%IsRƆ\0Ae+\0ԈKxDBpPoIKej,{t:bAZHB<ՁR}dV:Cdk!tq+.A JAs@:%xzy5PP=$KImR	Ź	#pDXu.lʑ|y6}<,GZ:16}mejƣTl\rz$Xl9<0o jp\rHb7nxX3Rk kQ4Zj{(\"tFYA=@x[+\0gISI;}+?-u a>G,{h_ƧsMT!It)R.1\r$Է3;0NݡC>RAVQnRgh~tHMĪ[Sa1tksVu\Z&Q:R0jN\'2\n\';d;d`8)=GHb.56\'̰Jh>	x3ğECNx-WrS,s.lK\'Hi˛oQp;THr\'5%΁([I#CQ|$4X5.Y5R4\"֒/f,;qwr\Z^$F6\\FLkfiy!	\r\0ILLs	ӐJGTBa*%x\ZIrsʓ1dc<EMO2bۂj%q#lHTNuucq	%z,-\\R=G\\NJ\0箺zS8&֗J8|L=,p:[PzQg8JrvV\\	ܜ+k$!όQAH-`=g;]Hq#q(TӟKr	u\'o-1$Kc 4ǼkI-Rp(Ta5*O&vvqiGm@@0\'6ߧ%*3<SL<q<ke0܊v͓D>Y\r7ׁϛU/}Ѧ\0`M>diRTNuL4A8[4ދQ+ hA,$\'6\Z+2Br[%զ(MFZ,Y!ڂPVa !`]fV\ZP!JMZ]At(./J![Av_l,YhPA$b3*OGPf\\_^i{ ȋ;̣8N$R\\Hӻ^9Ñ؋1:E\ZдA|!jl喫((<bnP\"߻dg}	 Z>է\Z=9)e#CI>J@䐎;2@>\r1(ʄ8\ZcDҎ!\"sވ( [!ײRaخtϚ\Z6][̰Xejͪ\r<Η=ΛdI4>\nc*0S:[q?IMᡑWt,M\0]NI.S+\ZoٚLLϥ\08ڔH\'y21Q)p)!k?pKzMb#C\rk^G~^Y<r҉ruPlidjk7&]Q>YdY(\"jU5)@s,y,	#	/gTkPAa	u[5d -XYA0<-_p/R3<sM7$\Zm$vx)l4Np<\\qT^a*py8R	d{Z7wXkLXn#bNH4ek@$@hPFW~mgX\0\r!ϵY\0\'_),-M=54)%&Wph\0<oȥw8G|\r`IHmϱVKٽs\\ͷѤnm!zKgmmm98˛*\0cI1ع	(n u%=\r`l$h{Rfb2^Aqcw[S)oe*{CQRd.;kJuOIxM\n-n $hsrSA1b{\0݄3u	I}=3ܬ+k`ng,!vaNU\\VqQZo#+$8\0L~\n9N6\\~q6U5JeWxL\rWѪ{a\n,Od*GA$S=9mw\\؛7+Znd4Dv$\' >G@>7V_a[bRژsQ:j̯O,kb=n=vi\nF#uHAs;ul7ze/-:?2`Ber#Z/%:\0壊,>\\ c;6`FKbQ䕬B+2AGT/&1YMJֹѱ!\rЛ.tJpsm{NSwX69ugex%7	ܖxk`&	#BE%m%GS:ؙkT	Q$hKZHG\rމyLАWg1eTֻ4o˥Ȼw:n(N\'1uh/x3b=U?m/	\ZHyl= {7c\\	YLʠDqc6De[ܲU0c?b-y\r;%U`i\Zz\':MqZvcզփWg	1J\0}JTKkukuzѢsaȋJo\0xO}H=~:O D@5	y$nAxf)g$#aە;Ħw\Z}#)%M6W)iK\Zܺ RCVJڸژPs\\Iɝ\\c똂o+q..S.)a(x	$5Ou4,{L#\rx4(M<O	㙊*D4[1njfsƱ:H:GbA0+\'7nGm\n4nIk!=@KSWȪ!\0Ԕ=kߊl,Q(10<O:Znq\0x~JG}r4.0G \r(iE ehҷdAm\" \\)+BhE.t2L1q\n0\Z0fnzZds̎,n_`]KHR\"$_V4\r\\/G&-S@MÑ!+JA`GS7QzzV¾\nv5uп_eY|:Zn6YqY+HiCr^\0]Ⱥ~ 5Y!cE\Z/U%a诏/4ctrZ ^7@(9;&6T,	ˣ\rM{uML7JSܟi{gMvS\Zw%N}M!\\_^]?m&\"XpQok6\rDTd1wv.*8s\r;qqtĂHV#Iۢ1\'V8$Gվ\0<ǵi9j,Vp1<Ջ2h\'0KM\'LPng~]jolyGhuWidx3\r]-:ʥ\'jlw{SpkLYs~+ilդa/dm-kϹeuE7T&cU:AS[fqSv!Mc$ YXA斝fEwJA|.`-΂\n;C2䱑i/oj^J[ PM/\0ڶ&GY\\w\'ȍaӔQFGC|a|tdϐd`\0嵭mR#N\0>l8݂fU$Ƒ$R/8!U͖+ ]s=#{ֆCdc=Yv)tIUj2+fJn=l!aj\'Y[FYa!\')JJ\'\0*Qťk\0(Ģ@W6\0zʏCn[?#p;Q-ZFSZ7Nڏ\\\0;QY5.\'Nf2䌵hx[5зHs\'޷\Z-H[π/!hpx[ =dz|P\ZojJ%.3300oFGQy2w$[^`[(͸yA_zPNz~h~	HZ	%WzF3{-u+$4v2Wv)\'mFvu7\'\nD-]a,!vHaа<ЍNZg;V7\"݀i$_~tZ O1#T̵%jJMX@z+ru\\8O\\rX+rV&>RgZEӳ|\nP~x:(#)O6\0FsZV\n鑾.OTfǼg4۰`	F\Z/-#d	M ahXVIFGoq\Zf6!r2g4$}\0wxA̓DDsh;<\n[kDj7\0F[rn;	#؆Kv\05mtRi<Cunފ\ZZA:=xwe(I>w#K:AөZ>%Ʃh!~p{7Γ;營{fb=uUBWCĔO+y=q\Zcj+CI瑏lzGR}J^;B\rx:;A?Ndb?ZkɼQZ)*{\'Yhr~M{^;TjnOkSѼ9] TRp64ی\Z_.##إ_NFMv;	}e=o$~Nq6Ӹ[+$R/劻mROH_t$xWaUg$\rַ,=F,s)nD\0	Mò3M6>=S\0e.)OT7+2r@r)>I-HΪ9gPsuC<Igl6\" (BUjQ8jէ}W\n55õ7;5snP=R3iW\r _EeiCi131n6#E,Ge\"yO7/[R{5BPH&FBY,#؎kPHp9;kv#ed-N8C-wb\0߽#O\'b,\n<#	7sp-lVi:}ఖB<.vTD	!sst3P3f%n/|=|&s{6{#p@~Ģ2 c$Ow8`ޜL xi;7kNݽ\\noBsӗ5jbcklGx4O!F!.\r^9!a,PNv`E>B<0!q׏=죌ۓGHz\\\\Uɥ{Щ>/s\0i\0&q./ƙH֍gݧr.U\'P;CsoXYm$U Owhj	Iz<]d#!i_-&boc?-fPp,үv\'\'K֐vtmFR,\'BU:ߡ:~\'TLu w)-FRYwykkxK\r&k3ف@i#$^?JzvP#Sڋ$ߖ䀋\rU}{{5\rhg	[],L\nwCTh_YKѣClR7mym{*Pٚ2hp	\ZqnzxN\Z\n^@f@@J=YDdj%L4p0>oO: [a8⨥gU=ױI-EJZB aYPX_԰XPYREN.Am;G6jh\Z8<N.p$}Pcn	v!^@\ri>_\Zz;H)<q>ƶ<>Xm?#Ef9xJ5wꌦ)jjxZ]!Qoj)xQffw`\"JܞDj)ien@\r`=ě~S^mI?\0\rOcژK`8W\nG,@~u {Zʦdh{SٳTq.ي@Iu_F>V\'@\rc39`*m1=8.?\\YB}l|5>[lؗ<R~`p_?I%J^\0+Lp;#cv(I][~mI)]:TDyt;bܠ~WՐLYZ4͍\Zt\0[`NL~[Lm\r-Z7qrX$(:טwX)I۾~lu3Mcp~W*r\"tG_(o2חރW5ވqN=5*0<],8\\<Isb\'vnb\"kƈ-`P[8BJI~}Z<:Ћ{/Ֆ(&R0ҳ(!lVPA\nD!j[-PC5	YA\n ]\rYAw\Z,, ,AtYAueHMCT\0$` @hE:[4#\Z.hh/l^A*5͑ \ZҶ+B!TQF5^FR\"u4q-ޒzVv?1JNNcД\n?@SAV]}<C[G5YÜES ?.+YAn\"@p[͂J8D=fn\r5&~IKilh\\\r<z54,P (\'I%=`4ky4_V(5s)Cy(Q6tI{Z\Z,xZEX兪	\r\nM\0YXA)0\rEpAj!#@h\Zk*2/ROpI1BX{IE>-=VT8klڦMOLq\'W\\\rbapV䱁qo|.ĺ\nw:AMlv\'7 	(g[½;J{ha`<ڙ:[@Bۂs$*	|%`J\n6c~?RP;/\0Ż6\0ruIm<#g\0e&`ԃ`W5ڏDg`kuI\'XT>N~RyqB#dn&\rk%hRU;0깳:3]Tہ}LpjM5)[.c Iܢ/\'Ax<c^^5sKit\nУMI@3Hv8MIŹK6.q;6-x[O仂\nǹ5\'1fm\\7MbO$Y:M7HaݹQ^S[ڌ[mJ&tm%\r\0Iˇɧıؔؙ {΋lsfnW86(\ZIH1௯ɇ嚇:պ^	O!͘\"l|dlkZ=$TGcxFJ$~f-pA,-_hIJ\0 ̰J n\r :MPf[,J︿b(2򴕪:Bfn\02.J \02%n_	1jQy<qc[S<E#f>*>ϵቦ<N_\'v[Y䫆dphl.q\0},	vtxʣ\nh\\SjrT8?~ZZk%d8fvj)><HT?\'0FFypV8\\\Z\\ջwb~ظ^aԞٶ5]35l\"N{YH2bmnwu$qPQƛ΂\0\\F^S-Z4&J5q5&M#ݐ-[LYn[6Y8/ܤ&)Rc%Z#[SE /(q7\\m٧bk4KAJzMi2eja:{]Y*a9s5h TmZZ;nn>ۛMuIOZ:#D`b7\0\'q\rNPa!J\\,Hߺ	N֧ j5\'=5?6	oSa0SSc4X\0|2FP`Dŕ@٢ G(\nLŗe-;!tq\"kyktMU9kh9o)t0\r57/|۟4S-*s_g)_iK-\rǇ8fX{4܀pg\0 \\G\Z\Z&F?\r?`[_=\ZwH;*YNq&UC<NdjgvٸmFa;`T7@<%ym͢TGۓ%\0DM#NP3k \n?q5#*fcx3H纉ԥј;ǂ4AA<vѤ!\'(r:R#\0Zh&v̷#	YgZ<OԶ ݅:5Hϡi/vX-2ԾT)n[biNcW،F*[+;Q3*[SfZH<A ({#8GҸQA$n2VJ8cE&,sbnmg{\nL+!0XMBx8[OE[xٟvaNXV[];C26mJr\n`dzEauljXX%jljVtY]t4Z,Dhh(G_BԔ2TD	&͠%+0m8wvA8!Ov,S\rKFPCdwRsP7xXhP\0n)ƕ.d1	@:&-T\Zm!Zgss\05k} KIF7xcDI=;򳳨\0*<,)W?$ـ3;i=:!Dl3OEa\0/TpdsS`kӣ&`1^CϢ(ǭy%:ό$lGy%5ctF*U\0i|N{d\rG}FL)Gp%^c-S#-iL-RfpQa^#A7;o読+i\0PwC@!>~y+X4l\Z>	N:Q\'VB*oQA|O5Z KBc׵eލyZJe!aլZBƌX(!j\n m.ﾘ{6z?l}Ew`*}N!JIs{+0[tb`ՀԂ8-[%=W\"ts=Yv8\'b\'VH\\v-J6l n0,貂8u5Oa-B\nko[Q\0V(&Ki\n[,f#޵,\Z8>ձ>Š0)͗Hl=+rQp6_N,%9j,CoTn(Ɖ?%o`,pѝNŸX:-j$0--P_ dQ(\0Sݗ\\Z#rHbَ\Z␌J;֏G蒾<ȡZ@7e!W0~|2dGWУBԼ?^B<iI\ZHf	,ejNޣF߶\0j(߭IFY?-%/.k[Yt\Zfy⹐]Ði-e=>~+1ܴ+}3#PS`wXZ{{#ik^{Z>+e98w6̏X[:OwFid~Y[,9%ɟ.v~	Ajpw\\ɧ=Ekop@_%+-EC]lE0͆\ryXa&\'/_auѓr(?Kpw2íգJ1?Z9iWE⸚TcdsV9FnP?fkf!#X%KEXE>ma9,;褴}7ꡕV\'Xxmᚢ3fl_mCN||g\'!Jh?wUQGp]|`+ZpIӢӠC??)K}V?Q\0YLβIDt>\\^絾S𷐌|z`H3$x}OD<XagT\0>ٍ<nGDZ,c൒w>úw\Z\"i<TSugl#$	Ɩ*{cm>i=_`,fqƙmOYzZo,\'l4tu\0# hH-{jpΑQAy6x[\\9<OH<W!8:;s\r)x()3kr#c3k*\'69\0e*e.R7\' ~LOQ&x&dX\nc]IN~;$ønQ-KGO\Zϱŧئ8?Nϭngl=\"Kܣl[p~pY: cc`K/`Ihc>6\ZYbKHݢĨԲL_3_OıGt|BVpwmKLt}S~AHufPn?򒷤$_$LF}K`\\z=\ZG)q8\r\Zp@@1-sIk b\nxu*(PA7/]+?U`9N[i$v,V9Y`V%\"08#ViO {RH̲Τ9qx\0j<\\4oc:GHҗxT,,qRB\06ce-KQsX#9rWp6wq]io_k`RKkoǢLS=aϊ\n\ZnVw\0|QYHiW\0r?)h.;,Zg Z\\A\',m\\w`鴟vӛNXArl0sW-v#^7ƅVǀOdc}gAPʾMfu\r,@tMGm>\06Ywam\r4lǸ]ZU.Rnd;levGhX)36-zmZ4-@T0KMO>^G{Ȳps<	5aQNxk9߸] s$eEMMTI_ lע{}P%y,鲈䟲RQN9;MD\ZJQo+`RQҎ[Fo\rogQI+m*TDok(΋\"){%Al0SK<Pg?cUlJ<RyoUpLB/I$T\'[1MG%ߢ{ԝ|\0TUՑtpOB\\Eo鵽/=\'J}R|\rM6J4926(^+-֦Q*Ȥl\'\rXZ\0G\n)aw,6X}G^Bg?nR,:FgSjaj/:V::͋obnv*6%8rJVݙbivR/N!k)FloUۈYY[~l7<[\0z9>I|꺪}LV#P;э\rhVz0S,)1F\r3<w_&.ԓJ4g]YȤ\na)(\ZѠ\0\r`F6nc4(jq$$FLRC}IK4Z$;;\\{(肋=JSs~Ψ?[[h.Tvdۨ7\0ӜFUJvqs-	6O .c-t7-nrr ҫO6SStƂWs`YǐSeۛU\\!Jhn;D:ݿ/[,\r\0j{\\YH\">2\\[`ECI?W0OTOօV9EBiʤa[-FXJ`u[,2e(pZJ̠̳+dmrV!V%++(!\ZPAA@Aen5\0A n{VXA JG\Zyye\'!?}A`\r<oY>^R9{o|c\\/Ply!+/h\Zh@#Tmu_g1#hXNlmP\\Fh;M#JrID(_px$L=3NL2d#\rxH|KEfٝydh{\\V:޶34,Q=qZa;\\(Z6fW8mm;ݮe1f`-\0̔*9gTub5\\MIjCOCٟ<.sC6kڄvӑAqHR?o\rzT·d{E9UafNqD$j%pIeSM,V &V%NQ֋XArA#Cd@sX!Ac[qbV+!κÖЂ.;CQ/78\0je(\\a\Z>\ZlືZʆz\r|?Rgce	<$o#6##iq\0(S$\0O@r<RxZf큚5Kh\077DVZ,$\0*90^:wKH\r@	ݸ8;\Zsx7PmvbA\"㝹mNUn#j߃U:\"Ǝ\0R\")s^.(8DIGFHۿɮ\n80$t\0H6VYc0fnԐ_[PPF(4_EE,er._`NųZaH%fh( $<(Ni!}Y	X( (X(%`XC.aW(zga]HցN	˪S<S=0ֵ\'\0U{OO\0Do*xSU퓠> h>\n\0]\"1+L[üq\'f@X\\QO{w[{J5LGrA-&o<6P|8)奩VI1sNGJLܷa\r3{i_핲\\*\nnQkq  iPAXiOҼDfǘh=	u-dܬ֬.q$7*{aI%Frb$`$nh!ISZ[:=\Z<>.^u5>{i1y@VXJ03nWxeѴ闘	/\rvGg8أO.bIi\0:WN{3Zzw(\'m-%DtP\0)b	&hdv\'[O(%3཮SŗկB66&jlpcyKŚys1\\T&BA\"BGm~X\r{*9ik\0qW+|Oe m^{1=\r.QgS:)	|^NkُĹ*3=\"lzLoӈeUt<P˛sL*I_\"Vc-V1#	AG>䦮!Y<\'$Ch\0sǪ}OCx-8s\\L	6 lv\\\0_;oj{ETU{iMhtەAHm*Y?E3&8b\rwB$Rhܛ]DNqu-.$0I7Nl0~\rhMn\"uBLv!%7$J[5X#,B\rA	AĠp%jJrsс{RKZo|Lcpv)R@q٠X\rNz\08R~CoٕvVa4W1.q.@2\0+9fkr\Z|>j/h+u*TLM!ǯ`P aṡcߣwy?~}V\Z&OX<ӗ9GSP\r;as\ZrnNCoank6>)XWuJ]!pi\rUQFA3ĄmboeG*TG7U7KN{Եn~\"bw*LAM4dY%5b6?VcN?%_\\\ndZ\';A(n6e{Jߢƹ:)|PAZ4FѿFU6U-*TwhVT5c2kQRE,4{VnԣYi\04_&o8CN{ϹkpE@<J7h=g&Gt\Zoec[tS\\\n7\nX<\'%L\0`sGkӒoKڵ92644u6Gq8˥iһQ|gm+8ƣy~3@Z-|TrGT=Rz||\\Od*.b%fe 	%.Vp#hQĶYjСk`UGe-P\\-Zc) ֥\rZܨD$PEmV5eaaum4AD~Zl.߯J?fcdU\"@\nZX,/G,BⰂ|;hY&8xJqVZ=Z/ܤ,JhQhVGd`XXF[+#1jY(#QD! Z^.-\nq!R?(\'z&Gtb?<7ZlTq\0Z3Pη\"L7!wYZ$e#9i[lR\rai#uU\\:/=\0kJԡUvZ7QlnV<=ޫ@%b[cVLog\'V@u{:{fku#⾇X\ZXsg/hVHZIJG~W4傓!$k&6Z8H?o(S~G \rH\"lv\'\n](\'\n5r!7|_\\GHy~	X_vmjVF`=.d-o.Vu=_cn:nxǘ\Z0)lPM#q]嶖Qߙf⋱=Baf\'B mbe!{s~K,ϧZY߇6RAž~Bm[4~%>օ2`_s6=.X\r(óI1!\"Inz[	EPw3}-YuiB\0+ǭao5&B\"1mhXBPCcĆ[t}>+X|_!{e\'l,OH>s$VfYsC`v;kaan\'\n,z\r\"˙*\no4̴,|BI*r%uSkM[bfp<I0cpé9\ZxypIJzl2}w?ugد낍_ϚK;S2GِE\ZC@N-P~{LzԏPIGH/]4s+pcR6ȯ3JxtJŔ}ѿKOjea<<flQ-^j_`4b/(x\r~Rh#ڃm+?7oBF1IN/,ծKfk}!GibpYQrq˚>)2FqsAiEA=DT.eKZrF\\ָ<tl]8$ȉ,~D+l\'0A=S6%L1\\סyPH)򭎧$6;i1B/|\r$I^%-ѯvR<6qu:7HΩtΣ}ㆈ48Xq\Z9ggⴓ>֑S\'K	S?$1BD\ZN~4pM-\rxJa\0(x\Z(w{̭?{>(+yz׻mc\Z;=4\0mC;6M0~v{EFni\rZNiꐰU<14N-{dX:$D,$JyY^BSyV渆[JL#`@dhO7o%ɾ{>X&BKyƊl;F@dU@-r=\\XnFu9џ94YۏFmd\roIAg<:W2dYܑXFn3\'yOʽLTѥLzuo	!/īkT;=ʽ\ZzIwWW/}8:V/BjD9EǷ@^-f`-]\\]6(?d12=ͻ	*SΌmM&/̰L$uW4HDZ&R04MSYurJ\\{=%EFk6F^(]J뽭p\ravxζ0j _V2ދ貇⽿a\0fމCp0\r%?pVC1h!ޡʵ/Tn!%\Z(8u%lm?	e\rSk;0aX57JuS7	\0im3wRrb5G%\rѣGpXZ\0Ulá2H6FK/ZtR4[8Sjcqf+׏\rTEw!{4oи;/LX\05]ZkHgZ oC>OQo\n/&4Sʓ}LҵERfZM9[[U\r9ejrRy>2kCA\r+o!wb-v|hujth\ZqISv6Em4Xvmݔh}SPˉqIq2\"N}RUk\"=,q\0dj&|ц1\0l,f]#[mnI6oL-HLfnַ+!Fvpl>7[T%i1@\"ѨgkF֚F,}{[RoZ8]a$I7($%	1)SuBcѓ\Z_4{Z԰i<9۞hӰ,oZŀT[$cHO<[Ua6̸w5ORz)~V욕yxʭn|T&g5$BFSǘe9׶w+dKB ln@=nV=UQyTm{c  aJr m#kIX/YʂD̳#\rueAl<s,BCByYr̬f ef](BPYA	}ea-PAࠂ-P] ]_l&v+I\r\\ϧuLhpq,21S) q`o7<^ W#T]5c<c6ѫN퉾=Pi0vbf#T\Z:\Zytvw`\0rOY^nyxG2GLY4-k5co;r}\rw\"J[AI%\rIE=\rLEN8ޔa\'u^N$]h@!}͹%$e_O^G3Dأ,\0\\oDm\\>ft\nK#К@Z[-G\\kHqѤnJ}=e3TCK$ \\_BE .A+DMzҺM֏9M,Za%Cқa\'PI:	+B(Uv@Z0א5m( 1b\n s̳\"=jJ oʦ2N6n$~~Wp,^+FE-{-4О+@=TӋp\Z;TËTq3~\nꓒQyr?\n6)ϊF5+_Ѽ8W׵enp?1!\Z8\'SwiR\ZT0Kc[uE,lKY\0B2%̸Jts\Z	%Eƶ!UĹ4eu686H\rs}钶	9jlJLVDÁiOZ:2d!޴ؖ9d`\\wQ\\h!Gh@s,}Vj VKQs-sC`~$YO+,cpl||S,@!D0S%ZFu	b*89\'JVqSLab&8,#PBV+0+4nlJyOϡjj,+dR)jlbp[t1e(D_̴zV¡Xa1c\r\0QYa~;Ҷoko+|ÊR2[f0B~R\\[=6uE<k66=\\KG2-1hpsIV\\L/.N.*}<r\Zr98i%d7z\n%#{❀uo6\0^VDhNgG(P`اw޽/))mOj; ~ҤEowtAng߼_.Jt\'l(q#U\0Rti=-N#t@qi{\rg	|\'֫`_%xTAΙ杋}$O@Y4XP\\kWB1᭷U\nM|pR`l	=$\nĴqYiiGM;7hbjp\0)X1N|f	lLXh\Z\Z5	\']Εa>@t6\n gU*;5zK:\rYk<3\0RQalzgtL{Fs;tW5QX1}/%꼝ƣn\0\0CkCXCGct\Z0%EHK,Ǜ&X+TeO5҂b-<Д%خ(/=ojr ^7XE%X\\ҵ5\0 ɋsZ$yxBa41*d`$,Q/@^gp-JFTeq<. \Z\"M9SI1:ir+:4s\Zx!L\Z$F1#@kil36s}B\0ڸJ4k&5TQ3\\\r.Jf$EԺ\0=N_8!2]#G%!vhѧ-ij(<{[\'\\_7Z!k[/`ڑW.|Xo]M*ܒ;0S)ۼM<E@.+b3$hs9\\K϶8mKgRϳm6ql0\0m!r_t>9\Z\r?5՚Xװ۪&Kv$F<?bp81Dl\Z.OrwmMle1{8!.}\n\\kFqVb1c\'GFepQ,A^{V;\ZZ\\@(@akIY%ea#\'u +mVаlV@A\n\"[\nġD\\ڬBX!Avخ l+e3`,,J2uG(\"0\"Z\'FEcPAYhP@l5DNm-\\8Y	EP_6YAvƫ+ThAjJBTlՐR\\G\rp</sR./7\'`)A\']\0ak{eQNHËLTcb[qkUj(%e1ݍ^˪e\'RVm͛\'Z7xnΫp>lQg`]7#uF9#CS|.\0XX+r,@4,*n;>W+YZ#\n#q!vjKQh*g!SO+-=M|Uᰛo6&+_y=+hV)`m8GXh۬$O;H7R7om\nԛ$N/\"B]\0$!WL~[nZ~/JiܒcA}kaB-j.svD2+=}fXYix.:+pe\07Au+#YO=Nq{{Mф1k$4_%\0hn#ksØb.vVߌJt(ٞߒ\r[bTw\0G(=g0_a#ȘEBCP<O3OvSY$Waꅊ@dn+`N<gVC]y%XB\'$ )[@,H?9?lǲ%ۖJڕg{_8m_H݃ۘ-/n~PtTn}@Me໎\';5=fZW8	G(iF(<~+q+\0\\g737E>y~\nVqא PU?>h\'\Z@1BBmb!o\Zv(]VuQD⻚;5o0-@uihe4Ѻ-Q3ھPtcc?lŗAñĬ3+V]C\\H;IŮe⌵Kor0 %wb#\'Kؒ<\n\0unFs5@!iAjٯވE[r1\Zǯ)KeqmP,\0duq4bx0qM%-S8al\'U*S%G.	?`59pZA1gyds}bi )u?o6@=nXGI?&DS@EVf4VZG?yW]D{=?N e/=?7<\n\0\"6upg:8֤8OSYѺ`Ng1T/GY%zG&4j讎-wuE0G79dIէV&\"qxgp{;µ64vN@i#Pzr>i/\no)iTi>a\',UqZ )=h|MrAV`xeqS)c#S=ƮjpJ;>#8ba};L#G߳,<.Lv,_Hn؃{N{CM\Zc ȺxVPp{d{\'am)<Mq,W$\\yqMD\Z$,z|^5W>F2(cS`smrnM5~P;7\nI9$O%ژwfi\00mU%Bf\Zj\0O$r\'ح/\nVhoLnUv{+HPy%cUEF^[)lJ3?suv\n}/C4.w|~RkU)\Z.2FU~g~;Ewx\'e?I\'?%[~Vn\rEòR=Y:s4 \0q?@yT{ocε=0zT=ޙ[E$b\0%4RI\'*X8`q$\0`\'\\iqJۃw:mAo=9JX_!gj4\Z>%usgP3|IMSXmfF/c+Zcaq#O|z#)\0\rwpGPnvJ\\T:WUICh>}\r\Z8\0\0+2}4F)Sf+77(g{1ƫHG|k8\n0A9ꤎoKH2wcOvPO*V>!opg3=V#KL!I.ۭ1dpXԅ?뾝抎	EMuUGҶm66ZgmLCF#迁\Z#v8{sL8e3]~fvv-z\"s~KcR47\\A?ERSQ1c: \0\Z[@fa\0Zg*8\\I<Ie 08}Յ\nP-ebPas㾥VH%k}<YZrk%Ɓ~?#Kea\\*1=BԘX̊وoJ6/ܵv	\"/ho`\'[B,]b5@jLtX:y[-AJ] `Ftub.%\n`.][}Nt10෤\Zy2q5s<h	<M\Z_-C~Fah뭚 @AHׯ J15buA\n|p\0vgެ̸݂6}Cf\'ĕd\Z$Twz(1O7elpZ\ZVAX]\nbj-M!G־t<a)h]Ug)!yZ)E74:R-*yBOUB1RJ?2Rh#lr,1-FVPFXඕ8,Aa\Z!۪V,VVP]!.   Yn\nAX_A	A4bKHƉa}-2l\0.o{GDS\\w/N#b!5x3<M1=;6V1`ҦW۸h9]<RIcI9p$\n؎()a<ƷHRV\Z5 7r(\\#Jv-۷\n 8P%3׃P\r;vM	9ᶀߟ$rA,r슙A!SUW-CޅsFs8\'I$\'a$đSKѶV5!4:ĝ	Yp&:\npNOYCoS4ﶨk7~B%:p=-Bǻ(c\\\\ |Lҗ(ԔLHci\'ұs@\'CiJ	MӺT(p1\ZlCtnb.Qq/p\"\0rAp@X\rVJ٦F:BP_VBK!(ApA+IXAekƼ`޶%%,>nrR8ǝ<ŊXjmųWއQ\0^GAai.£&ِh\0h\'ʜ\rj88ԥzYhMDSV\0AVXP|dgۛ9qB\rܓ\0R\0I6(y|49C\\3,QR|6-DL\n`%;1y^L&|&#Q%5A{f:ehj0I=C2<?\"q$،9\r#3r9mbVh~ٌK1n-pRZv5Դ:bVWBn*!L4\\=E:Mwu	H-\nįxmn;l=3Pj#X[:6{_P=\\3\0M;WwTZ6>p3!͓FX$\'0ڗ@)շXZT\rHPvP\npڀPD]ć8_[`\0IfQz .i@iX;y0oa,  o}V>ӹl(4nC1JQAl\r4F,#\0Fh[ k\'|w,\rĚk\"kvkpR<	5[&p?P~؟h8Tlriv$4@8t){A\0T|}&wcՓst꺝`\r`z7}ڢF	Nu+֞PGeMRsqTW35+(;cH)vkwm3%\'v sTk6]J@i@)hGkgG7-^;\0RGZL{wht:UQA3r>	pp%$X\n;k85Zz+s(tܸ&\rUvI\'Ogz	j:̐9oQ#D$L㒞»f Tק<VU$,#-wmknZ\\Sxv`*Jbs>zTN><;M*\06dN*(L6eL@ғ\nF<y#P\rIm&v,-40c,b\"\'it[m.CAdQġl)s1O1?E$>\'=$F\\ra\0?ܺ\\	X;ha4af$S-cgH\Z84\r\0%;`Fn{u܋_[v_T@,B]BI16_+R1b<W\"	R	޶\nxyx2zGs/Z兰	CpI-AKYVRH5dB}+@Z\nN40Ѕq=[bNӤ#RV8<VQmshj0<yPXEw_׹p[}A,>,\nlA\ZnDjMQ+qdnj?%#h˴Yx>w,F A`1<P@K=46}Vx}b8Z\n }z\n/1aص}6=7e`ɉڃ&-?!N\\90:vU4}~OeOx\ZxZ!N_0]\'bFl-GS?A߃VCp ͨ]ܮ؋>Oz&NϩBH4Tv/۞A t2:H01i\nPcM@,Jh!,!Y%\n!YAbP+mP!!Aav\"YAa,Č-QrCe-/EdH ŰHA{V,).@[\"%hPB A\0-\nAad%+gu`\\@iu\nq<R9o>v`4[^ֻ\'IG)C^RHC+pp]<=J[S\0k1\Zw=xp)A@mA{{gnťS@ZyS\n-$?D-Oz+6ªoaMU6	p6?p;s˰858{P<@[1Bdէ_6`T&m͓sCh\\ڞVwsTniMٝC;%V9-{KOY_fOMIDBSaU?6F[n6eFk@|YA7Kr]+B|]q]R?]EBY+}dGpY+ebU\0wz(f}hI^-\Z-VI]?4k7T\"@$j=6F5h䌲A H3\0펷޷hE{~n-:\0b))5Qf?sF2cA߸{!f%Οn?Mw7~1rcw,,\0`ò(}>+c!=F8|ȿ?rYb{|\0\0HڄLB97֧^h.[r\Z;K+fw\"K6;>hWJZ<l.Ll\0FQ<]ބIr=CT7q[_B^Qlzy\0~i#嶨E>ލB֊xXZg4䈋7dI.ԶZ{dѠ]<5dOdr%7ۤ!+cvP{t,i0~h-\'1@oYQi1nJ\rŇ-0j_>t/VBƋR`w!ec]IE8̞#%f\ZsX&<nP=BCd6i=rAebnMZ\'vƃe`o\"=J;^|V \'}ddH֝lrZ(lcy[7hQǜְ-අeLeoY`pYރpznl4Yi@tg!l+3軦f!΀X(_lO0=-\n	A`hzfGG-Vs\",\r}aFfBܡĵnXkQO!1ĐAϰjZРe2,wc5\\9bZ\ZiNm`>\Z2e{@R\'X+<\\<d2BOZ=؁LÆ	\n@5*5l-5w c*iNW3el\ZsF5=\'*Eq)5	,$FvCy[GxDo{TO꺆!.+Vq}ks\'	i,ev	;;+00𯇭K[Gp4B=`8{V:AZn>$#ڭ\nܩb)%c42*ïډ=\'DI?B\0bx))=j\\yK\ZX!0t\rp`ϵKbL$eUN	9&nvt\\SlV\0ޥ&{oa%I3c(x4y]q4Yckr.-%\'O$&m.|Sُ\0$Pgj]6Y	ّ_W	opVm{zN#\"s-\Zq\rwbC<8ti؇qK˻-Ԋ`(~v~iG<?5\"~žՁqgy?\0/d=k\0]{A%WWYPG,ͅv08VuSJ56\'چPPݞj8槥\'\nTmk.z4cDs},\r|TuwD\nhz1̩K4\"Ɯ-4jEm5rӤ<S^eēĒOZ;u$%\0-s-%\'Դ6{ak2Hzoiwf~\0>#\"V3!p5zI[6̊R> ln@)waqYXZf@J p׭( 4q	f|gl^Y֞[SĢ35vz,=/M%FE^өB̠d7>\0[\0k\\I-,J!~kش_VKV\"i>&\nԉܔkʹx!a!)-ܽ\\fܴ:wޥ2I+\\ˍG\"ɂqclq\rP<,\\}5>$ߒIe#[̿7olӯb R*SCZ,}ܸZ#	$د815g ̔NJ#-m%8֨\'_9r\riceVWIྰ[[-Y!\'ͻ\\J@l.X(e#~<K&iY%Ȱp?FkaEWo^tc0`cp\\f,RFQʴ3PTAR4iܜԹtL)f]w[bvU5̹ [K[RE0GVi&5c0䷠ZV(%1zdk\n*ܖs_y!JCBU2htm%8kHУۈ+ZQ N~`\"J\r9a@ +(!\0!\0AAՐYAv.(.ѐr-	Hu\ZI{ߡi_$[w{MBdc<C= 3\"4vh}lIdOXE>?/kn*b2łc|A@K\\3\ZIXCS\Zt?7#up=)^mkcׇ=O1_Ь/sA2umFMK[LˈM:#H\"7as;5\rZ=))ӫ<,Pط\'glm%;m3d\']܌ة{Gehi&CZ9\0\'Qa8Vȸ=Dt1tLkݾ)4KA2x|Hm!P4Hq{YI\0	$n\'\n((lb*vѲ\nZ{򽭽e`: OR捬CK|HѻpR`+b\\v9	{Xh:@\'y(ߊVx>\rN|*q.FPu}WZ<e\0!Kl^&yv(/sMDpV@tE`Q:w-etevШڏ6!;8򃩧قϴg#Hܬ4FN6:䜩QXvo%Q~U\"Mؘ3?L\\=Ē	lHܴD.0Dc\"ZB4dHX%eZf\0Atɞ+%횴\rA@RK\\}x|1,ѦzY?|i}!z`ʃSaSҎ\\OX9i߽)֥T@LÙP`Ȏidt\Zz5OoSo-V?ciJv5ek}ԥR͌nӹ?l]-oe&Hxk Ǔ88vF>)F`D:)\\SHi\0$&\\2j4-qrb(xbMz\"욵^KZ	0 p/m6\Z-59qRO	G@̆G66>;bUܭ\0&7RuLLz#i\0grp2!p +넏q7+,zTf쟳\'v6bq  \rPmWhc2IszR2aae$k!1)1F(Z[eB%ՙɡdZ -N{#s ,B<c$x8>\0r`R|s7BV C*KG\0ek4ݴ/DļX}Z8\nvuJ(B}\0b*Wz4!*\"CX&\n?<,bs{*C0{E!\'hoU7C~1j>hy|`sW8z\Z_LM?J}!Q\'Ҥu2w+Y̷o*r`ry+\rN\0q6jb\0+SC5 4{!{tiﳵI*`ӝXAaߓ+Y+}>Slٚ5dKEÊ7ӵ9<E-SIRk2\\m$5\n1ܢgټ&s_ڦpny Db/Sh|\\QBF䣣%kk:xL*\rF;Q;]S]N?Ig	z^\Z\n;DN)lڮc\0);j-}aqN:/#<eZoauj\0A-~Y8SYw\0ud!ubҙ1{E``iOV.M08_yU;\Z\",M@\rt	 9x[S}{ֆ\06a;s!4 8v]\ZWiLq\"\\B5wh#uWRƱwhl%8wVG, lrj*U;ii(@}O\rvVdw4--҆پOz{^grҵ4[.-,C[/OH[\na*˴@eVƜ ^Ђ7UB8YڭIZ{D\"r2PI \"[4\"2x\"]eXL.&\rR[VgGHwpӾdƐ*\ZOmc#oݪHLrTeD}@{إ,Ns۠+f1O8M0? I\rAEc}E4IE\"kro.]^4HzP)D򅸦,.CO{d]Վڌm0A+&NT6h{I2\0 HH}ttAr3 [Q4䖂.LLYn.oE1eaMX<!Z\\:w|BO{6:Sh1dAS-& pT|j]3}q8*_i4~WU:OVⴝOʹ\\&6;Ġ6+-3blK\"!DK(  2!/Eġ\ZAadKp0F+tb[XEQd -eAA(\"\"%PA<Ű(\n(eABV(!lVV.\nĠd팲eY>W1qTh<Bz͚;ຯ7T/::\0J\'೓s4X}齭fJv0;cqީX|ZBfMl-t\" n,S8uVZ\01:d	1\0yLpvq4\0q_C-јv܏c!\'4Sl5Ci\0(inZEe$c- G(祑iIeFx䈩`cL{kd\'6*uG{kjE⏽>\nؗUW.FA\'G\Z%mrPXA\Z#d|\n5&=	l-aP8ejzER}6ҔTBY9frB0!FC#1<~0:-ք$>+y,~ϯx\n	3?\\r;DYI5H6ҴDqb.(=5ƏuE\"t ;Ҷ[sn]Zi{=W/\07\0ޙ$ǡ+!_\0fXXj̬<zGaZ̔^A۷V!HXh`Ҵ} 4I:P&n!R\0FXKm~)7(`si:,ܭQ.l4B{Qn<:rVBK#?B1aYV_Ou(A#k`Go]Td`}r\00\\9ݣ!nE[t;i\\BFE+hp%\Zsv[K\Z)a~|Qapa\"Ԕ\n;R;χGC8[he<>RFIxD[gYmX%lg@0 x\\Q-Rp/Y,>ݾ,aW?qCpޏݮ>\0́wr 	orkk3#;?Z\"Mwt`}xhH+bVPꌽ3h\0]2\"HBVJ]:+^H9bd=a+b6ڝ\0a7Pܭ{9\0%Z8ܹ$wZEkEKl|,oZ_kbae%}`\rakx0g\nj\n ޻aZFoTx5gEđ!m(B1ߪԡ6AL%L{+9 c$`\\q_YN۷޳tYmrb9f9ͽ6Z	\Z,(\Z\Z\\I4KHymֹ!T5jS%G#8^\\0%2<F\\om#:!O*U1xk1-p`k+\ryghQkbۉN;NsI8\0D&l6SRꉠqϪ{q;}9s\0.0kGDkqAARÎ:hw046 #n@@QhݪкC~$TwKq4f:.OpwL/|h#`sP(Ϻs5M+f\"L\\`D\0#!hJ2YHVZZGdhw5d>KS{j~eY̍>:fﭶ೥%k(\Zp׸4Sc,\n%@ZM \rۧY(J?Jq,kܸ̟3愡^y$>nR.v󬆤,L%%ҁ3p}hȒ73aFjr\\ނO_r	|Ber\'jt\r\\hxd`Gd+H+`ƿ-~.\Z,E.t`ѐ[˝q7 mߪa,-4QHvsI\0,\"f	MSo-G8|.7J̡1`	Sal䥦 wH\0ܢ?o	Y\n<WS(:ܮ,1s>8@W/ɇgdА#~\"Mu䁲X%~\0-);uĀV[e0CVfV\Zz/Q:\Z-{<uMjtm8:E0\"ֿeF8R}{&*s{YvWo`{	S\rS\";O\ri14jR,V(aĞP\rn@|JR7pֻu1lewj53^;\rɧ\'3eٛ51P1R\rpWD$ma۪l(Z%7xϰUg>1\'FuQE[?+lH.yLCT,.!Y\01ϚňEۻU``hD8cDLl	\Z?(	VRӡJiNXvAnB@B/PAAe!al.PA\'V|.pI_whPL,Rѝ\Zy&:ĴG<yPr>1Ls<\'`흁gV&=k0[<G[9aEsg9C\\r=[.{\rA}$ǂD4?Nq+-(*TC]ps=Sv7	jY:Jftr\0[LȆjk#mIP444c5U)An\re;I݇>`5	s]$4Zq6R	bxVxDQIT\'yewY:lVvID73$\r;TVI0;c>wiwSb$Q\\8Jl5&\\Ώ418>ngisˑضb\rܳYr/z|1i\Zas@[ q I.:`M-{7I\ZoLj+oSN%ccu#q~xg-w\r,\Z%<ITm@\'#`w;~\'#OUIqqrYh\'hOXN_ئt8:lSђꇵ#|Sq$T2F3#hc׃fbEOp94=dx]K?\'?M.K6 oީm;#\0\0ޝՁĹĒu$*2_O]9a W7J0c\'x#Da_рGqkӧaւ1rkw>Seс@ӭ~|\nyp	ڍSyN!QhԗwOqާZC#vAmڤL\0U\"db@Y󯤀\'*	.)*jMy9[%*9\nз<NmuJQܿ(@o>Sc\'z	Q4j<4j)a(Yn?5 =vYuֹP\\SCJ2ڋʍXA\n76[A#wJadIlF,5@YQSƘ\\njB\\O忆BQygph%|-LA4q\0\'me<aLTQӢ~\'Jl.QA47T˘0\rCIf*6s,d-쥤H$XɞToH!ӾH>qOP>)Fu\rX0\0n\0\Z8S@\\\Z#G -|~}wV>9{I\n)\0+lv%b,|8\"_sX?(3+WǉX8ܣGK_	Ozi\0d0?zO\0nA\rڬHLߕ>\ZX\0|s/ܩ\0_Sԩ*n>iW돟co\rb\0ԟ /I:Ξ湃4k|Uy=6+TGW4{,vާԥ\r4\':J<suP\0&F#U_Ss+zOc	ꅇaT	rDQЏPp7͔>ܫZN?<%x}XՎ=SFm&77S^}CؗxT2n5VXv\nt*4^i*h]>ը\' =猪4 ro\rq△dȪh݅Dlb*\0`\0{=俌L/>#Lϣl>܉ox}8a\n\0\\AKpW^lNY42KGjRz5|?cu~>8JRF>&WRaҁ-\ZzVM~2T3=Ĉc	\0sƓSeØ?v>G&k8Ǻސ#@\n\\=H~:ALSRp	DaB^A[\'_MB1<hؼK,ER<3BP^Gc\0-#lջw2I>ddq\0oⶔI h\rB$.-bMx Qr\r7i#tQ	E=Ŏ9l\ZˋRBB57 Baڊ7YXЈhEc2\0K\Z;xX\0_\'*	[Fu{)\r/Q{)><a6<p.$UkWkwفR~m\'Dsf}iY6is\0@vX60;ԟ$8]4\05	rmUyh[o\nմF7e`w4~E+t}%LCMכBF㧉Թ7])-R|_?%xZRA\"\0ctkMʟ)xF0_co=1:pF}OiSf=Nj/ qn3PzrXF-NOz?aRncF.iqunI5U=q>a[;g(Q2Can<%À{EIby|(rAqH6;wN6;XxIquQ;\'-idq%dGn(sܚT@m\"_5Fdw8_\rhF/1n [&W)W47?AI$Dx$EqNTK1qpmw8VMP	n9n|xF*鷸nflB	5Z 4X[j~,MDLO}7mJMN\0zߖ\rtًUv7rW8Sh*)sH8cafϵO1H{^Zn`\\8F~}\Z\n-MF4hj5x+lbIs\Z8PZMb؄Ba(,.,!ZՔj,!CYA\n֭F\ZճV!ҵ+vZVEZHPIǮxZ\0$A{lQh ҲEbBՙZ cV\nЄebBB-a f\0!!YpUcJ\rw}l|Qo_\\߇?~2\r&u*њ[D7W NǴ\"rnwa!8Ƈin6*i2k_%ҵ=VnmBTkS ް縣?=gڬ\n`]$M\0tsQ.gZdCྉ)ߩiiqY\r\r\\6BPiPDT`k!Z.ISGP@uW[ވ;-V\r#6j<?^~,KI~NE:4{fg)p6ֶ\'HEo(t<lȦrj*=ъ.-AZ~َHZ4κ*VwTk\\H }[Tr	:0efPCJ!O=($KGlV|rP_ҋ\"aZ\r8\Z&pF-?ZY!#{~YZ:tVҶ([\n]귱hu%̏3bRejQ5w$D[t.}a(b(nC\ZQ	3Mh/ɧfPS=K>\nosyMƶ\'E[wr-O7/~|s,|Jv\\Z=>mnY-#+CNj\Z gnӽ!z7;Q]:}7愍; -܁O1Z*#u`[+T6cIIÐ6,α&{[ߝդ\"aot$\'{1?j_t\rqe	Yk`۞j7mZh;}&kanۡNG1_#wIVY}^2.rџ7!rqI_62y	<WIӻՌm\0-	97{=l>\ZZ<A cuﭚH3U,;~(MvB!z09P;ҳliзT惥Z=$ص\Z\r3Oඕ@kk+0}x cn|,;oٕX_XC d## \\ѹ,Jf9_Z+a~{J%e=X+b#0`_2Z~rD@l}AdABq#Va`%#Ͳ>kiɮ>e+: |Ս+(7%d+PWudo]f=X:Vl{n6}, K]9gz[8q+SArJoUtE#	[PY+eޕ\r{Y:*PRS0Ml`YHMcmjcܖa=\0e&#)\"TlM;5e$)~vDZ\\-\rאdmp)J[.\ZVk)hD\Z,9{@Y-% /rZOJ\0,J\Z	sϨV!a	]푧xnB%ssTtI,̠,ZsSKb&P_\"\Z.u:=Lǘ_m:B.{Y(.C_nw>+B=6}@VӚ	2v[YZGNB}n+B)4aӹaq[\r\n\"HiXetTZ\0i+g);Y6-]N}Kvܶ#ܱ!3+#$X=yZn[+>\0j4A$,Z79Ѽo]rin%d#Xa:@4/.\0jFkn;ޤ&%>ۋxs)ErPZAL>\rizmϔqs|l֥e\\bn_#q?wn<~%y{rAޑ-~E䳪/lu+pPj{-et&R;J~ш H0u)~)kaT2vi4U\\H\"A)y䨯 I&-3\\)ǳK>[Jqxzu^NQ|qkq%n;9:J{?uF:L&ֲլC5-\\lG\nAAz\\8s8	ͫl-u%5MH5Ëfa5QmqV	.q2jzy&i7)v)$[H;k?9i\0Hfc,	ƻq\'CSE:iZlraa}9Z%\nn{t!#wUI#}żҖ˦w;&d&e60vF\0װN}+8IVѹq9)3pCe0xb.|`)oE\"ڔK˪VÃ.{օ`f)Nhk6U3~ *إAL(,Ĵ]<\0rP3Z h  ,eXʂeYA}Ak(/\rԬ!(.pVd,ғ\'GC-aخ%G~<zMu8i),e+)F</cؘjU#o6(3AFG8mu$tSG֌0>8#St7zv%U(6bL٧~Ji8vA\'vtC\Z4U+f9#cKYs	5׹oZQ{H ( h>2j6p؀oB=_Eb\Z\\ZMV3\"׀w\'\'-,*,8jt_XhFvc{_Kf8%;H]Onfp=pGڏb1)Ųi\0d-;b9L6!P~HرU2n+ba0W8טN6QtA<.9NdGjWMYQc4a3x\Z\ZBa?.:A\"\\ m*Qs/vgUǿA0\Z?pTMCS)npJH\rbl5:c3u&f\'eb05Jo`1OxRa5U1B6xkl;n8{R\"r&0A$JϏ(xY&CK%h[{(?q\n$u@>{<p\0׬!l5\Zng7\rUcpNJĮbX.3,nXN?*7!\\Lžaacoږ<g*kKi<\\ps{{PCK0WGqROjDyYz.6]]Or|l>傡H\07{r:\'WSܚ+azq+^Uik鸵\"p0AKF؅yBH\0t/!בfPA\'luC塨	2n5b]nV3!fԸYVr:*tM7k\Zݼ8u[4	ľQ8-GoZOi߱k]	|n9aGXۇiD{rF|!kғEpUZ8u:_x>J8~X>%`h#ul3XXܻ}#1ר`wY\rg*<[\0o*tjqu+ 3x	Cv?x6=J8\nwc1ҥH8)[z2xa\"]n0n{%\'w%7?gVeTήxLV83@G7\n$B?~D\Z.<j\Z<xxI\"OZ-r\\sۤc\0e\\7lA!㇫~!셮\r0`X\"\Z#zo-ImG=p!efۤKZ@!cq)X9)d\\KX[6Ky(öWiXLh$[_6vfz\nSFwLwrS}}:#eG4\0\0^yf2/1òKQ&bFǙ)s[f{FYcTL\nY);)6hxQ\n[>5!z_:f74TktAlִA$\'5ꝕC}o,.QSecccto!=\0Sx܌gkԠ[G1;iL@VB9ۤަޚh갞45ڸ*~L%gשNvS|#mF1rv>&{Te	cv8Ѽc?u(*MӬ5O<?͞/1aH6 v7)pT[A$Bo>OKDC\0a0%!1Y]qH1{z%TZ;@ohr{ARgX)K[F15ܤcVp`\0=ĻU8)\rlm(idm`9@mD\Zߎ\\ʄVTw3%uS,W׃b>ޕ##X\0Td x<WYnЀ{(Ћ\Zs{@~*\rˢB	ϵp>YJ7곸4޿CP+nD\nh:$T?f2<SQSҼr>%Y\'uG5lAF4^zȩE{YnnpERkK\Z]OTZI_N;@`8[;OPO\\KpՈ<\0n\nSj/x T{p~,tm=zb\'LĦ0L4n%nvR\\sPe;Új\rZ%,ٳK%6.}&!\Z.(i;{l\Z`67oY}JZ 9曕^T8f*\\ۨ-\'M8#\n7xɞ΄R`?Hz$\Z,Jݧ`E\nG,nx)>O@Sˆ:Ѵ`]Ґep.q\'F\Z)F=B 5aEϊ5h08HiG1s{3͎klc拾^cIF9x.I8i<1_ꞵq-	vO蔡S~H)o#Te#N(,`ӰS<\'[ 6gmE,QQ֎2a(ݏ9b9!\"ža@C$F-2`kiR,`jskP8/hP88DNkCC	tZ:\03[6k@DXB3ٺKF`/sby|uFNCؔS2ۻ(yOdWT6h?tjٌlIq74H9s}#k[3g-Çd\\s4op-qZuM\0X7IL;s	N:Cf]=,\0F?ևFu@V+dp;exI3{%q\'GZ=JPd3xY)Z#peJ T~;@!a++AreeaƠ0]C6; 5[!avhP\\PDgTYK{,6@\"\\Ib؈DW7d\"0-P]ZXATA 5@FH!!\Z!|`YL}\Zfgz1\rw\0#65?db\nрB<6,<H\\9JRBr\">	ՍS<qn	v%1|Wo拘Aވ}\"BL;v	sA\nVʍ~n*,laXx=C?5Q\"#0:--8%7RTI8a	%L+*%.,x(kFL]\nU\0#{A@vU4r7+d٣;n>~k-s>ۮv4-.ڸW7sSVæq*\"<]YHj`7@`<5{Av\Z]R76uOxSyW^$!f;2SѻϷ[#B086\\l??jVkGk:J˧$)!gnf6#oZ5ȅX	-Z_V?]GxwEʾ_IGm9eZϡѰkQBR!\Zou[$n\\hG,=X\"/.c(f:FI$vjr\"<hEZ9!m~;[v-Q2T}B	(Eyؾ\\8+	4߫7ReL_D\Z!L?.\0f,o!5k{MwYgW%[qnؐl3Ko#ߑF4L\"\\Sf!R4;;3+,Z]WgI<ZHlMR>@8]EBH3CajVOTJ,K\nc\nأݡ/4sopF8RZgvfS|g@`os+c*í<3#WkXBSlgOPoֶ+x]FPJ$ǧ?ⲵ)>?؏YSWt ?{PXZFh	2\\{l(\"}sCSiҶ̲uE|=Qi7+h4=r߱Li|zCE\'s=˷/ؕƋ@>y`.sAnV(-@~(H.۸8rUuXCOFI=րXXB@snAo CZ\0,B,;zfV%c\\y V}	\Z\Z9N.u%ap\\b X|	7Z%fPnF\Z]	(҆~-<C`~ZP%pۗĔ%`\0k8,Jr&2*v]  &B%I=nVm@.q3  !hӵb-J]ynpiI;]Al(h\09\0:\0uF2tcX3_RZ}GXJ<	g(hn.%.RtImiɮߧ,j%5.\Z\Z\"$җm}hR3%m[rZ,~0A~N_E]eK΀.&cm#ܲx (&ٷ9-o[#Nկ(!fӻrі征ôKP\0Ai71>#: ysA ~1ZQczװo&dh?\\rAvV0״YNG9ޯζY_Kr}|P_	:Y^\0mOb7[.[Rc^@OQx-[mܷQ؇%@E aa>(GYDN4MZ=x-cHq`W_߀F~\"C\Z릸sh[H IYcAQ3֚Wfz+4qڵgZyhYv\\UڙdѴ\r,5YpY(Stؾ}hq޿jOUY>(\'k[\rc5@Z҅(<Q}nuvEċ.~D5=lj\'ָt)Ȏ3I&}VF¡ѲUmIǇHE]*s;@#7P2J6\\!R)8<\\kTdo=2uG gގÿHylsDo*i\nf	vsp2k	P>Qx 6\0;שׁ.;ɝR1lC,r_Fhll:#>Z:h5S	{\\;7=JRȷ|Zc3bccuo~4PxӊmzdǺuViQȸ ر>n8-5[hmngFI\"X\\Tcbam{GueH}\"\0\r|s۵\\Bn\Z.5ī)\0ȰA.SF\rl	L!L+T3!EE@ʂfCC*E:Y-Aec$uϡa.Z1kXuH0Q EinӉ茦$ e[!8]`$lYm@!7%]\0PJizAC7i#qB=HהƜ T\"0ZdwASxܤi{\rt=VE0L<-QVCJj!~hK%d\0K|,&GfLd;	H`hTq=N^k06_RђZsvA{,FaSU9h\\V*I\Z7ڍ$:oX&@R_SSUh \\H\Z۹-c>M]\Z)gWwEa!n[gofǢƹ\rPÜ4bfs\r-<V61\Z9Z#Ͱ\Z3Xۙ\0_\nO\ZLh1KZzv<W(b\r\'mpm\\yw):6(_ %HrfnԃޕmM&f=`Gh\0y$_)8#JgSFcu@s5$ӵ^Fm>7k9lWfh1.L	ӳ86^3,.J[#B}z]3[hTDs|F;> 6j)9`\rz/ĥZI\\3T8ջ%2`L%`7(	G8_N&\"h[\rدut߬k1(&oNz\'⟂qp&~hݖ#@ʔCcY+9iiBkFMX2XqϏ~N\'_/uNkQL{sc^j]Nm࣫z\\;G6o	PӴ}ŷܬ>!pbA&ΙT\\W+~CӀuZTZq5BIAFY7kݚ5}%5VʛfURW1#01?dh\'-;?$lǶ8Qø\Z|8ƧHMeV7m<a\\u*坉DMZغSͦOgv97.nL\ro%X/\0O\rB>hM:9LIω?=@\Ze{OG7T=ظ<2mUy&\':v0{>.\Z|Գ8-\"p@AFZq0Dy\'i2}lv(llc70:i<quXsytSmm)>u>amP5_?/#SZR3%&h\0\r@\n{MOL=\09TJf8OsaSu|cuPEI\\T~NP*+^\rjOYJpUc;f=,50tTy5\0N? Nɟ-3]KJ[>?<d\0~E0wSIe>iMۃ0\0=A䔜c=0S7Lv$Yʪv%Y>`{k\0\\HFFi0xQ^0MSZĵkZ%Hh6Ԕy7kc\rjzx8~srMͅ\r9%4V0*YEM~~Y0;>N&aތu`48w;R\np0+׿3qŧp-k(/<E~OF}|ṬLImtn)S3g9ֵh:ĒIVIN\\)11؛_B+-_͍h+-	@fio1l{ṵE慘G!㑶qyԁ{BԴlH+\\I]%a;hvY\rTӖAs+!zBQF%q~Gz,bͪ\"{REDtqؒ[gv8Xk?P\rQ\nLi&a&ڬ9nɈ#c\"\0{-GJiaXZQƸ\r)&j\Zvٝ><~*;p	QK`qY}ǟJ@Et*iC_?)tI5^\\02(٭QY/Q:J{fsα[MJ,i&\n6}#\0v\"t(`\\)F\\RMz+9zJK4VdoVf1Txﵺ賚#&9cXpIY qJ)[Ӛk~OvVt20^WݮLb-lNjچ:64nLp~ਖlTh*zꐃ#w\\nI>*8JjSkr\0ܯ&\Z &<ǡDCoa\\o=ZA4wk4Ja)7(\0_\\{S{w#^\"q-G\\ZAm̄{EeNpָ%	Ss|>(&\Z{~.6CR}齁ubbZ6|V4	6Wy۬/-SJ:78+WTxvj218^\Zwh~ƾ\rtOj&%ҤGbթ\r\"Xx͵F;skܣgjkFuAI7=Olٮ,8q|ՍG٪}M\0P~+p6JhI3c&l,\\yw!Q,b,lTΛVyHz|9ׁ(q-m2`ieS6}\Z\r9\Z@_:4c=\"G`\ZAfdr{/Ϩ_,.[\"q\"I\Zu4ؤXwu/20SNwnf;lRܵ\"a8-pS=㹬rƨV\0En&ly98`D8(hp1<[~f\'GQӸQ}\Z\"\0RWR誽.etnkp#b\rZ0{)\"tMyY!,@VeBVlD)De8Ѣ,(++_#(,q :貂ġ-3Za j0, ddJ[Al IB.IFE f[rEЄ][\"KP]`5+\"X(2!q\0PYʂ0PZX!9).>)gU1m&:cuo;r˙5D}wP{+y.`cwkZ!b{t[:[L=<Fvk\0D+2ߢ (v1xD\\t=}wOlk8f#QK3n4->IQj˭p\n;)ܮ>V`E3ez4#[Z3k56s]Sgn8	eg7JVfl+$5jmߕ/f,aܐgxJ}qZXJGGVosQ6ձoJ3mfsf:7M\\ARSeW!;Q:<]7ўSBBZZFZ$A+IVC湧B	\\:M?؝?8\rhk]qMpL\'H췢}v*/ɾ\0	E|01\0˧h<_ʇpv-\';6\06Qfgh:k\Z$ mW;ilp0<4ZxM9xIñ\06padZGMQHk&%F*ۿ@XHS@#a\'P~d;6K9Pggvx3@Rp\"xwpA>rUQiMè$-[Y&PDß;[BԤUzxQ+J#jG)CވOmQ\"a\"<!v(еAa\\8Xr`{\0%tYX\0gKAa>ЂiLϐ+X[#X@E3wnGܰV*?U~!d\"ocp˝,c~}gW}ǝB3VE!78=FX?zOgzFf5c]>nD\0M{O@wG!lJ78<9/$ذu$wi\\478?r\Z}\Z$,g;[(!	%+	<\'V\\}}ɘY[9@>]7-Z8LFǡ%pbICĴ  DioBVx\"#Q])?TXX5\Z{s]#Q RVv瓱zDX~q?@>@:u7nU.;QFZ\'|\\Eϧ.q\Z=m\ZTzaohߙl#辶33b7Vf4!R{X`}xDs7-wig`\ro.\0Eg܁$!#4/Z-\'?oj,.Z# }w\";真PY, %y;4+Qe{c[X@cLl.VTɑ#,z-Ai\0J\r]\'7pPP(NY&@ b!qjm(n$u0+GS85G@+!	X</kG\"MM\0]gAXd\'fj&fwy[ ^\'7,Y(#c#k}fejMn͢eiPC{7S\0I*:ޒ}VHQ)w|@oT`i{P\"JmrqBܛ)B%&)vY6~?EN:G[\'_XG`$(>P]Kdzn~ejwX{jPED ]I]a-!m<- L%׸l\n+$BG\\߹cXA\"H`9׷qh[׊d_G8_XhY2Ԏ2_3L]DNQ>l+IA~h~ff|lY(\",kZ[ws-ydcG2\\elr\\kzYXKH4b-n[o]dFmrݧ4XAŹ6p:YY)\'cw*g[9nęsoY`w\"ڛ$؎#UWǱ6<0p*%4mnlE1\'#(7GgAnUj~Hbn4٦u_\Z\0Y+a+2uZj+$|7\"!\0@^-nl~eUӏ1ŧk[}ϩ 1Jf/ yv.o:8&C79f7W59ǎ\0FYNiShhܹomo\ZxLv)K =j4F	Kɗ[JQ\r@B[}Ө]1\'u<T?W\nb]jyO1%FS$1#\'rb`c..4֤&LN\ZX:\\ӿ4F#L4iڲ\\46@7[i6$:%04J\ZäM[I)=n28d\\57J)ҩmQc\0zy55p[)ɧIr6bѦ.?V\'SBpqC~SaqB}Oӆ}$NJ	j\ZXk d\Z[ lVed 1:Ӟ[qaѷ);&$)uz.F\rN;ֿ$-gg[)\'&պSoc2ߒ	;dGQ-{G!;Qi1#R`ctNNwU `\ZHLUiuH{j5{PN:Hj\0ע<7sEh|䎘/;s\ZbY\"*6ZӇ9sAEzG$ZR\0r;rs>Ә5.͖$u!C<OuŀO\rUg1蓔h/~vAϒapYGuiFl&Li\0F{;BXhr-y2!|pjT7, jl]zb6N=J`|SѨq=ak>]U5G{FqoZILsUEd,{s)Var7-:MYx,38M,8p\0\\ݠ\rE/bfwFȢPUW0g\n-1K4lw\Z}]En\0*4Zh1̛xUߑaUqR=\\\'p\ZeF\rk$	Bad3Y\"`%j6V%,ٔrjmnL_zխyǊzl\rG\rJFItߪ:+r{jc \rwj&BT\\掌Kê\"douMPpi\Z#zJEKWԦrn/4:a0]PU$T|XMu\\䓍cUKLrX&(s{CF}H׵KN	G]bi܉#h:?d6,HmZMkYJXtnseУ&sVS.`]gUrؐKSk+F\rf\'t/A1Z_fB[]8ȃI+73#|J_=Ævfz\rb.\r.╁RV9*9\rpw\'UxѨ\\;I%NޝuHӐЫ\nB4XAL:wMiA9L$fQIi-ʑbs$Jeq7UOsr\0[ӖP}j4pV>ᶵ6m.;9٪S0yMjG0}>SpG\Z.jé=Qͦu()~<U(iL\'ԳR-jl_gpm1]ۅWS$8#lt{X	67HSAe|=#VkI\'.h.\'(HO-T5o#)9yUG8.誚L (1rlXm]j9JuSa\08vSk)}VAE\\ӫtpVQdkY$qsnqdS4QYA_ks[FYaR>ϩXXw)PjSy+\"cc~MKvt\'R/G1hI>Y0H3},cPga?${WH4̢Nz\0cqrlUfCO3֏FXZ(%IEjRh&;=Sv=G:6i}#wI5ٟTnR\Z3.q\"1.6%f5Y%`|41[F<q,kX1o+4g|Y.*W\0%!;u[0IZeG|\nї\'Cm6g=Wz eI:M=&Gq-I4	ܤZ3ѡH4i9OV;=g-ajnn$!MhѪgi<`	;	6oj8DUѣ6&eLFPC8KBz2W\"5QX\Zn{R GrZ|PZ7>q1%av<z04-DYą!%J̨\Zkn_p.QG F]%~!u71=jgXFYns[@:SMfm0A]2&\"ݹrk\0-ؕSI\'Ab8@Y)9^3>pI~H){(vm6H|(wXA\Z\0t޻g6\Zq1S+;7`a\r\';Z$:\rO-cg<%&5wXzDMĘu˺Fy-Z,kMP5_\0en7m>أ1bZO3G;6}+QmH\0qx2.Nძܛw4W5:؎R@h\'g_b.[</Cض\r[8]㪓QwY&K\'Ee:OGhЌqVns˜HhC;vԁ8p>j\nb:nuB䅳\\:~\Z\"\\4NZ{=?˂]?\\!M\0Bf1aK0{^P\0PAFQ6Fh`hh`[tM*\'~jE0[TT<7+&$k\'@\\~!`qsy>䂰c^?KLcqZ2x07nNzg$]h`Wp[\"[eJ0-\nXe<ƬP, 5Aaer(\0J5md\ZVX [%EUmѺf%\"ϋ6(1FJPy, WRlE?.KuXʂY.YAe59PGXXʂ2i]-XȤ}΅iO/0RQM)%͹n7iu;fn6=Ve7Ou{Vʪ+YQ\0ApbU~-bR;u\0OWLvc|ɘ5\0+e[1Tb|v>V^++yBϊ񏶣xyi_6TO8r<տ*;7h}WPqUig0!AW`H>V9)#rZ*Nº)<=:!ZQ,)jt\0L,`7~4,u8..5N1#[G$O\'X:mxY݅\nxJ٠)o1.ELBX{J1OlKL\0lZH#5F\Z~\0YlX,u0u;䖇eIlo`ynvutl#D]\Z.pϙ=jqL)!\0NtV5W\0ԩSlj,Dn3)eOR%k\rǨKh\n4½Tl*\'x3}WO\'4ja4m$jc]IթQ3ģ/sRǲ!R؃ᶝ<CgMxI\\G[svZX!AFs]$!NB7\r\\\':_`6;dKkӧPp{\ZPTeӋ=͐},RW`twk~F6V4SkI,\0rQqMo{uSiuU;!XG6*=ZwiͿa9O\\ڌkTi52뱽+uieO+o:/\Z4\"9j1نҐ$n]7}|F[JBX،2	57]edu~q\'Y+BXN+\"-Bטi@r(݇z\n.\nSQz9\0Y=s}hQN=GvPnea<+4[![hv-KD߅	(5eSQͭh;}*0h$\\bz~bۺrԹ#53wxdٳ4o@\"OAv@S9ՖYYFnγ2pA{GV}Pl֟KQtP޷bZ[ݠX(xO׊\Z9a7\r[dk:fd`A[) 1!u\Zi&mxJs7B}RWAA!H6hPr~FK/p.}DVI^X=h9.GoGIsK+H0AYk2@FvO\Z\0fiZ	l.@8#]жmՂ{tm>@g87h;@-P  rBKu;2]OXsf᥯jÖ!ee;c-:\0}Z   bYa<ul;@5\rPJ{\r<a.o+%͖^̬ a9r}YXG\Z\rZυBa}bO6?VVIԒC) V#\04u[#..#[j~.nY>W\rn}M(~:-vk~?u}V\0Y:$^9<\"}oZ?.fҜxzħvr@!nTD}hoߗ-j)ɞpқDdKemA(gD/Q;2\0Yyޣ\r\"ڶ܂fmXy9~2YaN7oZ=ԭ\nk:r[R|n;fEOIH@8}Hh :0\"PV!pd@ؒgR6fc#\Zo7,Ob֔:\Z7E\ZD %{n\Zp3>}ΥjD QJL\'|ArXL9Fu@m-ț땖nws+]Aۗ޶xqRq\r*Rł%of-Ƞ/ڍv592ȗ]*k/-\r<Ju}J?u=G\Z?|ݟH֪8ʡ`+\"U.;nZe[],U~k\0\"ry-RperY%eo6A;Q(\"ԓESJ+PMk?zTLfyN%NZv;<H+-	d2LF)h\nA\\wj+I0iehk|4V\n^K3O#cK0NEVHZ\'9~p*\rx[6J:g4!-R81?f֞ߪavA1Gof3Ւ&F\r,zw`>IΞɯPAӹ:7l?o*NO<ʖMTy\'.QIp[SM[5Yi1\np|+sYIRmȪ;1(`T-v3T`e;B1lmqgCfidɵ6ۤpI+Tm|>)(j&<}V]lZ\nYDWR݊\Z`kW\r6؞VVÞXNq6<yJf- 7&(L51gI\Z]jVih\"c-y,n`OIk_+\0|Q_yHQh=\0s+ŉۻpڒ ?>hE$iaÙ:\\5m{\0Dt<5sjvnm	5*rwGI A2rƛќX\0fV0˷[];M-:\'\"E930(hXIԧj0ѕ%u/ON5!s24F}DW6ɷIP>L=K@52Api&<qxE2/+1l\Zy$s6#=w46qh!IHDk6&z*\\[knIpy!xp\0ړ)[GӡS{#\0ޅ<-mÀ\"7\0X_9ϡX\0fZŚ\rt83A1*>U0ڊ\n1qNNXX-ntr[;e:g@\'Wie\ZR8_/T XqS?qwk꺷q\rdaa{;lGj!H{H>R<[1rcUHmM0:1	ٞɲdt;o\0jHQo~`B_wyIĸB/5u{@u<Jvv1ahg6nX}fn2j;0hܑUutilHj@<nS?F?f,608|}osefp KHm\Z#zP¼qtkĴiQuJ0rKMK6vZefx>JAtfŶ|>Rfmڔ͞\'_a<N?]\"+Rkl;ɄXAIBu21.s	FC.tCubL6}mw:\\C\03;Lft\Z.KҒW;M9be\0iw[Kh\nuPdDOKQ$;3䝰~R\Z[BZ}Ěl-	0gAv%\rV2zxz&\\\0<usν!̒jL!yNg9g]˰$=v1\n{Kp6XLXoM,cf<KN1fw<a}`7Hk[`ol_N\n1^!I0y{Odstïinu::x\0OfܕSxyNt:z\ZAY-7kXFQ3W@#IX9O>æS}FR};x#\0Huo#<vg\\Ip\\dODh~:ڇ& .#YlE$Vdp$px\0a7YI<+Iնar45o7jPy8ӫ2ӡ>o41Mѣ>;S_49n\nEYE3/?WPyc	-Qu0w6k6HX˥ 	%b@#vrNtqG	nNyuJYX9$~)UӋ;j.*\"Ŧnpf_eܒ}V\r]Kpm\ZP_ϕ<IkX~6$;?$MM;귌w7_~Vq-$a[56U#FqoIR  ;(y>R:fuOȚzX!oO,SGIY#-6RtE%򷏸=1F/{5ĕ7X8A\ngFyքx*c.˸uza|Rzu\nc?&+L8${]]Lt@u{|RjWGl]cX[FA=\'(4D+ֱ@h.:w`ZZ<ZV[T$|m؏-{r#1͚O5Y]]+d,*jeøzoY	Z@w\\OtL}B\'eZs{hh>Iv	\\i=ABsyx1+VC-P5Y%GX\0$X~wEo\\א[ :+R@K)Q{֓hӾs:D:~⪵M$_pܦ\";j]\088\'t_I]\Z@Vj\\/0&~T$;-I3~1u%AB6[Rᗓ)Dnٖ2\r\0z0yp\Z%|#etU|c B\Zgx&M,m i\Z4\'nI4k;q\"e>Uxg>s~J0kEfSoU\ZAE$$!)3NBFu+\rSE:\n[l}(7lR7BaIM3ްեfxHWj!fG|յL?D8n	c1dMnкb\"H.g\\lU!3.Eڷi,RRWdaCk{}\0KƟS1֢7*|S8MfR_@\ZGzES-?[Ҙ\0!ÃAX}_x#]8XQltdF˳\\$]@$XZ^zr@%-tҌ/tR)D8diQ4I3VD+	Z^g0{_3n0r;GvOQRCBE\rta3D+$׊tKkZ(רM2x4xO|c$AKpPRƑlrT/J+8)GdLܐ֒Vp\\.Mfy423~3t׉w]a_l\0v!\0i\r6OWad@UqNAueo(te\ZE-`YZ-Vŕ4\\-VA5JQFYF`ueYa0j1aU_`YHA|b\\+ӗrYYbd5kѠl^hGj,dAFKh[dA7gA$a#{9Bw\0t%j[\\#\\oGp/01`%)taE,/3q\0JFKFѢCZ8BvA\0Yp1*HjE_v`HYqcD5Bco␫KBgKx8$u04n%l9ò,;KevFwWx~=={hwC%2OeMG{\\kN<ǳ?-,L\n}\0²{[jK<GrbuE)2\Z|O:I/cň*v=ju957tÇO\0A	\\I`BkYV\Z_\'&\Z#E_N6Z:6\\$48LhOs\'I@n\Z5F)Cފ>(?QL\ZgZ5)fp뀰\ZB}f%LFe=WIme	؃thkԴB2X2{,5>l\'Ǥ$0lx!r]#BIi->e\ro9n6JB&{oo$۶X]\\xmAp+Y->#DOlg~4ٕ)R{jbRxL%q.QfaG8RS9Bon>r\ZwMcޕ-&78κZe?I:JoV;ܛYE6#BI75\0XANN:F@;E$fֳeIFI	QN<}|g\'-fU! K.>vOt;qzD\';-Avϲ[CcI᪰OX\\?IT|oڏO\reF<}I.%|(h@	\r8 ԜDw_u	,MuVҲu\\1wy̣ɧ}\0GlV%i\"HX-X\"*}j[;ajLǚ5}H4{_}-V\'f\\R6%ju3oYPuw|xW(S D%.`@\\-%o46r@Y\Z-9dndmeJ	DX#qӓjа]2>K7a;?2]5Q\\.dpfKu\Z4pwt\"lݘƫ#,p#[ǈ%)d.?HJ9,=?FbH\0q+s$,Wpmf[5ygc{%o1d%LFH\rz}(s]?ev\0N{\Z|ҶX\Zwꆴk+}N+#E.vVթBW}VB`xkAƴּ@-~K`D;m:,#z`t\Z1(!3QkAj<`we`;VabrEƖkA,PG̙$^sݓOcXD[ok\\3z]V7{Ŏ`,MS\Z\\@-BSѽy\0UBȮ;\0>P\ZHEը5`,WR#[VP6SkgF-@%olW\\y-΋29\\o\Z~\rൟ~KN^]k\rX&%18\\`H.N4>ISJⓣk8hs9~d{\rgZpP;JNMK#{B-Ȃfp=[\"iz%z:{Z>qoK\Z}rAsQ`{aX@ 8EA<b8ߺՒ ;M?kR\'\rޮYAFEk(.)1Bvԁ+i7.jbW[܌bB	5unyE4촗Ѹz͖z ѷ4n7a\Zm\rq>`]`,pbݣj_^˽;CnV`Q؃b>DaԔHщ^7͔_4+%6H̒6xr-X/q+fj\nwYԤr\0z\0\"#w*77y*ڧFwQWw\035qɧSі6SDƭ㣾!(J\\;V\nؕ~ ibOZ\\8rej5A=K:,p+XDUվ?\01r9ܪ$yoTyE\"\0k@D1\"J\"v\0՜#c\n2 n٠x\0԰ G0r[2-5ǡsGdS<s\0Gǡn(J\\r.d\"q\r+aOB	_/_+G0QG)fWbsLOXe#mɯ?t	-W;@|?xs*怣K4ďձ<QW*{C\0LJϒј\r]S\'0{\\HIa)pY~ϨcNlֽGu\\LKxu@5JC݀\'S	\ZY)GOkq@Z.	K.\\7\'	:|5W^_}(1%Xӹ[c\0\Z)E|rYlhaޱ\0(mW2B0p4W\0FVt2xG1\\/RJd֖b;\"tJ :;M!sNq7Q31>$_)\0;I\ZZUO0p	{\rkH};		+xL.zOjlVʬhb)=i Z,?7{\n\"l;l،${h/mguAtH)_phA6ī]&KmLE73LBX_\0C+*88sR-Wvk˻dVf	:B2kgptICDI<wq%QCEGJ!<1kvmKF\'m\Z*.QwNڪm\n{J\ZE|u˵ \0pw\'|4Ѷ\"|\\QSl)S7&6.kN@x*}lP\\GXJI7-0,7sZ2X\rU}l*UKA)U裖6ck\Z]m\0\0ޱszēs>	6shU9t%$Mm8d`.;Ѱ6\Z>Ayܐta{RLKmj\\r}RxT~׊`?wUMAbG;vY^u\"*fF`oاU}(tUsOZb\"\0TGEG_@lt ZM	NwPK.a7\roGq#Q)\0Yk۽΃U&f\ZZ8Z52IU01J{)XkJaKFV,XeiܾA}N\'[Ըᩞ\ZPi\Zs?s6%05	z\'9Z	h%5LNc˱.MU.&H$\004NAOXKb\0݌; Bp e,\Zo̥$*k1. \n3\"\0<+ELKYokJe(C|]Zw*jN0qzBx`)Z-e,b31:@Gk&ʻ0ug(hU~2fG(_%bg#:\\n&\n5Ѻ<_[pns\Z,Rİ\\\"9݊OA+wxlԾ3O[8CrwM=Z:@5*J9N-]-[=E;3[Ip<Zgؕ)1)8V*k!nt~ocBOWj>)vV{Ɲ6 P\roKh(j22:Cԏ ދ\Z\0\nbC~(t2C\Z  -<o͇u\0wc4\"YN6]JY֖v\"<)\ZǑ]%mn:C/mVwZA``- )$x:Zky#)է^#qޮf2*+RVh8pW\ZnIid2PC1Y}}n_d~M{`\"O٠ye\Z2x 8]c*biaUVS?pu]L\\RǇVh!!bF`b|<TnI\Z7?H]FP<-?\'m5\\, n5ܾSq\"qlfjt[3t%/ %~Ic1MxA=Lt\rx#5d6\0al;⽀٘@C0 q%B$.=+JfL4v>e*mȦ}&X|n96%cz:hxj\"\Z.roJ^?1肌\\?MҊì9ǘXaN8~qIˬߘFrAIFڌ\nbcW3p\r1buFMGCbF-fi<7abfBLIR\\}12E(X5yDb\rge6wƟ\Z\0\ZQڭ^􊗺;O܈>\n\'4Y.p:hi @&\n)ώ\nSRZI Z*~mE:cT[cuit5{W-R`=1p/\'F+4d؊)<fEW[Y7#(MG?1U6r-Qq]-C[%$Ǘ,vo%	ϖ\0@\\ҹtal:QgKfWSs\Zv׺Gur\"\Z(W.H1;.,swï	u*m@\'5	7\'~B6kDrt:2dsm)#Nz/}hlL XZ懞;۠Z%+axJlv)NY>\n8d6b6le͂POOJt/\Z) CG2\n,Qso!@NԑvD&w?&?b7+5\r֨J17UQp:	ZRG9\\rJ(\0\\Ъ,uˌ\0.<rJ^] ^.PkTގtM8eBҵ#8;#]7eU䊮o:QkI8O_odmGX|Jq5z8O3qpQUBڂ yu{u@M}4ِ~[]\'2`x;]\r֏=_#T]Opwyvt)W!\"{>OF\\;VbI~g.-vky5x/$KlTA06no\nxB#d}Js{%]Ǫ|;9I\\gOvj5b_Ç pZS#_w\Z#0<~^!Ji!ts?)VE[.iZFmfZ(tZ5HsZ!Ѿo$YD6߾Xl@WZe;ek4ܙhě@7LRDʘxsOVPuH\'@AY2=\0Y>ΏMJo\ZY2:77#AL%Jd(G#INZXeD#@QKEd`YRdZ-eav!0Jj+G	BBQY[,#Lb4YA!N<PA\n rj!OmV\nA\0YʵG%BCb!.0.O`Of%A0_Ӣ4~ ±є?3he,h\"]UF%㙭k\\ܷ]H Y+0($;i1	2Hd{ Xykuv:|MddSXh\Z\r(ń;i̬ eAn\Z+1Z\0\n2AZR՘A};\0YŴ ў2@ʈrB׀n\n9Xd#B,T\'\'_\'|X\\ps%0WSP>(pާ7۽6{GݩnmoE䷊RI4]s5ҵ>n`mm\rohaF7G	wT[<e=pֻ;`ꆙGӭQ)FPi\rob!l:!ry[г!%O-{̢/jF\n=}\0t;\"Ɂ*ΪC6)-I@{Iu T뙺R\ZO˪HBy{ޘ}mԐm&Ǚ\\nUG\0v-5=g/8 aJYqmAy7\0=Pq\ZHhrH!#-\0ЎC\0/MiM6}7F_fO,oY+JqNm&j*ACڜ~=a52Z{KB.pr5CNڴݨ#馮1p8onh?Zu\ZU#q^Q-p@.\n`\rV;p` \rE.KVEmXp);ũnb:[bM|-2OcE7\0)OtyDd~b(;-H]05%jN+2{9i HbÚFU/?![[&E\\~7\0&zE.\'G=	\0$uKmOf!bU\Z(mo>咲@?l+P\n>};JB_lOV\\-;\nz!3[{M/(ّ܁Ic[Ũhvr5W@?BD[q)n\nszJ6\Z<l\nq=Z?P!j4XúGPduG+V\0 !̍ \0}Kau :|Xs؍fTY\n֞BӋpDV1nL(ߢ|d{\0PLn]jKw9DmnDQQAaa͑G|R}I\ZOޏ?]i)	l\0szĭM~~	Re{u9[7U]$vm7-]7la]f!v!C[c+a\Z-#]7޻-XkgykX/ţ7a\n]c\n~og+R\Z>ё$\0YZO׊d`yAda:-폧dO\'\r7\'@	X&(;\0m \0>#,c};٢5j+gдބ QZzkz\0[Z҆D\\wwTzAzF<n\rc>>+\rƞ~(f`?:-\Z, 2(FDi$;X7YZӾu,_DB\r4]ݔzYAasYm?:|XZhאueQm2L$X5B[:#TnOqݻౢ/ERkdd,(ˊN\'#N0~ DWv\'FR\\aGi8BWPIKt/Ў%\'pM5wքQ){QQE9ptnehiunbhc9I$}>}hA t a0e7JD:5p\';lAsAK`jP\\Nδ6i%El.G>}HZyAݮooj1R[ .1Z>+V8\0}hn.h=yT%ɳK@}# \n9aBݺ !e\'Kh64zYqE7]VÖoHny,>,$,iq4,Qo$sZ3<y&8oB,Ba#v.~A[4kش7F0ABTQ\0^ ;Z]REEfvhm?<2RE6hMS=Jkz4ePhmMPϭYnĭom6,غ7=P嬭	ԟRyԠB)9KǱ%n0hk^)}[C)_s\0	髩cL2R,+S\'@0\nW\0>S|?ß-(1MGh\0&[g`\0lO11/?R\"opqj8a8ЪaN_=cSayLK屇\r`fC2BbG0?jV\n}%C4~ZܣH\0j-)IJ[]Jm`\'(nDVyYq`㸬t%TSHSg4<cGiObb?((8H~-+?yҶ@L_4\0X;_pz&Ew&*/SIpc$ׂ@Gi>|cqؗ43\\{I\'ފCV!эk@L.Z`ΙZ? Ns8.,.QDYgaTMGѫ-q՝%nx%;X345-NڕM܆(iO0wMsiu5X JMΨݲcU62\0m}&$	I9A_-8j.,\Z4Ω$4/֮(QA	ؿOU/A{_R74 o+K&NT]\\Cj$ w[Ҽd7%Jx3ЭO+X9ܭ-p-dۖ	-RF	6T]LxKFUЬ*U{`缁$$kh0Қa7a$Oic<f+v{L/̦FXzu%CI2]$Ha!e+u3=<ѩK\Ze&u@jz){Yfl.{\rcZ5.s\0_\nw;7qKrGO0:o8:a@.xOtVa/sOm1]KdR!ΫO5J}2{qwpO,5	\r歚&D[m~-Dx\r\\BcMf\'@2~\n	5~0jxJ5jv/Fᗵw&&<q\\I퍣1hkmqݢ.)*dkNJjY,eX㊫QAi/{L-*+F3;m8j\nĞBMA$h8N3i6v5e:3TL@8\'%QӾ!i\ZϺnEV`TSo,K3dO٨֯Ѹ5嘌6~Ʃ-GK*h;\\~gڃx-*Da:Zy7frđ\Z3DHز?}ݜFBݴ 7萵o$Cc{݀1܈cyG_mYpFܽ;av-VVHmsA8ytO\\.ٯɾ7]cZT}2Ez(g.T{_SS9\0f%v<h{SP$OQǛq䭬1ʇSe[dVfe$9unE.**d!㹰׼۟i杩R4Z[X;ON-h2ˌr7\rBSb\n|<=}gLܧu06F<\ZE49T}\0{qtͩ^Ԉ5\0AoZ9OpYG`z/܃nU#(oUw7?qaHpׇx9s	%׸!5iUӿ:}Mt`vGarϲ;z\\&5^3TmYj!D8-DdW0}Q>	3NR4+\r\rX\'DMH\'ڱ٫bwTkxߣ#\r[UonFD}BґM!o~(X^\rw[G2AwW $H\0r#,=`5B4hԥfb\rP[Motv݃uFqk	ǫ]\0C&46ކuSK\Z,y&H\'wb颗F1}ÂZ ˕*2ܻ~)3D볽S\Z@ر<KOHZ4I&hX8Myq 28r_5[L-_]Xh\0\0&@WIaȆ<mmWd-nt/(|!/\"7.).#6$n3>a}Vh-s8(VBESN<;$Ӡ;DI]zMVmd+L\'+$h`7V^o{5{sDB=d0ݘwj=\\oV֎#]50bL|\0P6YcxUTkM[VܽB1M书<kahI\Z\\VG5\\oE쪮0[y-gA\'+>8y/wQZf\"n9xLѮ\rV\Z\0_d\Z-p-jMR|t\\;5\0\\KR/D=k-*d$ء4dγo=v,|8Z݅o39v[7_+HF0G3URhV)xs%l$t_o\n2|l;ËOC}lX0%FoTMI &u*Ȣܔ\Z)Z8GnMH&#⻷YWnBFړOsА7YyH#w_.=Jn;PpEa</lճuetc\nr(8֨U[#M5T#qG\n\'gqNi=WÄ\r\'SXgI$)J@AF\"\\L%l/ Ɩ2<\0t_%ăF`oҏY^J]L	P\\9#OGEMDѤtΖu9شMFs{T3k2fe}K85LH	ܯǒ*q@eT/5\'6 2ͣM&$Sg?mWv~[G\'\0hczh0EQN\nz<[\0%/[5n0(!FCKxX(!+r-PB6`ՔQkl 60,̈́K`C62as[S5Y2>w}Hp³#|r,A}:OPoYȂ6IkT{oԈzAa0}K\0-C;} |9ĭef]c BCps,Pԛ u+U;-2Ez\"V3BUK#P_:F~k^F\0>#0]F@X\Z\\ \0yo\0i(f\0\0;ɘ\'gi58j=|#Ch!)7RObc̣兮v蕔C\Z@_ijܘXa:I=͸G(ƹ?X]6y.JCգ&?K#:\"*?\nO;oâ[naxǢӁl+.n,ew[dpz0;SOu@l̳-n\'49Z){{MzU:}7\\Ow#pD,|9,GwGSn	%mN-zyGqCStFؕ7V7Wlx(`׸To>IO7?_rp\\=;&z-͸Gzmw6EçMӥMP{7)6%[9Ƒ;4w:>(9)phBI%J=,pp#reZ-#$4(. 8_OVxAP@#.q.\'CNZwX{Rw(eXmɦڲjᩂo4?	Evi<-w+\"qTxzbNZ\'\\.{?~>\"Y˨>0\n[l`.l\rT!ݥӞ\ZaC0%vl&JD#ϿBTm>\n6?o}~e-JO9I~-ƈ>Bw|Pm^$y;%}FP&J7P>Է(w|0<>+`5E{m\0I--[]&yR>m]F0Xފ&x7\r[XzCBG{+`Qן |PX{]s\"->~jV#	#\rkR-͛\0.ZJnmQc؂Ģd;S0[Z?\\ Iۼ{`Mp<6yY4#rm?||?Bԭw#䍺,mw\\?Z%w2/?̰B}w/ߡogW,$)}B5YܶAhWTC,ζޟ,, 9kZA\rVXN\0^oojеD\r_{ԁm+o$܋/.$GtcyZ-\n;2c{]B#`VwSAakDjZv׻pfV^jVa\0ej>k8׎-fvGeζY䀠3׷~uVBh#r+PVjw/=-\0+%eT;pogm\"0D]\0Q;=T\nܘ(ynck(u@:š[E\n9wbFI;vnz)NA$NSn@(%\Zv|p~.j)ɦ1w]ԘǥV\\|RIܗipj,YKt-cQV	j5\Z]zOZjAu}y[ e7qRXA8}@ 0iὺk5Z-?D(2:S}:+iג{m\0qf+V~Q( Nte\ZToQ9} Yf`őd5LmhW4iV YML6oE,P]Fo0rMYX:5lnOejtY,I>݂ܰ=VQI\\z;\r]=$H5d[j6ܭJiYnQskroΕ)Cn=ώ1Ϲ\Ze[1(zN\\R}_E(%X>\\cgyVgx7D3)ϲ͗hU{i%XVQkxrAp@οfr+vrL8.2؟,Op0duiBӸZ\"fzcb(?V8=N>l\0ٰ)FfTxǓdWR<TG*k7pV-0~kԸ![LkyyHk3 rI4[?\" }LnM,.>y>)C[+mZ0j57Gmz~[29K))/`ZofZ~a ĝ.s3HQm\\+\0eRIU6[洭\\$ȣM䃄ݞ\Z#kyA[<DGqF4D;Rd	3S3:Ż-bQ@Æfǵ\ZTz~Z.[ިAF\0x}w$B/+zFZBd^]M\ZYVB5Ii[A(MfBN])\r~\\J=ȍBt5Jih\0GW631>`<5\\}7laԵ\07q]Fњ(ߤq:rei2Qai>yY/&eI@n+?#Ou8q%Tvp\'ޝtU0c~VaÉTk3,5߀AԽSLGi\rbѤq=ߓVلP*P{۾*>g&H#rG}$\Z )NuTM\'wOh\"_Nz%LpY[.WjsY9B}\0vнT$\0؎n.?K&QY[n;N7	Oe4^KC5id;0C.(#\r\0#ݝؖٺ;##2LuE Wu&LwyxoM#繠+35vb\rI~ԼsG=lK=nZܕ78ѐozމ6\n4v;_ gf݉s ta:	=@	7&Nip,\\?qv炢ErT+Q\r/nOtZ`MZ{3|?_n5<(&JrRq+q\n`V@l.u 	kR|\'y\ZrK,Z`\0{JP57X8I\rE)?`<MI)q} Nx\r:c]%H]Gjo*`67AP ;ɉ0kƇuKYm^E&vJXFtf32FֈqgoCmM\ZƴRcZV\\[Qwibk\rC%86GYcp\'?TՇ<O{%J$Umb\rެ?.ڕh:lxg\nƒǱCiQa&,m\Zt҃+^R\nuv\0#%%ÓxKhm/sDHȶX#iS|q\'W>xz0o`%M,\\	<A	DoA#:24hE<\0ve61Όf!D	`~OߚbrJA6pS\rs8	33b/d=IpQLP`p`\"sIR:Ʋu|$Z=pN]nswa:VvcOSge\'3@<0GI1${j~h8ۊ[Dsdߋ\0mżR5sm\0	$X$o}KCb;LuoٶS끥#OKpXZbQi畡\n|AvKYR)mw~-H\nnLo<p5o̖1\'ҐN`b\0dSK:$pd뺫tub;?\08PҨii)c^$9ξQ_La~tᇢ+<?bvr+۴:7#bmp[\r7Kmen{nO[gi\\z$@6G\'GiI)j&uyܝ.ysK e@AHHjX*t*Mkrrq;=`U=Cf[V<qZZvh譻)?@T\ZfCE6ke0I)o\0\0	E\"\nBs:}pMsiKAU|]w>Iy\r	w\07KX58;ϵo=bG?_-z@.kt4]$y┴&·79]Yt<4TE\'ʞzoj}g.&<$tA~ :}n+fugB<YHЂ|Q8wa}dZ߂jjy ײ\\K<=Rqz&=~#E3\\*	F៖yO>qڵOb,ݛӯ!obTÇ4kٽ~\ZM%Ԉ._t5a-.{5[`kr&LE\0j<Xw=vj=	zdQMc~oongv4\"kh-R@us՞cؤ[A@ExhH1B)Z+bTя_mEJ6JO~l#KzǱn\rSL{8hk~(}:{`qf2kXy]wwUr#G5‐\run	a(6R5\'5TpĺH#MT*o.~(ڧl	f-S&4\n=M1Γi#-KrIPmʄ,u\'REˉ_\Z.[>iHF1kgx?G{\0-RA\0vn{G{4>qK2(}\\yG]\n0FI9u?^kдOj(EC_\\jkBw*8ElST(nE%*\0O!H6ʱ4qt>);_%6GN\r$mdǵ\0qr\0aޓܴyXA|#wA)s=A׾F|&\"V\Z|0sY8Yj12\\?Z)gTI%kqlQmAoJf~`:<F\'@8 uOq|S˔r\'x`ZJ[\rfaky#Z%4FO](\rw\\\0	\Z\'L&V&<5Ey-\Z_$-eV\rCp\0j{tPF%Z(tm\rDt+l9B|,=m-۴wuhAb`o4r[\0=jVYBA:ԬdXDAg Yc-]^( !\'Ei+5X\r,@s5CF\0-MDf畖Z ̏<-K@`îYXArYeBP_lAmV\0\0@(,_~4PQ.xsGzѦIpQ2SV\Z~kkrݞe]U9̇CǞ{BٶYFӦ֞)>FvZT!Ъ\Zl\'TR[tJ\0d`+<@?\"\"B2BvW&k$QYcD;	!}Ɓl,Yi}\rpmޱk|Cd:BtF49(G+r];R\'BGp]؍k\'\n5|y ru)@ h@N,s7	Ob5\"ҝ)^\n岽dysIsXQhb2guaZ7e=)%&XŎ,?!}2ɼyOޔ|4,ѫEA:Uh?nS\ZFI։%T.߳i3\'/8x,i4\Z\"wR7Rsu	\r\rٿUx:\r$n(/+VVIc\rHE	5|;khp<)GŸZ}=^ B6cmI/17H=BO*/)0_\r\ZA<b\\a;33))߆y@%Ͷ{y5UFmnev/F&\"Utñ:j~p?jBѮ[\n5)߾AJQYmt(Qeks:\0>k|m\nڰ׳;ù4A[p3DD-!fw_Hm5(,9<}a&0;O#!JRýߒZCVv7ը#aJ+wotvgY7+G]!ZA\04rVksEOQm?\0>R]x+|߭jѻ|hl~`Qt,R${[u-a8[ s>)Z5#VQCw+u%2->֡hF%0tKb.Z\0D@kzecTm~V:@nN>~PڏKG\0hl4XW1[igӓZ쬰L໧wHHo[WHd,=Yjcf[gz\nrQM@e6k~Ajtd\ro@.B\0$UY7da\0-Z&붹׿.mXXFe3^ǵJj-ఁ-\rc-w[,e}<CK:׽X\"V\\$pCѿ%d9cz5:ƫ&\0܏@Y\Z{q?XXޡ~^=II%{	L,mnCNYotk{IKZQ) |zP(&ǥgX:}dTЊ)9Kpi}=#,Z_},Е~,~\0,9ܷnïn欐NьlVl6Au=uvXpA푝 ^-AeŨ7A$R6}[F6Vڋw5?G5٨ora it/gkwXqX%0r~i9J7e}<9ejPEr	:vZAUDwxcYAPr<#6sIճNhA&b\r\rgp􁯶q`l{aRJ+:64r}dTI[^(\Zm٪Y\ZI>cc(<}Ng=orajj}=xZ%P86:hk6#@Înw&ś7m/\'XTcZA+0F1eɔ!Q7:kn+ZlP\0D~melcЅ@Ь\r)ҥ,.WP ̣0YZi_l.Or;(	 \\$-	(u[5#UUw-V.ûpN\n2_aD8]+l{9Mj0cLK3#[/WP{m@:wq_r-7vz>OwG_7kI>V %El ʛ[dlt];DL5uQ#g6\rCG%D!D܄%;쵢V>+7\"_du&-_18 z.Z5E/	]/8괦:+g()$)xtA5YEDf\\X&db- O\rRnwjs_s\\p8J\r@ǜ7Ӣ$s7@e8e+~Ra	-L] У{Co>3{;\'J`<-5?J1y(bLq̸\'mˁ:?5aդf$}fm\'\\|;aY۱lޘq.\"Rۏf5n-*kK^ѦsE+0%frMKq\"LAˈs6H0Hs~М=aVj4E,qܳ$N&`>Oq*{3n1i.ô6qXb#\'|f)iI\\oVߖ]b\ZsM--t-\"ë=4l\071v\Zi\"r9ŹZ+?)z\rXC(9r7ˤ\\͕J^$3MѺ+H[cqslA;\'yxBwDĈ*6J&~-[;Cǣ	k.籡kLzFfRn)ÍBGvٳ:~rc0fgD4QU)4t.c2rޕC[~\'<Pj`{ײFgōkv&UvH\nUT1sZAP?*?&v<.>!.H\0HȞA.l\0\\o8$vUfd:7y%76|#({Ѭ+د]|>	\0iu*3y}:v2\Zb\Zi&\\9DD$+]qu}\Z4)4\0x%I4h.F{fĿ\\U`@\Z\0438\reTBq4޹m}IӚ@ʃkƚgg5\r@A_\0f}lF%NB5`]t\\IT\'f`=j8iԜ]-ED-\\hlenű|U[}T$4\Z-4\"V^y @(c\Zhr^f@ޙ7w;n`HUěLjJmzZ&uj~ MqXH&w1yQ=YZ9{f47i#\"7nٕqZmLG^X1Hw٬y%VKI\r\0ԃ|i\'\'A ^#bn	eD{=LFeFsH({Q*na^֑\Znބ>a\0-R\Z-o>]~h({4NK[ވXM7x(ik4@6}X&}V11\08`\'v)XeKI0m-F8w*h|F<pc 8\'rJUNNB=U\rwh?ġdh-$-sޣsѳei\\EC]tɹS=ˡr$3|aӞ@/y N\0[8\'ݻJMg q\0-Bҹ/{PnH\"Ω֓rF+\rtOa[\"	x4[\r\"M^5-Q_0EU 	NZ\n{{t?\\el[dp>[T1г|x\"\n6Q	q\08 ۫<k@ۧJyP3[zV O9	Uܢ{Ha_-܀	$:o\\7Jjp≦a;b`7c\nFeքʙs =f	h<@וu	vp;+FXx;fG_꾝C{rL-Y^qM7ˇ؅P@GC_W>;𞑖v)IQîtÉ\'+uoڜ\\uyD\nRO\ri-+[*koJ#$xpEt[tHG\0(ςq[Vy7<hK\'3FԉqQUdJ	to[RvcОx^$`$Y\r#Eu7p.\'K/T3uAW-Ao֡-M\n+QS͹oܵc8\"pX5N\0oV2iG;OTcIýQ\0\\).S\'?{TkT?gnܧ|܋v{`1hoQ:x\r$x]hDUYn@	ic?8p{F%ߚ176*z!ҷ	5R\0!N\rژи	7\0h/\r*%ސWJ#{vBYޙ6m%r\nl1No|\\\r-ޢ}WӃqi+-HA)G!ه@)AmYPʂ#A剁	\0K\Zr۽<Z5R}xuEYapkKH2NFݱJ-a~Ͳ3 m,wYnJ =%mѬVQŰ`BC&`\0EA( ut_VC\nĠ.4QqZ/F`5P\\tPSQvΈz#4fP,J ktA}+(/ __ ll-eBPY|[oU${ປg|	zЦ&n+b>?W_s\0,(fX:\0L\"~\\m5`-&N;%o/D!4F$:pHӋJ5stnfr\Z[v\r;\"[	;.?h)@5+(Qn#s{@em]-K\0W7PՄvYrly#Ւ7>+$3EFG[|\'Xe:JNHPcCymb]#1z\'J8ux\0c b<$\'FbXo$5A+/nBhQ$]y܌kAܙ{:,~pxGtѵ#Kq	]ڇ݄dajisQ}ZAtYE>s	|\nXݠ{MNS=Zi\0ދBv=Rx;[yS\n/VTwS\'$\'kň)c>\nW1c	$FZ%ƒd˩Z#A$4rn\r4D\"3k \nqqn-~P98tBGbeUmV׫	|iwyR$1vY%VsnWJ.\Zڭ\02_&R:pk܌in_RُAZeT~c&E]H#*GN1>Domu6+~ⱕR;CL~pu7e\0Z{X4Xm,$a6hn4Z@\0>_h\rnt}scw̟hr NX<:Jؔ]WIWm:7Alj[i2<eZJJ]\"yPl,4XjR޾]HK-Te6A}Fp?DO<@ijdgQD:R=zI;.m+(!+w!3jr)[ t첵ZCвۀGYdjs\rOPf&ܲY!dk`_\\#ִ@9;ם]`[!vk>V4XIf#a0v8m?JEjh7XU\n`9yn#\"$O\\o_ zZ脡\\ҜSd Wq4#]d%NXى~\0!	Y+1ۼ/5BGY\0,4Su|m7}k`V\0g\Z~m:\rV\rQiA8,]Լ4<9Z=R-ؑ	~(L!j׼R:\\S\roc}\Z	ZRz\0$HkZ>	[D$2bo=J_ժRҴ%6Բ]F̼?YJ)1JpĻGZtQkj?+(RpdAch.+#w`Yq[J[+,j0y;~˭\'e-3C(\'o5Z\"r=\rVAuP8my,8:7$kV\\F܃-D\Z洏y[;(.O^IX>@r	%k8Q&ҁY_qm3]mu:uAm.m,M,a׾߶`m>(;Z2<5 -\nȺ٠$mP?d~6i^o˯i(%\r	[a\ri\'+<l?:ݦ!b4XexHu?m`/1V߸.m¡~X%8^:6u\Z\";HglEF~NR	\\[}V&Vҷ\r,#@.sneJ׽r0_bPFP+G4Ѭ(;/zThغK	P7)¡I\'`\"F;DD߹\n6IbMz{Aᛣ*\\-͟BV^PºBtcJz5/X(r5fIC<MZ%\rQl9G.>+i<WݑDHFT,Hh<9Ki)ҩx!N7S%*;l9׵Khpq#MLYq`Pcd 	.&W෡yEAG̶,Zb/)t˟ྻEuVb3ȺW\"NK\0.bOtu,	uG}Č6\\a鵤Z^xHi\'t\'N#SR8O(ݭ6E8Gb7yɘLD:.m>;/f=m8:j8tڭ ꙺq*GRfc96>GRZ;L[wXUO\nD&LvN棨65+z.]~:%,\'1|tŹwd`\'@)0\rΈƂgk[F7%Evb4[Z0ZmR{ wiQ&bl+/As\0\"[iyk(3VTK@`c\']},>;_,k\Zlo,\'Xv\r\"$9{=i!B]iu7vb7\"WI0\Z{n;hjdH]0q\\ekZ\0	7WɶK1\Z5s]n^ݕ0f\\p߼{7clv{]ē#Mt4ݱ7\Z7O\Zë\n Fed#G#}6	~Iq=S\nm--:p<P?NrSF:xoW7Rt>Ӓskz09h\\kb05J\08٥Kju\Zqt\'N[kͧC|jN֍cRM-`k|BvرJZ,?-=rr>1G0i|ou.$}so4g6s\0\"}5F1ҀKrWx%*x6i,\0Ŏċ]9BMiK:v\\1\0F4\0H6m`O躮-wt:\rܥ7bNGIi&&57XnC\'ͪ+vj\rE\Z!G+$oql߲%\"ju0C\\HE|[Øny!k9[}4ɚ\\J[}qnR@^{%p8|UP\ZisD6آv4SҨwDMƷ\rPos\0Hq1Ҷ`.?lu\"v\"XD&>m7yk {j)ԩ(\'u̧OpI1	_f7QHa	|o@k[*nzBЛ|St<#soKiH}d%L++}A1vfRy꫟n/+4*n\n9\Z8x7Qog)9͝b\"_Zxzz$v.:O3_Z,IF\0iJ3X/x\"&-;MQ/oุkKIƞ^I	ӳ6|,Wm%?]:n\"sVoF⃱Júr(a܅nzR\ZI#6!|%@6R$1ĨwtE[4lAV([WrjIt1e+:\\ÚZw2\nqZvN#$)\"Ba\'+==cqh	ź\\ѮaظxA>nQ?&{Vǳ#NFyr.Qz,0EسCDhLnM*nmFS1oAkrWe.GIcw~e춬oampNa\nn(p=\0\r=N\':GEmrCD5ӱ5b\'%T[j<v]\\ba%;078YJT`xtd9;3i5ȿeF▆&q\rk{srD֮bVZ܅#c\rJr-4K=FMM$޴u\'jp1Լo]\"Yݹ O[qןz#(U,t+zx!>IdIH~\ZzffH(mt]i澁r}	 t4rK2DNEvLz/LAZX5!7vmdKy[&%Q5\"ۏJ2 !ꉸJ:^|a1Ni t80QoE%e៙kc-u[`iyu­WT[RyjҾ#Dp،GŒb\rtSꅖ <ijR,%bj}tMk=b(jONϮ9\nfAH0g/ot\0O&21ݩդx$CU:9Spvs;! &tJaF7;7nhkV0suh򀄞ې=(LVe٦	tnKMf\'3D)7;\nҮ\Zwۯ1OQ:Ă䡀b8_O$F6f%&uzTK\ZC]7m:ͫ01ڸ|m<^!\n,i-2$Z{՜0>	ʾBGSF S<2!#,ĭ2 捈KBAq6\r!A۔%@lAtF\ndX&_vV A|Ѝ^%hj2pÅVLɑܡj](.nJ, XA| /  , /AeeaeA, VAseAgE0X/߇rU y.\0p\0w\0%UTUqo?`%RsPp+o2q@6	_X2jj폚	k: |vF1<1FױF#@S\0v 0\'DZ,ĤǪA\\-\\޾FBV2\"[o_\0AJQq<<\\VFO5J˞7]t\ZAYN^`9eq\'w%m\"ƫ\"t Qk1Gu0(#UmG7ԥ`YjZ6㿷tڙFL\'\Z8ޓI	`%mzOAv	k)\\tJ{/j8R`@%6<@Fc!+/h#/q8\Z5x[Ű|Ўl|m=Or-OB|gȢ*lSCP/u9t|5ѕŧT-\'4rܚ߲Ζ߭M;Xhiۃ_{]O$W\n\'j~}>eA	d{֧M F\ZkiхdEB.$u(ȇ	ĥ%05MǨYhU읯=>\Z\'5YLB&Or.ӿvŬoX`TN\n	Zr\Z쵙<U!`[sRȬZ ۪9*o.ui\"Sh̐l{xo\ZڀZ*/k9DB(oߦ<b7qK6C_u1F)ݕNXujD?\nU/\ry#M\\?-IHCE~i9{tV7\\BM9]uX}\Zv|;[DzY1v`HZz7hk-o9B%/mrB,m,-w2ku\Z!dD95J0E\\S1dP.FAe\n-Bgz;i\",(˞Il,h#mtaJOhl@=\r-}L/\0ܹ~!c3p}SڰJYX9^r$Uk@<D,}`XbF1l>(\r y$BحPp6>\nĭP\0扮:ܴ~2X[oນ=ߌXXj9on.\\T9i\'R\Z;u[+@s5Լg4ܻ:PXj!mlWwy{HXT#=cSԫt/#t~v\"JI\\I=ږ:7HMϺZ%w(b)&rXq0uЧxxt$w;֌j-Q\Z26 mwJ}\ZV$[\"	;ݡll9@OXARIP(VPC򳢹#(7>-fIA{07m וЃ\\ 1wކĺ-wNx?,Fy meAeZ\\ml-!	\ZR;]}nd}VBgpVYgA|ݧ\0X\0߰-c^E=pǻm[4۽be\0 i;l=\0#\no)3D_ܱ2[\0sFubo@d%\ZJAhD5\\VVoBl-5e=[طaDS\0(lFCb\Zh|pNki0\r	!}u:,jdHHdM=\ZqRn@\"2AG5F_6+`PX!n	[ \r\"g/ l(<_ҭ$\\QltnbXHI#Sbu}J*,\Z]RaIl.uEօt㬶FጃظܣeL;=BuQdtP-*4rh^YGje:bG#o.S,\"c(mޣZ3#_,hH@	tC8UQ\\pAKb[މnԶX@)	E]?\\(\'n\r;XdthK蒍VJniyaRv;ϒpD1赭H&ȌcKBU3\"(FiJvl_}mܚ{?.y~(a\\MB6ײթ֮t*/\rY.l00ك5(nf\Z\\,wö\r4jRi=,k^ Y@.I7àTT\r/);~Fl7?$Xi*dǵ>ծpxG8T<C nAQRJ]#ƋGF݁Mq[QH׽ĥ[Shl/u6\n=JTz\'3N隊1o<Fᝮ*cjf.#`|a^.ZqpmWXΗi0Rٴ>®$\ZFZf];\0$8H\"H2<G kmLQP=-x ñHIzG`ǵS~mpიhמ,f6Zf-\Zڍzѽ>|3q0V$2rb\\z\n>6&si7/!	;Uqt6Q(n\'#1]-VG<;	-9RXPܥarY\'`_X-<[K@kHʎ\0L|sHSUxTH[ѶhӾ	V تR>;wl^ʠZfR\'U>ڇId1Hvikh6S}\Z-|6@46~aMOAƹ2/ʑ_\Zy#{ie]9m7ѯ{n4q%;I	-xA5\'{y53;Fg0״ȗ04NKaN\'ä<ܮIk[]OxgP$n#LGJl\rv.뱮O(}I#U:A+ZHqs{mtU9)I	f F]\'PPs*\rkCX\'B\"|yyH>xXgeCof@ۖak=uj֨,֒\Zy_&Wm߼mlVPV\Z\0\Z#<L WQ[OUR$tokZC7\\쑵}_Նωam75ǂK۞\\>K8뤇|R\0$.lݤpFAYN0\0֟vzǰ,=2\Z-\"u|<qPSsV<EU6;+:j3ƒI>1oxȵ)np am˦h^aQO\"yK5<V0I0RYot\0%ˉrH\nC[LwG`>aJׅܗ3rnyܕ0\r[=iK[VV8z(\'g$[Ep)֫IELѩL\Z:Ou89R&*ixmBx> ]mj0FfSAkl9T2}lslbhuG\nHx=_ 8uK0%\nKTНvuYZO8hBړ%wxǡ,Zĕ9i]$sm`D{r$wD+~TɈ3\'tS.6(VҒlvg\"rB<DBnV=Fd\0ޅxGL|qḠH[Š-?̈YpZPt98x!4M(mWt8ྵE(Ei?^8d=謷N:k]N ob.SIB?j?\n,a;ҽ]*{<,{ѨE-V#)SD	7@ZGV#xE$sO\"Ɔ+z݈2ZDEorޘ\"}oRT9G=ƵW\Z@Nٿb&}BV\'\0M~/oM1\'y<\ZH[|`Dwn	1fjg`M:2oz\Zt	h\0\0_Z5E<ȭȒy,xMࣅq ޜFayJ6UkZVzIEzf E2YR{9XugD|/FL=4;Ҳnl|;.Vj`ߊ/#Âս\\Je1Tk-BqbKOmGK2a6Qwڝ|2x\'QP-).b> o߭F\ZmH_s\nS$O5*6=_,VjR.<ɟ]SX e6GJMiP٦_r&:wZᰥ \r8Ms@g\rudm#cLK)cMjYi:pi)I俉0O܏h.QZ\'|/L/9v5vQXg눫wƋ=Ӕ\'FPhOBqp>0?.\nlJWf{Lig*GþKu38:y=1Z}BA@UU`ܔRlM_Py)	.a;ww;c\0+[Sp0\r:lo>jJ|p lh\0Dv6/v/J]x\0䤌/p(PF-\0QZC&特O	%n`a	Dse	[+BJppG+XAwlrAt!b4QqܵC273rR;AuV*TrF0CUhѹiڌ\rhJV!K( h/ VPA|A~ /  ,PAdArA²  XAA²A|䰂 {0-+dc朎x|?Tkmhz;]O\0w\0%UC1Qd*,q<dZ頍TDϢZ6\"Z}9o0-Q٣JelhNtj[z8):=<k ,xZt?Pf!n^\n0a^ݧ%FTKӧ||Wz}CE(Wlfe`IsiX+vCu辀J!Q\\IL/t!o0ɼGmY{D}:|7@R5	a7iA$R apԢF/&C\ZR3PNYY\ZJ,%,i4_ڋ!Ξswo1[0<6K&e>18C2Zr謷ea,JbA#]nBؾOlb\07(lu	+L~-r2/sMdh>\Z%>r;Qc	olt\\[㯹(KZ<Ǫd3[h{ETYk\0M7x>A_$x^[\ruL;b>ӵ?h(<uéikۣ)\\赂5O4jӮ&Ȃ(QrXvB1؂A0;T_nW¶Slg\ZeuVBG5*ߒ-5kߥ4];O3JWL	1n#$[!sԞ,K٬6A3)?(<`UH1\0n/ގ\\Ȩ={6Ki2D^@LORW4>fIu\0F~Q;Wbvc14R!)ԀRӿĀSRc\0:\\[CTQ>\0$h\'5-Znc#]\\͸}CEE~Y_sҳ;-%jCtHHjl{ek6~m o}V%gE?^(VdgyYir[J}nq[Oox\r<(Z+\0|=QgXZ|6vs\06=`!(Cf#7X@-B%\0&`#t-bA]m\rH&V[B[Wz,aarAI[W/ h9-BX:u\ZPo00 ӻ[%`,,Gz<sӸZ3opBi(sTucDi	,B	nC4X,J\"cE\Zj%	 %zPVqy8;~+z:,H=@7`!7>U[G\0~-\r{}v$(cRw&\nHn9~tQ)Jao\0I]_ţOԌE\"^cHb}g!Z#t9_^W%jՀOq\'+( vmիDuN(,\0^<Ǔo\"5o\0n\r.` A ӳm=âܠ/t}&m\0-eh2۱f: y>ߙg]RYw.-=Kau]Mr\"ހJjY@>M>ܓ\0|VG`Vf0s̕Y<sýhВ4k# h]Ie=̵5[&q(_@/䍥IA;,7%bԪHq1j<apX%0-ysG.%\0? c#t-UbVBgGNֻݵr- y}a~%4dSoık\nds͵A`~v!1|loɦh٘}7;{&m\0	\'ґP;>%jM~dbb(uÌJ\0tN;3ݻW8nݎ#d2X}cڝh{cQ{C,RGn%WV\ZV{985IIٲSS{SWv.u)p$yfz|\Z7rjg%MZBI:j簏i\\a	#.\'jPW_J9Qe!e(AB4O޿Ӭ^a]SQ%tϨ\Z>dDiiOm*/݈GRF$p3]\r\nBն+Z;;!G$J\0L00G(0~\"\0̠VUEVܔ`ǂ-EÃVy}V;\n<Tor푀ߵn,ih9ZKZ{)r_e{OG/ɧ+ܔ]#\ZoڷY\'.	Kە;bSVtl12[Qx(7p>(7\ra;4#x.!G8V[^rLؿ̳،r\Z͡so.UHq*i5I{/v@dp\'W`4nf.\0MP01.IoM\0Aƪqg4<ٌdmkGcZ=daN7\'\n;7q`0j<UPo.y5By<EzC3GNդVbS;oT$:~\ZTFgL}ުh\0)xͷQgukc]l=.0g8FOG91mLz|Z9c߿ 0ƳȢs!9~3dvxaS<m*mEJ[5\0i	nٯvS& Cj*)pTfSj6{>)g6CT|ܓ!oG-3bK3}`BaRn#M{gL9,-BgvSF|ꄓ{$jkf/a\n7p(/3=[\\8{<,xq4&K֝HZ*g}f&OmejD-f@~Xoc|MY8./J,iݹtvpZHi+v)k}9v!0\n]&C鸂46\Zja)?[V8=]{N\"SE6Μ>o\'d\rzL{>fqmF	#EeO^Z$e9|q#Xߢ*.k{}H#J&79O)1WW8ZwYITDS$c`Z])xHذ a?4F>JgbUpsȍ}PiCcqcMR,>gU}sO깁=qAk;{޵S-l[f\0)@,7nt]<ߓٵ\"-ٌ{H\"k~,}RKb\"W+\Z꥟\rqIj \'4h6\0J8oR,Sk@:QmV1uFlO1i6ifĒ{Lrj A\r.cph7(5VYw$p.x]BhAy_)PPQ5-I%5):05q\r\Z	6QF~c@)6nh\r?\0ɗOcSVV~V0\reݘap2VeyIoy-$1\"?+ec7cp\" B~\0Y#[걆xysnLyKa{gf+\n܄ҨǁhH 1.K@6sy)K9Ϻ7H+UQ=l)CĢMfAnĮL`cc)T5\"F%n@×__4HD%>	;ސUp	誢<$5zN4\\_?Fϭ:d\'vq*NSdh(Y;=ēܓUK\rPI#-eIsO\ZFBmboNlqG!Gs#r٤vj՗{Vil^jj-#Nk)S	ip:5\\9[WjZ`;h>(M\roC+Ĕ&-nlG&\r8DQse	Eb}S#3\roFk6H갴J`6*dhIǱvjyG3<N S{M\\ѿQ:%ǣܵ?OF\ZdPƆ<7x rsg`MuJ5죸VG(PѪFkq{˱(aJՂ>[A_HֈipHSfx|Ip(%n7Y70A٥?v\rFI0ZwR/i\ZM1Y28[gb_G75QȑLL\'+Ѯ\0W掱LjmCxЖ7FE@]\\1uS&hst9nG5Ӽk7jԆ.iKp28v$u!J6n)\"킺o^ݠn3౵8<;^}l]CRCR]ntɫkwvC{`M63:N|\\lҘ*b :p]MԵttVή1;u$\"#iJ	%yll	X/n~8 }Ox)Վ.		V&<0}[c,*+BPg}WIgKvA܌᥍ w	([Xi~4A5@lsV	&\0-\0Ԅj9{[\'\'=\'cu42]p\r,b%^lw=A\Z4N?ָ62.4<x4MMOɲ鱍jZA{&bI!\0#$E;#WXˍ<},9%MJ!HWmgH}Ai(c^x~Z1`Sm*`iϋ}|:0۴[G&ή>LdTim1E2bDfA[b*\0wNn©b\nRw|*ԉd,˥(݇m-e؉YʂÆ/AF6v.	Z~Ā3hj\\+7=ڕf8dYJqpM\'%-٣yE҂S`I)KpLX0Y\ZR츔hl-%+0{ `/ܐA/( XA`/ A}Aಂ   A|/ uAA_(/XXAr.wAeaaPAr2>Y#Qݷ`\nI폠]M)p@wW>tت`(r*wy]`ZL\"vEr`IZ5\rF5rSN\'+V3\'5$yA(`qS|3Xln;nG)3O!ٽ}\rԢ\r4g:7tXڊJݬ_-f$ۢk͂X\0}y/GQ@-Q9=\\.)E_7[ӽo#@_J++9VO%m@8m*v[m֭yYkRNt\'p s[F~g<eY9c}2Qq~g_vY+sZ5|r̬Oyɍs\\4[H+\"Vk`fd,EF\\L4T6G)ݻBL{y LBsie|-GjRX@A3rl%Ǹ\\㬬L.òYNg)[.:\rw揈B	CZy KRXR|et&AgDKYi{S6jFSHq>k#亖;?=SE]sN}xnt{~nS1Bl4\\ꇴZ67܋uqBPXI!}Z-%ZW8A-KAAI18*xֽ@T:ۯ\0HДVI*۟M)8$>\r\"^\\&U5 |4sj8ZK_kQ0wS	HZ1G$QBv\03nlp+GZ͆NWy)\Z$y{@\n{ք*;+dSH-QgKo- #ȼg9(61 \\ulm̥i*N,Eh;vru6./ܷ\\߶ş|ZBc M6nO/6\0@X:q]zPm>e!98ajJ܎i\Z,Ҽf{_UX[\Z֍q`%۴~*4A]ЁXZak%F`hfV>kȸ]P@bvsuǬ!QpG`{Aam攱n۷UVj\r<reK:}sGGff`BVĭ.a?\0;ouehAֺ}3\rp+`iP4>7e|Pѻ4I\Zw,܈K1\"wvGXvH0P9Z;%+6Oo)c.MuOqҋ8Fkrn)l۸s(EoMJsP\"Rg\'e9`?Z6mZ)-na;Vai2b jK\\mnZh޲I 6;cZކ\'T,u-fYARᕮK}`mزJcq٤7^վ5Z;	jtX: ^l.K;fZ3U(!]ޢO\rJ\",/bPAsYd^;	+XYD\"qER٫?+c\ZHYֶNDd\"Tqf;6Adc%FXǕnelKX6;붃4w.l8aCjm>|_\nǼT\r\r9qKR\\cAP0h\'ˤxD;Y]w)\0TQyB\\~쨭{Y}}Mډ8hyI[`\0]/?\"dzVv}\rOts4{6m,#Ci5hֆ@ @\Z,VSi.IE- Hl. nB4HkR2WL-:fkcTJx(<2ϝH\rФ4Eh-MATyp\"ȦeG#2-SN|-bOCV70@8pX-BZݥUwIW}~3m\\=L\\Hm4O}<\")~Gvf!ԭWt%<y.\\kl\nިu;Tn%û0xڸʔfaؖdh49yH#ji|xzNXz7\"vvm:-	rL_*6*IzN[ގ%Ʒ5>(aM /L[CiD:?#.\"bgi?\\ CWMPGbE_\ZvmJ͔M.}!`ꐙO$ozT1VFHJX}wJ.\'q=KpERn%]\0	D9`ԗ~H,-y\"줎W.!㷒LP@N\0ڸ-28:ڷ.<QJ\"dM2w\'pE\r3b\'`ΓCN>KJ-]	%=wa9j6uJ8mNKƕJK\Zt-aTb\\UEbgunپ)N=[35>zpTR\ZB1˚P?]/.ؔ5)s7x\'|ָ_]I]\n?1N쳝hsYϵ~nVq٘?ɭlǠrԨiݭ6\"_nNiHVm{\Zg`3-i6M86VY\0?\0}o>A0rhXΨl;ҽS-&z{p~IQɂ%ZI\"Ps[]`Sf;?ft<@BQP5ɐxgW{A&f*}jH=Q3<zN.d>k&@kݞ.@lm,sQ}~ӸLC]|{JRn5&RiwFOߤI&\"`\':--\\.wH@W.iC+oy2 ~\\<੷Jqn{,ǴqXxvm5_2!`8t/ڜ0N\0̶?4\r<|Ti0|(j\r@Τ9j\r kun.H|z_Ц9hZbЦV]@<Eοq\'jP̤Hh_ E4JMdҶ{)#jxa:sԵj:[b3މpi)ĸI+j~C6]r@L\r\0pZsɅ?58n:\"s,#nׇۅ\\h5f73i:K.*i˝ QTX\n47@#/^@pf-t%5؁Kj;+.fG8:ΦZGQG)	qDYc\"\Zu۰MoOhReM*q+N\nwF-9,\\\Z,\0U50EKcӊQ!q~PyɎ8nbҡy*+:CC\Z	\\b`a~R\\\rEUT2aoeHxܖ<e/߱K]o%ضo3s؟hft)9\nq@gcˇʇ;temVh3\r],0O2ZOnn\0ElV\Z[MzsIRe򡋑58bFw	S*	-RPɀyC	yD#RRȳz#a]YI=28	<V;GOlz֝!)3O&B)>=?j\0پ.<9\05|`Z\Z;c}TƲ=#\"VjvQN<Uo?t7\rD~ƫ7΋dkKSp	_В+7: z\"_sA ōŬeUe\\eLXM)YCOֲhd\\ܴP]ISp{ƍ96V	)sK\"íPNAF);Zt?0y/9$A)+f+qXc¸\rL7<!sv!5ЬfVNq,wMͦAHО*U$s<\\SG9o>p-+փi$\r<y!2hF&q\r10bB M+\0u*#QnY^\'B.oj֩IDq\ZƤHvRvB>}aJf.FW3$x?;\nKiFὃ\ZE=HY()g~+IH5@KAt0i|BՔRinWIxJ\ZE:NAܧtXK]c=Q% e@Zɧ|Z\'eXF8Jdc8GZuE@xRjj}ҐӳX&{їBC(juOh)S\n\rC44X_n}Jպ 7fiHJfWy\\	C-Ч,F,Qh{|Jw7zZ<< ֖9IewQar4p[RKvc\rZv9iso6w Ba?#lz^Go*됲Q9iq]Q):įXz:	@	fd Aޔq\n\">ԬFSSvzi0V72pp?\\\ZL[>{{t5D(K٘7kuĀ5TC\\	՘|S{o`Njw2>n>JD~MLϗ&{sPõ\0U#\nT){ȼ7\'f({Rl\0IN%:b,{Jr5`RcO>jD<`t6%coC(Dv3|~/߯TH	I\'a[ʢvJ\\Os)~+Sr#ڒ4:h-[\0%*h`s[)B&6\'AG2>B7)V.nZ\Z,JTe:F0(J3<	S6cF q)SpLnYJ	B:(!chZ\0Zi4\0(/+T(/Z_ɲPArwXA fA|A%Ņ A PA}Aâ A  ( _7A( tA|AY\\P_vXXArP\\d}V A;af^2\0\0wHqO=]G&aj\0,*{Q*p[ 20_l\0X/ike9en޾,`[6;.[B_F%I(\r`S<#GsvYp%\Z\rx[NаEdq[=~[t$-`pQ[gf7+y[\ntVt{pX;9:z5@/- \\tB-\r+CQ_AhZuKݻ~%@cD^bmO5\0Jk[p5ݬ͑AlVC}@:cA\'E`4!c8[5G@t-zuCX|=`sOi+.At,5%`[	+X?5rN撄;>k_ulBF34hG;W΄8؄[HXQhbېF5.5gܳRvtr5V\"TRZLӹư\'\Z[u-ۈ3{M>N4R}{F\"S1GQ\'|]MurF[c-nڞ\'ɝ3DwnY86;Pĺp=kdqu>}y]4Wٴm#f;BKȷiѸ}]E$OibjC;Y]\nF9:ֻP߂sMǒqg\"+ =mVc)(FX|ALNSalɽ/,k2	_sf\Z,(\"HZWfiH>A\nel8Tn?Ɔ6Ѡl<k㯵lC>jCUHmvڝc\\oOK|v\'R5scq˵7p>HJUs\02pXɵTbJ2[kk}THq}T	EfLx}9]mt)d8;)e@+dM7=ap	gXR#CD{o{wjjE/Cq@(NF7ZuO=A-ksgE+&KZ\Zew#b-lMk{lVw~g~߫6 ҰxHo2:\"NoUK+`F5 U\"wmu6<m+e%ZCC6աZ, 7a\r.FOk}{pfa_E촘X+0)P#h,ʾV]f:LH+A/ӴX!RLTzJ_D;8~T:Vh7K{R\'CD94TĹR\')%Q{	%, )V\"i#ZD;T=񻕈#,R-[MR	O+@%eV}lAfGPYthoA	;FWoTg,A}_6-.q>\0~d_mI84=\"`YA	Gr8A~ˆg6>,DIeeD\rŇ?Z!	&\n:(+H9FÚ\ri&׺Ս\'N(00I:\0$(|euS`qټ=ۯJ~wVm}@=c~!@cXxZy=EklѼ|[mWJlMN;\\f231-ďψVM9uh@-]HP*E~Lv^gyt ͆s곖UK. TY:=F*Z%\r6\\{KpKc/6JE[PH݈̗3\0Gd\\&7\'){0mj;쭋_Lq5nDzt\\u-ZMN\r˖5	5Mi;q_]t+fb`h)j/#ۭ\r]Z\Z%#|@[eIBxt׹*c$\Zs\\$BWխ2[aͻԑtNwH#銴eM	MWuzc\\FX!ݳ%&@M0e|xfgP6{\r=-7([EĞDCL\'u\'i~	6Sޥf>B,RGzXXGxR;+yE_pS#7s7+/{>eXdwg	(iGNX)+*S;(AcIV]2D:8(u*-aعxL߹%7)Oįtx	+\'~#؊v}ؿ_PV!Nǵ\'##$uHpeme5lhԉQrSHEN95-^A[z\"q4ZP4؂«Mi\Z_W5ۘv1CĄ*LIrҧxcw\01tC\0ϑE_Sa!sCjCE6yv>yKBDt{C?\rm,3Æie&c`&~\nCc(Uka]\"(]1J[r.a%p\'\'v!R+v Q`R[+^.ٚ)Sp}y)+j	fuFUeh@N\'4%ٝO#9e9l?\\m❠Ux\r2Q֝Ϩm3|*ľhӡL080jwW^pL^FvBK|(!i374T	KhmJOǪT|TdcѨƵթ6k*3E\\4?u+?XKZSForfٸtDߣάqԷN=nxo\\({)\0?8JƦp\0p#K:tkXgb5Z%4#)lsjH*43a۹P<zK*?ts\n:A;*Bfҗz1U={E}Jp(VMH\ZpO}LFOez6ʅQD5\0YSz%o4ն(%!JOivm1 g@<{RV9;EOsPsVkh$LBR-mi.^lƚ=3Yթҥ7m	lcSN\"ynKQtMm˧W\nTT6<Թ|\"-o{?sB9ʎ\"ƛ]hNGoΆN7|O%<1y<&C$Ѵ;wZ]Ήl8> [*؁@$\09\0pF\'ibjG9)1GuvU8$IUymĂs_!L%q\"b,dˈԫ4Oh\Zbu椧LY~\nPܹt)QAxQ$A-tVn ܤ3dg\Zq-˦G=Jf)v@u=hp%yAezǲ6;<ѿ:&{՜D98Ǹ\\!Lt24RLk#jkD#`6Sk5䳋dWg]e}@\0,op\"qJShtD5HhאH22 Iq1܉|OOJ1j)dq	+c85lő71\rq7\0\0;I eZK5DF\'Te6~)ୁk&m,صÑX«gG֥DVF+\r|a,Veo2ǽH?Z#z94t3\n|-<zsTeAj:2X*\Zq_#hV\\|ҘJ6bN\r{~ AM6.!ZX\\tq\0Ryjf2DhR\Z9jog}\'C\0܎H#N>Xo]GXl;LǺ\ZBE9JHL $t^r.4L^EࡘͼJEPyk,1ug1)+r]iEU+D8DPK\Zᘊ\\Y,={rHkڜ:ث-VPZ/_#Z[D	3Sv8]eŇyk;B@G\0O9n<m҆bRю\"kxI8qgȣ-ɺf{V	\rwԷd{%t`nL~qyV]Qڙ6#{I\Z^QP23P`9b%YcIݳ;Q8md*8Lؓۆ_gY)2iSoC@woe\0~\0{D2&9\0DJMb$ν- z͒.$@鶶!?jvձZ\Z <8fd]Yٙۥ,Eʾ89%7o63\\~[#qJx\0$ٺ?%[UaEA}FxiFҟ5JT3gTI<j#bRE:\"<|p\0}d`cFY:Y@q\r\05h>iAi,k}d89B1^bq_T{Ԕ\"hs[UqC*dv%ޜ0`hXYI[`!,J1(HXWlWqEoBRI5#t9z,bR<}$\0*n;,Pǫ@J۳5KPpZCjTbR)BA\rtb( V_   4A|YA|(/ֺP_-e&P_PA}[B\0, -_H[ Y_ n    XA~XA\\A( .vAA|= _ArVPA|aŕd-VA\n/7Y<tm{wH0\r߂O!e6oB.]YNeIx6]{;@ZhxoZٷY\Z\'#\r%j\n\'_A&3%2^Eq<5l.A_2-\na`a(HY|4Z-I[\0A.3hǰ\rIs)XMOؾtA4Fe};JnHE#_5({/hb`+	׏}?q!(=_`Uz5A\'|ްi\\J5Z%ŖŎvPy-H۪D-w]e%`#BL^~nP&\0M\'UVrHz#4Mo%̕2_V_u;\"!d\"\\_H+G$`p!ȕ)-ra}Jt\",_Zm)YΏkl|-w$SY93w\'%:Pϊ(\'@,tTɒ/̢-\Zj\'>!!:WH9K8\"25ÚQþ{9[rԐQfѢyYVv[0}܋~\0Uq\0򋏊6<^F[SK`v}E\Ze2\'-$8$!^eXޛn\\}yMKۏi0d&ژG3U!mڳ*S[#Ų)#G-eFB\"ܺbh⿃{O >\ZG24a	,J+Tԯ,IYm:	OU5#â{֒\ZSf3gQ3-jl#G?*|IJJݲ_jt\'iхIm~ڭ1Cti]RF!շZo|#g4n>HRzvb&]ŎLN?%HwL`s՟onhSDȎـ}zRM&/KY(-kAc*mVC6E|v̯vZI*1?	R!7Fdoh\\2@}IZBY\"|x\\>QjQq@o[ڰD J̢҇>PAl翠pw_w3\Zy?:ˮV tB-abކ1\nuhf&QeZ9GV .~^vA!{z[E[\r͹e:a`3KVt-X$x[fW|uHHh [IA,9.e4\nr!;oѰzՙ>F)n\0MV\0Cn7-M%OV=>හC;8,4BNTzS{SQ)rK孊ݭ/C9o߷Onr)/#koYjJ᧣9\0!<{=Ad]U5ĭjetzD\\NI0\'uhq1Na`ry;Arނ5u3䩑GջphNkf[5N5\0\0{˯\n`Wվnyw=S)H\\G9M6Xc˼|qCm,k]\"}azݺ#64ν6sLck9Ϭd.\nc~<gpGl=q2w#[tP>P74HDHS\\-ZNt;]i^jpnY:.Ox։5\0(\'De;Lf\0ܒx\'AdYlvthr=c]ϒ Ĕ(5H\n{G˟p5\rĮ,[o,s+xI$lXYG|:X[,<^YRcE\nߣ\\	鉘X4ZPpi_DKJ,#vKwrmR胃<Q#񣏒֭/7Vqڥx.6	\0w{]J?!BK1kgi_0QGoעâ&n$S]8- Q4X|\'ͺ,ڃz\"{J.3n{1NHK	&!p.͠\"-&cf`p2=W`xr($ziK+7||n\0hNx}gs3%uړΜS9\'PIރmQLDmEw,UՇ9a$,O}g+uE>a%\"ݫGSET\\\\&wGR`qwzkjG@t벓\ZEp7SJ~p_,+vح%)Sb3P5猥\0~viv3\\6wĤ\nvn=\'TvkH\Ze\\ߺTĀQnA:8Ra֑)Y#?SG!41-&\'x0v\0fkK`OH}-g&iXnhQʘ\'Uql6{ɂ@p\\WAmjwkx}3\rۣ7n8[p*PTM=C9ZoؓqϋclJ`\\c#j1#%0d4i%o\rGoalE\Zt0[>Rj03PS\0_Pp!Dn#d`\"M\nǳt\".03,dtCfm6;6G6$Uwge{5}MipbNT.kkrNz |e88 <K(\Zj7<p5r*q ep	ݶTb]g[@&r{uBٞʬֱ`K\Z;Z\'/s#5&?EMVH$FGúi\0wYy=ʣwO0nӛ\r`VBq\'W	e0{I7iH\"~Ie:`{\\&XxBpuE7>\"V+A\"A.ަ-SA`67p	c;MǭUm[z՞Ydo7⤬>7><f|>(Kh\Z&gjgϤ.#il֒,#,ލ,^LBV0kܟ)>!El#5&]On<DޮV?j\rqJ2@c\0bm9d n/n{8m[9\0L̘;wz3)tn=TicibR#?L[S6\\7(aiiߢiLӘp}a+!a=:qsbN[FW$E-`ˇ~b>#\r,A,A%t $PC`}oJsƠ7Um\n,@ eyhkE*{}Tg<;<w/{+`\ZnYpJ\r\'iT߹=+қW.ngۼT6!ߪ+|!~|D\']dvֿ<G6ۄP8H>𝽡Ŵt~FM;MHKܨm4uicvP8KVC5ֱڌ6.v7<Q¡9Oir#η{or0;D,:ޘii}g$IqHŅ`Rj5auiaJfxGFL\'!3e\'K\nS.mj AӽsF㽤E;ֵAs،E9Gh3m..\r?Ksޝ:÷Eu2en[YPXXn@uZUo!G>ه^Jl\"걶R? =ZGo!t¸7&\r\nuw#e`Z3bHM|Z<1V5m9oj`\"~hc)=ck?6hDoq>ICt*$[X\'ܔ3q)1.7\0ۨo~FKۍjTsꟘwɲO@ZhmGo(&/򽎫ftlZ`>p\0 X%ŧf>]\0\Z\0:>*#,H!eO&X=\04Y؍(_j֮e.\'\\|NH8CU$O,Țv\0eDPl@+l(8MDln>\0h\nԸKTN4ޕhjbR?\0V;soJu8%,!~eqan\0ou%k)^́}Ҷ\0Z\ZA)66ǣZDXA|+ ],  sA_A_7AA|AA| /,VVe VJ]\\첶/(,Z,{.YA|A\rP\\_4( .PA_AaA|  \\ _A𬠂AA𬬠]a6YA`XAfT[0?&-:wI6g{~%Sz+{:s%^B_KљrmW.\r+v~Dxz3rc`kXntr[Qۭʐ<\" %a/0	v}h/#[12X(;S]\0q\'El-сڿǚje<A\'Nh9,fwW]渄K;([%n#i\\NkF6Z`\0ؾr[Sjģgصn-ྋ$gUr_Z^럊X,eXlo<~\rdFӥ;O~y-咀?b9AȃLA_EAl.mInvuёh熭2~5|uaV L^dS[N=ӽm9R#EįUY+u3eڌ@Z1YB<Ui`˗76#E/ FtZ-Lf6s5tE2F}v \'e\Z\ZN\"g@\Zlܖ֣\ZRm8$͆>hw$GIћ]nβVPHlE_DVq%M8ǵN\'n)_ɢ~mU\'v#݉1`)N/ڎ\r\'O/hiD$pk[%n&#AF^f\Z^p=QS-XTELt\0NN,N=H+=M0|HR,U]m*Bd +H=`h~s9&{S%Pos,mȯg`lRX>fɦ\'0J>+IhQ>pHK)k2ĉ潧xp>5u[s/r#e:.TԎc6,g()h[Qs׃S\rĘsrfl~_j;>QU/\";h˾)ZK[|/ˬ\nF\0Eqi׸{BX8$s@H?RVo1\':W@rDn.=K1`EBSml\">\'+KWhkX:7\\9TiЄPT7gV7tTc6}Bչ(&]y^@:]̠l.}{з/\Z@7?~=J7RmoA ӛ\0qӽjhS-4j.WL;ڲVdalVM+ie6^\r~b>JG4!0%h#p,jRu}Z[W7PD\0XasT[|6)j@>N;w܌Q%5>ò=S\rZHWǰ[G)6R L?#DcHȴ]oSVXCՎ\0VtYt\">+E#J}fDyI{Fa\ZC+0hꪨh{7s0ANusldM	1k+<9QC-S6{Zuϱr=KpaBуT3K\'̅c]x#)ƍ<\'tϸ =7oZ;Jk*Us;9^]ADŹ&\0-ue[,NZ>&\'d$\'9kh_2МJDJ	%\0VNui$y㐔IRxxFKԑ[^˧\n6[MvcēarKkjitGd{{\'OzݦWڔDzknn,%\Z\0)sk8.0Rg\Zm+(i#ziZ߽~FD5	Hh(>tQS\\п6h#M\'35;#W6/FJNxejߊGc$1\0)\ZW]TwT5|$aNm+I#h7-*z̅kJ6r`]tdne(k$\'EY@׬*퍂TsGb,;28P`.$$ZqW 䈈paޚ 5`/ћOҰkWlߒV-m}ð@AIF*D}9BBzJE-ddgv\'b`-IiyJh%kr朞n1u.iؔ~\r՞)5)8#b =^c\")EuN&raoU\r:S@Or$xb&#aj;Fwz	ڍ/{@tp382cR?\n?.%\'8gR\0ov\0Z}`>fT||cm\rP0lCJi}$.{s|GX8~ijDq]QCF}5@\'Aթ}0OpDnAߺkE\Z5_;|wr^ggb]I￱dW`#>1:\00=w<m1>y)^[N\'dbֈc׼K4v	>d:G\\o.u=\r\r`s\0	\rt<>O3P@[;QړoDs%UʆK\rRVV\rAMkk;/oԙ$^k\\	ajT=GD:ڊjZ\rF\0&óKS[|-\0\"3	*O>ڒ9O)\'\\OiEX1	뇛Wxz)Fc2Fߗa)ͣ#4{||T٪)f\0)o-F%X ?kgY\'?$/lҧ$>Чx곗(t#*0ȅFSd)&9m.B{;[	4jE7ѡ\'\\Ii4U:~(H֤BbpG2ɐ4}{-V_\"/t\Z4%qlABA\Zc(!nd\n AU(Ђ%n>+\0Vt`A~3<x_Q#+PAGiӘH(%,FsҪ7\nAGo$1GWQbG䍄8߼JSEWbx%8jm+\\1U):ga=-ntrh*#Z)\ngнdSp\'L|;x~UY %ڕ.v(;{w=KEkr0mMGp)DawicKa2n{]ໃloi6mWcԣhb^u~pQ	+m=w:]=:>%S<\02ɻV\rVyEz&ꀘ=4NGos$\nOn(WSj&GqA,:;U-pEj)\"M~i\rk4RJKbmuem\"f\Z2K8xKk$^\'y!Z.v)\Z*JEtT#}$9輓qi}ǹ(x:hm\'(~+0S`Du~Q=h<n\0*=&~p%Bq_3\ZNU\rkS6ޖ\nةXvyb,8=*L!>n>>ND#i#|le7wHq (+򡴫4U,1gl 6{l4q.ԓT+./jj;G0FO7+2xC.vCM `F:;X:-%)VaebP{\0@,JR-\'\0Q+B%.S6#-_ %m;0y7I<.~-R,\nF~#\0Ҧ춍IEAܱ)b!]D`)tbV%+ÆRS~kti\Z#ZebP_A (/۠A° A}_AA|XA_A_ATA~APAA~YXA|  ~ˠ ,BA|d+\rdPA|+YAe_J ]a_A, uA( tA|YAa(, _.J ,\n/_6AAX_;YYAg`_p=zwR\rasKo?U2VA_piv/-3fGa}.5m7;%lnUy	[0;ϏIKJwOw(q\nJycQ\'gB8|>kց1%c(jP+\07J293,+VԔsnŜd&V[Hq+u,pKV-˲p=EK&e]mѬ;FpF;.J<23$/|eD\rD\0k,8J\0םתl)\rty}z/;-\\BIX}&3RO]e\'r:%+t_ۣ{ؾef@EìcK/p[6\ZFө&;۬!-n}d\'OX-K	Zf[ܻ.Bթr(˯J\r(tX\\lm@vn0{]eZKdZ/J-EkVBtwE+9IIN,`IO5HF\r+wKGV\0$o/#/iIGt37{W܅r+ͥSr|ؔ`+\reQwдr(2QTu=Xsb	RsF%%#Z ]Фmލ?J=SJ@k\'Vfk`	ab h2tJ)c,Owː-\'AeE\Zq\Z5CW%\':bfH߈OXF?e;Y8mZ\"MɫDdOD}-[c>9.#a~[ە[V ܹI^Gxfiu᧪g*0L%%[-Fǀ&\0_I-;lw$g0Hm=K?53ͷ<Gga)ŅC+M,)a,s\\9}ސ-rJԄYul\"Q }v/uhtC_=lcŤD>mb4c6=sKjik^<\n{S\nZHѭR\r%gmD.ӟtN?zORfFYFv.:{,>BөbO&Vd\09!aVxopiMr)f +^\"ofI:fA§lkd<x:- oyef>>$q@ѷ^V#-܆\Z;Ǭ-Ju2@6 {P\rX`BǥCZn:,YZI.`Y4\"V{EP#z1ܵ>3a޵ܵBmw{ŰYa۰mgjV[;O=-P;%SvTSxξ˥j{X[+SRQ2WoNHMn}r Ĕ㉢ބxDRm憎w4rd\r-<c+%V񱽯:xf先_*d|sCz5xeQ3;3;NSdquG[vMvG{Gk˕t5c\0(6Ӻu\rV\\~(ﳴ	WxHe!$AP9cJBϸǬub荇;0>ᾩ?!]:yuD$ݮ$YI\\sJv~ȡ5kG_HvD wNWK!*ZvY.~\0;WbfPc$,m\Z>K(Jnoz&[&ȳ{IK# ؚ*f&$H~$yo1y _4iqY\'X6R\0Fu\ZלcX0Oѱ_r\rД;{[IjJcIBa\'qmВ/e(EHtsn(PW*i+n<|{-L&VX|d@D\ZҳJsN$NrT>I:0VIsDu}/0tOKd^[tICRD\Zt!kX5[Z\ZxYDST\Zam:MϢHV,.}<Q\'D(yH݆i,e~+\'u<puЬe\\ұRZB;ޱ\0už!ZRE(\"S3ȕ:%-mW݊PТ}K\r7Xs`\rԭu{L~GY wӸJ!kF<JpƽnmQ\"\\Jp֫84jRxw8uv\\c}<VgJPI)#=a{:PCFe**;XSj0D\Za7N`j9@I_\ZX\Zc̕\rKaә3;i G$]z\"tKfSf@{rO-A4y?VZ-J3af1U%\\ks@\rpyj{A8W1QѴ \\\0ĲM\0Xǒ7C\rڵ+*y\Z7\0Ow0\'/[]$DlYw\\]\'$7sn/mⱟ֪\0T{)XG`kS4(.aAYMSbxL<ecٷԐ6(ECw=;:&wJNikZ\Z&q;~*`NkͰ\ZFs\'ܬG9ĦjFoy#<dmh\0v\rC\0X7!(+eP@5hqca}FPM/(|R\r;H\"(V;\n_5{OPɪgQ\0+dpdaH=h=j#K،C~\\8~ZN!#̪2\r9_lSC+m)cƏqo\nChueF0#\nccQ`p/:kfV\ZOWs*X.A;jpQOavR\Z41\n9gAfFS	LӨĪ#IŧVh0ΗKf;\"%\rJB(3p>\ZArp;CE\nj\\&!xbZ>=;sLS\0^\'9eX/Q8\nCGhhgQ\'0D=Ûb0f}8?RT45\'-rl1[pUIsޱ_Vsb=P5>z/Qwl\09>HψC1p ( M?D?bl|5sk瑨8mCEMxEeR#:td]4h͵ݱaW뛣.gripYFMlNMlÑ\"DM6A+k\05GaZȎ)K5	&2-CVd`|*^p6kzۣܶVt\\-AvVO>wRkOWBKZO{IoSrj#\rHcPskj\Z\nӓe[&nw\nTiaA$\";Ҙ2z:$i\"{۾@6XDoegཛm&Ä\r5T\'.69ێ7N*Uk\r\n.7JTQ6 H)G䳋qL7B{%MM\n4%6͓kk_S44=-fsϰ[ڷvҊhg[LM^@c~|-TLA\rr6\03S>I#:?,?5`1wC}THuK/GSp$8ʇBwC?}R4Ri7T ZK3[e&@%IPm\nתזeKiЏñ7R<=Whծes8lB	mVHjJF+ \"˥m1\0\"VbPǒ \nġهfQ&%+|eޯ\Z+ݠ+LoBR?Wu[G[v{$Y%,\rd\0O).u+C_ĥ8s	KvcQfX\rm?IJۃcw-\rRw\"26)4h,PF.lY  XA}A啔రtP_,  ,!(/ el/  PA_AtA~A͐A A~AA~AA|аt(렳BAjAPA_AtA|+   /ײ Aeaa( ,   ArE_( n ̠H \0,\0w&m%1	gງ>5<)Ɖ렁kt9=±\"K%`\0w%aNƂ`=uюջjpDCݎ=g(J	@B:^w:\0ZVģsx^O4kIp4ϊpc\0ҥB\"](kV^4yoPd1hMZ!lje \rQyI!Qo;`E8]Nq1ǳ+ڔdWH	=̢\"J1X`B%ad48_3L̷m\"\\3ZK-OgGbpfV\r369Y4~gv~(\re9tK2oѸedoB@a0~\\y,>nf&ȗQL]\\&@6+-kEP6Y@\'p,a\'$z:9Z\Z$6%l֬S\Z\"FAX|\rQ$uf\r}y4(eHߪHh,e̴[/\'^U`[k\Zr_.Ql,qp_h,\Z-}gMfQ+ՐIPtNW㸲K#3L(gIrnw\\J\\ֱW *J7(,XF!+i~]L-2JYsyx~PE=G2#}ˇw$T;}۰IG\nR6\\:E\Z#5ޕSAw	 YN\0t{\"7mNNCgz#o;x%tg̢_\\4|{s>W-: <gl$p}=`enQ޵)cńw6lfH:׋a\'o9=ƞ=GgO \'*{F\rPgeS\02@;wdH}nO4vH83\\.d\Z,u73_KmPb켜2mQk+Gj\Z-\"9h.\0bQ_g%}YvTMV[5XrF)*9{{ZH>UQ{x\0&=+SeAkRgp63Rfc]2`.;ξՎͰ:ѻz+b9ph8,i \\7Z+(k]лkF64*m抔!k-?ʧ#Jxw.ƞHŧ,,箺ڏiBm3֢EQZtx6#T!)9A eaʥ`aNJs\04r\0+Rx\">Gvor-X4auЅۤ&1nF|E_(n{LA\0z L.)Tj{0bj0=nJ\nT߮!*R{N1^	Iʏ=P!aF\"HKqS$66_6gi<rZ\nd%J\ZƼpY3XE#fҌx8Z[S4~R)^1ZmAO3AG{mhf#I]\0smwie0\Z;3;1\n\Z8RMulҴ/!klb,㝺`T-غb~M6făF3/m5!{\"=UC\0\0_{@d(/4Du%mQ5Uвye/x<Me/cLohfG[♱;A\';\"DvHm78F`-Se?kMN6za1O+&PNY?K%7;ħaO}\r<1vkmf,6=~\rmRsԸ%Qt4[SctJL3%ĔwIN9=^hzAwa\Zoۃ\0\'yeFU:GzNjQNy;ͷ!#\Z%À>*F}A\Z~ґKL=RsFD\'1DԔӋRQ)_j\nE-esr+)q[6P/n-!ˍlxwu, \\Rߢ عw)Cj.w}ىR:B=V.\\d`ueGX,c+DQyUuVhXd7Xu9+m8Ѭ_4ʓN1Q77*r\'8H)Tg*3bZ;~(ƂRw<7zP1عZ7pJ{iI*c0K<ni( r@RwT-Ѡ^:knb+}iK=kfIܑF+RaW9y,`ґjT\"&;-Ev˟+rtKi\0w$8OonyG5\"\rRRGm2W\"+$Nc\0 %≰׼ڿ=aV0Վ[\\_3#YS|Wf\"5AVt E&-+`W4btY\0{OW>)sZ4)0e-o豃Wմ58שGe+_DB6XYAU03A5E$x-5G$v[vl6Ǹ]lv}J-bP\\ELּ{V@Yk3c\Z<V>15=U$g)#w5).=7c;I|IpZt.:OklKkisD0I,a1m6ibզsd y$~&]PSy;}-m.ᨺh{*{uWy6n\Zx${G38؛T9MM8\Z:;6Sh-cZѕ\Zn	8+02Ya8Ɯ9E%kEwx\Z\0\\f;V\"I滬l0 (gXۅJ<4{Q}h	>iBxa.#Y}&J.b.A>n};Yϊ7~wPԩKJp?+@O?8Iߴ}ٔV<r\ZIor9O|[d\0vH=L(}FǢ(P6~\Z|{jTo)7Iσ8N޳l}ᛳnq;G]R\rTiZg&OapŻi^gS\0(+1wSe:cK?ZGwJߡk9ړ⡸ޥZҨS\Zxۖ6ƀl`-uM([ ba+V7MF AIɄF8\Z#.%m/ذ,R\rKNI5H#(Tf2ed{-]ϭ9]Lg3HV<+R۪#&	+t%!;UF\n_=B\r:/1g5|^S[Q!F5\Zw\"wg\0j!k1	/y{GwS8b\0K#`{cj;Oڕ\n c\Z`N	ޤ^@kboNTvD\\TSf;\Zf\"j<Jm:Zpoh@;FTɿmKkpr\\YJYL,E)aLY9lpXpᓘmMfSL(`%fP̦|4t`a:bQ\nڑfoz<a^j(J1n?RP͞,	Kp꒏@Ҷ%iHJY)n`J,%bR8OF7r<PJQ:1o)rЙAVеAsedA~A~A҂YAaa a兄A|XYA}YA_Aeń_7AA~\Z \\  A~沂XAeń_ A}AA|_9  ,( + V&_!`.	YAaVPA~XA ,   _Aae_( rA%	AA JA MYAr,:~[@wi7&]:wRzWJiWJr (:_/	\0[28ዯPR_(!rd8S\\CpGCYoq	C\\7*T͞=a(i\0!UF(0JҞ~Cõ{\Z\'*L[4^dnJ6`:M֤-I@ǲG,3/[-MJJFǵuId!}j\Z̋mi(I%9R_pj:$-<vHɔ`>(c-`xWc7-+%Β{~H7ۚ3)6[XoGQsO)rK@Gm:\rG1辵ǲ#YZ\0ԓ>_nNBBQqpuR0C4kyL%uI[䄋M>ҋQF^N2[p\0%q$%#4H#A\0.(ɕC+FmO_-\rё_dC~ubBQ@\\֠,-y(h$t<V\05v\n7*nuqAor5T;/wh$,дTxmBdh]+`Ԅmegz,nZ\ZhZ[\"=~oBV{ؿ>Fg$-zXF3nh60sY<P2I/dVJfrm\07xb7ZU;5苾՞nکcwG!aaǂ)%Pb̧Tڀv:{N>\0-\ZF\r}?[sH֥ޓu(^$\0O<|YMRȺȨEA>=w1+akx\"O\Z}vӺ3;NiT+07!YRHip)3ځGa:q\0Fى7Uٔo4(宁IBtԳ\rAi#Y{mMUvK߿捧S@x2e̚X{/We6T=O-S6Դx@K4cQr[K-8P8|AO`Z\rQ:6J/U/E>_dc]+Vmlb8{E#ܵ2^vKkҧTE`Lf֛f?Q&	{V*?]?5l\0هo.ї|.h{zc[1ܵ}/m~K$,x\Z6M7)R/\\SXAnàڷv2DN2jaRd%$<SӇA7ij{Q0jEů!(K#/lZdz Kd#`+$4\rG\ZsQ`FN{Y7*[QF-G20>ve6XlFvL=\'\'s]xޮY;Fۯ(.\0v\"\Z5=\0\rb:<3d\0dyLlW7\\S\'}HÉa޷-MvScI˞ZU<q>͇WqhW7O`$-wbĭAO×%eK2	e:nԙCwZ؊T}	ÂЀzΰXv3(Flr@ql\'<YfD;r~_S޲)ƥC|qDDO4v3%cMw>h?r%:i佥+q8\"rQxΠOb2n6(Y)XAo|}8cݠiY8e`TMm6p6eJ(4I:mӤ!r<=B:tÊ(QKeJ`Tؓoڿt:S\ZZtDTa{sA9čJ01aH$#7J]|x:)@RlNW\"3(PEZ?Amyxs{a7(@(gIqh2fXN\'rc%`Tl\0\rAnTFYTA&{A>-\nYHrb7E6j\\и9EԄX/gMVⓟhjG;5?Zt/tS,@Ks4I\'_]Ҫ<;\0Xԓ%\\`M1t0nq;\0nh@W>,f7pGb!g0w2REy\'Tv.Zg!7j\\\r&YkRwc	FHę.Ep.&Va$_0p7Z9,b		>a~u@hif돒ڬs^K-^-)ݼ|.NBVw%Y@AVݔxvvdTm$$zxͰ\Zn#fIǣmlTT?U7ǙF<,o5j~GTLoB q\nSf?z3n\"X63J1(M4y}3g؍#ytϪ0eZN{(?8hW|*j)`}o-Fn;͠_iJ;\\%01OAe\\׎;\ZV\0g~+a<a#牪tD\'fÒ<sS/+O`ы+&n)Y఑m&Tsϒ9)4ic/k˜cZ5 J,v߮~jxy(yjR#6̎F֏j`ۢlDO+\"aSƏ>Y,=WPͫHFıŤ]I~HȎ¡4;I&amm-EH52Ҕb閸	q{cb?*W0To8 \rWJ8f+H4U3Fp35Gĥ{IZigOApR,˘%Lʶqc\Z\0&C7n&ܣ\0[2ࠅv,AY!zY+(!kY(!d!(!·@a[\0\\BZ`r	l2sB2WIr4(iA\':جB2-k`.c7AI4\\S\0`k`x&O܃(%fcO\'Rt\\ѿӱ:5\0[Î5Z8uC+k-mu/-#A\'GÔM7psyZ7kP͉-ônBPG<<4[, AA / dA|AeAtA}A/,lVA}%eae_A( 찂    AP( ,VA|( A, A~AⰂ  tP_XA~AedA|  @{ Aut l/I_v@ _%X[ YXAsk.F _A|\\_J AA~:,_AXAJ/,, Ɨ\0v !|+!QG{b-H*fiR};iB{i<H5,3\nFV8mőt$Nn\0ٮ:VF;q0^R\\ vST5|JFC]#b)ՠ+ncu$[槸OȀeM\rc)(#K\"k{Rwm,nѾ7Sf%QɹGP+bXzډj%?o4{wokT;>nJLk7\rh`\'DK9B\n4k8?r2P`놏B.wK܁\"v4\"!EU?fOi.j]pA8:;ј\0x\"\0RT.(\0qNL6[Ny\Z4/a{8sbg+\nu~hD<-Qw]\0.aYc=	֟IVЍmn~m,5so$r](tXʇJ	\0	\'qv\rk2(33N֌)\ZBYO\nY΍4Aa\0H\\Xzׁ37rٹ@(UB5tYeee(v-@MZ9BH@mD,{/z-E@ǟR5EC@kQ!oJ.>!jɏt-!^Nǽ~\"Vȣk.Zp]Xr-uXc~h]$,\Z.l9Z,d;\r/::3J7*BqSDYaX	~ueV%j${۹u[J\'+\Z4][\Z?B87d#2ЕX],eZ8Y}nk-dPۅt|fA)3%mH%Ut-߇&n_=j@F))cY]dk;yZV+9<ءt,aߟ;G@VhYKi7K	E0pn;3ZAD,!ʉ`w]kO\Z)ޖs̢\'`k-)%Z:p@[A)mdA8@TNA.=q\0@_ROnPˢ5<vo x}F4\rҊLm?tQd<UFtqY\'wUSx.6Ա\0|D#MD2:$ͽ3QWwicM/na/nЯCRǎ;W&pw87/dpn9n3\\x!+ҖP!9<E:{x(DHL-Etw_56؅%(.B?EL8V\ZnGv8MQT~6̂|\0tk3fkv(Kw9\r\\TPKX\')Vks|Q$+*Èъ.ܠd5f%\ZVq+Xt1=-/.ˠ]?\"\'\0}3Y/UٯQ\rMtĹ丞d޴a)3]02Qkѹ\r@JF@{3W\nJ[WM6W\"jPn挲	$\ZZ,ԃrޘ18{$\rXΨFҴj,UĊbCpϪaSk8ٍjy\rPh!=Q{&zD\'=.uc5T}Z2w{+~5\Z\';!Th1oǚ!ϝSkZ \0;,8!DȃP5j\Z^tC6g+!h27~b\ZR^tbl\'RkoGYEU:n~Z4Lk	?Z#mhԥ\\&e@=hda,nhRZH]^Ordu<8e\';\r.L@N*>>3Z!s^e\Z2H\0_KHlJ6t#	[DܠIs΋b`Kh4A]wEmfnwA=-wˠƶVZR䒁29Y4@ҎV?B\r[5=@ˈ\\,+l	΍ARlLMYtLt\'ztwՐԛ莧:*xhD◱B$J.At#\\ؕainN@\"-B0FS#[uө-`\rNʉgH憰\0h\"QDJ$V\'Rw\\;ul,ssh.h	[$i~6YQ-dLwkb+B>Cu]X	[J͆U-A\Z8w[JN~Vҋu0L#9{QJSo\\݋\rX(x}pB[ER5\Zq{4±	9;HJ\"t\0Yd7<nB524{Ӗ̥yqٔ`vфV|{*\\WJ\nC\rشXb<\\}Tqcv&P8ޓ f貰\\{?LSxD4L8vkss\ne=$`7M\n6Wf,3Uq}6S@9	7HR\0#otD.W\Z\Zugt\Z5?Uf	#BFGg6#J{ˊ4bF+S;6AsL\'CP>q-]Au.QhC]ν`DLӨ!\r?Pd9Rv\rplDp(2%\\>SYRT7HPזe\nU8W5\r<?9cUGqw)qm@tI6l!j\nh\\)4QyG>a w+zVUSGzzWbRiCQ|&_&G1RQ4=kZ3Se(*\ZG%\0\"e)JUoRZ)t5\"ǲiSw^H~]eIsBasPcůvl7yiTm6`BP_C\"BB\0(!8\\,YA\Zż,e (!/[@Znb4%,IL^	?[[}Y]7\0V©-on\rr((#SG[\"24#AtAXA}YYA~  n/ /AA~AA_A /AP_6Aa,_PA~䰂 !(/AaaŕA_A  , ]ae_VA|YXA|AetA| P_\n ]_XA~ ]_YA|AtA|AA~AՄ_,( -aP_@	[ ,,JAP_A( N aA/ArMA|A͖s, pqJRLŒ26w%\rhtF7\ZU*\n]sTUOH%7?hRnJ۳u v	S}<tcxZ\\Сg翣pl󪔗wu#mnM6%-4jI:?]i9i\']n. NFƩxhD71xs!6;1,fѹIf0˽tm=\08<C|Q٤q:w.G7z\\]ǰ[)m`4\0]+}ٸ7ѡJ5`n.Wh˰$<V\\j׀\Z)7F	X &|I3p<ηhQj˥gb8vEҳG&~u		9\rGԏ[Ϳ?(Z+T~^1q]F4$)ʔ\r~M1=hXhA:t2[H܁p8N7 +2m|6	F2aEcta×,t8rؾ\ZA81GSټ]f-֋߽ӹCpL`A>\09hKYI,X>HVJH\0s%`bsh=<,|PZo\"g.nBȓ\Zu$\0;r7Zos\\dG\Zv Eɸ\ZؽZLu5B`=}+I褣N$GTpAÑBFj}hh%\'\"5Gx.\rVuIsiu1DkrޛYNXOJk-Rz]uZ~XD\Z-=~Yk\"Da$ꅱ:$C%ާ\0-IVX}z=\0涞\Z]~o*DcH/wrQ%Y)6F}0xEJ/\'vQd, 2?uM@e\Zܽn\n}4h>]@rY@GZ7\"{b@.k}.\ZQ_3kPF\rV`Rec2B~upQfBSp %eV*ۓ޾\rV(ZoѴe*ew9\0(B9\"Ϣk\')@	e={=蔔A[tl=I6B)RE]NXy %\0C\Za&8]\0w1Qnn3n҆Q)s\"uXX	ގU$H?TL̀)0l`v͉>)u0Bicv%̫5:]HlFSjok\'OGPJo\'2[sqD2,GtUq[P~܌ƒFKqm&\r4EZNØt4A:<Qh\nre|l=Prȸ]\\)JF.u}(\09N_Y{\r5u觙a_\rIahX\rN(b (MIsqMƞ8t6K`^QX9WϝTIOTv7q\ZZGul\\\r.kbNGfSxԒR\0,\\NgnR2s\'<,Unކm;!]%ЛnLB\0Ӛ0AE\Z\'w3T(KgݐYC}52ؐ^Ѓ2)OgqHM9\rmN5Wâqm4ZI we҈cfbtܹw,ޘ.=r)Ѯ.ISu(7v-ְS84vaD6] wE:#\ZŗԾ ȒF-âBZ,y ]+hXai3j nlPEԽN[r֝S%kʇqA=$lKI\Z\']aJpMI.c@.%K(kgEЄ#`\"yv[ nג\rBݏֈvetaaWaCd[(i#pA[Rԩ@*pKx]-B-I>WR6[8!&?n04H_HeXnLFܱj0!PZN \0c=Wmh\n|9?*[II>Hf/b&TDw(!O\r}_܊BKXi#B6X}}xL\"k[o\'qc˿E>\r)b7<$UcJt#?2u}JuV%,&Wk, qfVeYs~kVFr DB3 V#B\nb(/, }+1VNʮ3<ssFBPll[l6%&րԨ4HG+fja5I1pplU%]^ذ#M]LxgR6fM,n{O{\0\0-8de#THb&68R&|۟7d`:JF0x(š_\'\"tJ)auD!G%\Z7SIT@N+CbOzmaMF6+ZL	YZMj/;2Lm3pVD\Z!nFKC-e˲R(/sF\necN(_>tѰF(]Ν)YP\\\ZkpšJ#5B,\\(/ A}[,[ YA   _A /  / / kA ]_.A}YAdA|AA~XA(/,  XYA}A ,,  PAAa+(//+(/, , / J ]_\nA|/ AA~jYA|A_eduZ_6Ae˕_Y/AaaetA|7A$ M1?]S\r;FF=n!dl/%n	4\\cK%AG]E͗\Zwk>Jۃ{xo@pX7g6txZ\0?|⯗H7**\\6uK<lޑؕ3g;.)WVL+oe~ur&*@܆w1*\'˗N0\n!G@B(L3Lk\'Ǣ\'gB6_٘b\rzr)7(|Kz3س+}Ci4\0-hv7\0;.\r-,!`\Zv	+18ε}7=\'5gUL%Ɔ!G\Z4G	R]U\\!=0hc-K:IbtRU\rm6;R-\05ДQeA\"6:o>ѦZg;3btW\rpAi\0lv\\2+#vCms,L {TNm&9ei4hqч8MK-­S,zI\ZI\\ܭ%瑦=m\n.QUš[sZ	$09ηt=r`Ֆ-O\\R:.10]H黈`d\ru_f\0q,Ӭ[3\n;UKu@~	ly$ֺڔ}_DeHuMuXӡcŬ\ZLhp#hvHa5VA;\\eSkE\0&g-e4v_`S|Ѡ t{\\	U2,\'\"/敶|bGTf*n K^J^lDR\\nZhbh_kK	\"ù+avDy$T}l:R\rq\ZqGusAOz9@Wm֥ACP#\\+\\ww!m}3dH\0WC$YQ.u|娢Qv{5\\g!,JX#m_WSB{i-_bhsC.uui\'0e\Z.@?/y\\\Z݊|~E[}Ĉ\Zksd!\0$Ĕ`>_QB̢ 2]D=Vsek}ړ+0\r/ھj%`.:o<kn[t~]\'`4Rtoᦓ}!:,e/tOؿdm\04[J`+fkq,qA~|ie׏6BJH^_@h[\"]Q6_l3rX6@7˰VXЬtMn{Etc\Z[3 Go6ƢGy~Vb ߫+p,P[\ZɎA([\\!lt#ǰ$Ϭz2c݂!4j#ѽ6;{l;[D_@wu9nAwW-åkdF([\"\'N|k%%m$uR5}!\'uL\\5\ZQr\rD`+^-e\0߅w#ϵ|r+@˝n5c|JNiy/+yk޷eEx\'L8]#%}+&B$`f{n>cq<SƵ;,}Q\'RŌ\ZßHIn!F2$xAuW8kcLiƾA<gktlpXkȻ̮r=\n0m0rB3ޔ>s1Pfۘy|АkfA5-t03I,,&M#1K95q%8wz-A=kb0hmP>CR\0cUoC\Z@pczGCExaKI[}mnNE&Ԣ9{U-GIn[\0\rӳ5\0vp#[[iaP=\'7QIMqaP<Ӎ,%J\rT2eHm[%IO48m࢘CVl˙*wHUIvc4&RZ5hړ:o/hܑe@!%FL&Ӌ\0~(fŪ4: ~HQF\n%VmNФl3,`c5sf6LWSi\r~Oֈ>)ē֫H環nY(Fi&h+\\ڿi{eƜw#r[dDz\r[ܭ7>ag[hG\Z As\\]RvGT1+(KѠ\"$A@8٢e85w=W%ЬE`O֓d}|_	S)wE(J)ӕyN4;b,jM˻{h\rlz_ȃ	PE1?]nhuN6pAV+a~Nuѡ&_.~+H[uc$#\\Sl`BPSK:Pe(jٴglRt\"sš*eUժlt(9#}Ϥo㍷[6F^A5]޾-dR*D5]W[Bxῂస}Hu_`!O|ku!(>Dxez؈ZpݯhC5l. ,UMtYaJ\'kvДb0Pw\rӤ|WƼjB ^,F6\\čVZX\\aL\'7ǔ>cOw}gpG\nKY\Zn>0>+-؟쇶äIA譪07\\+9!0v!B  QefA\ZV010.,,$Vh݉+u Y^@SnD8tLٷ=v҄`Wr*e# &wP%CPuJ_M@F\nk 5Ft@-:R8YԼ}!+`I[\0p.\0At\n(.V.\"(/.[-_  %j.AA~A,A~( (/Aeea`  rAA~XYA|ҲV_V%렂 ]a_A,tA~XAu_\n/(  AݐAeⰂ(/,  A_YA|Aa /,]\0/(  Z_a傂/ , Idm\Z=l[\0N[5\0$J8ׅ.*W8}3{l\nn=J>᭿C}Jl`ҽ5b,,oy^nA[Zpd>;R;\'\'.\rgR^;r-°*FԦI\0>(==>j߹FMG(R>S6X4G\ntƍD~h7J6gb*W)%(Kťt;ΥҽwRVE?Rz+?([&0^GhEC:6>@{dD#F}\0t[j%5\\W%.l<\'\'\nh\Zr߼3펵\0+UϷU0g3W4vG4ynF~!|gr-\0{0/\r\\ъX\\][8TFVٳ!罷rTtԵ։=\\vYA7:5|_IiApiGt`7dE,YA\r/>7EFp2Jz@@as7i(*?q8%$\0ȿAK\n>`tDVp%[TMalB/1<~\riuíe\rFyEOs;0PGd.ƙ\\-һ;oεJ*\Za,lFX)0S3гD}ZuwR ba*zrj\\\"e=s帨[bYlS0t9Nٝ5LsLMTJ%5hֳ77#[\\lZ,wG\"6jD\0o\"#C\ZZXrT\"fDxC4[e\rS}Go(fа-\n Q6f`I翽sҁޔda{{>tkYuԔ.\r-E^ZRZ91E\\SpގJX]Kw6JZ̥1苽-e\"P/)m7l_uAZT0\ZJOptq92\\J0PcdWȇ#E&4#FpZWmmIɕ㿗臣%\rt@#ADs&I+l5\0jlZrX#z4<v؛mI>U\'EE\\OTߵ\rؗ|;F\0[[]h6DBc˷|bkeadΐek)C(<(4RpI^HAK\ZukiIFm}}+M!@#\"\\!n^u/D+dB/̵.PDG2G.Nw\0I\\ƷS\'V.صn95Y&Qcq$#\'(Ff6@˥~/:\"KCP#{UB5D\rמϔ%nw<\r~++i-yB\';`u@ŸJCWM<ϔ \rO1qKMn:]o%ք9ܑ hT\rPs};\rd{IF:\Z4[#\0Z0^+nl/qݮi\"%f%#qy+YY>ޅk#HӇ_s,eӢ\0~\00,\r(Q:$v-S__n!%\0Z9	\n$,8}7B:B:Ph>K\\XX%l*i@R:LwBaa+Ё|wy8qG5`;|vGX-{]fbԒEDC[gKR>\0psJ;)ir\"M37G8ƹG/QC%+r!^2C1UȖhNtw(\\J2}B;\"]^yr\"ߎ`	W t=U)Xr`|%u<J\\RsLnrG\Z\r- L	t	q;w#dxq+R7<#N%ԃ˗va$SMMN(\"@ـMk@N\\u:2H&ʵpFT aM`k{ӦHܐԬJni -Fl$XAܿPI%N\'!,\0EpO@\\{޵``7>E2u-M2.ԝ4?Z.nqXsZWkt5kwXko2瞭r.\\hmehO\ro<Έ)`l]\"dS9/<l\r>$\rcn\\[J0FD-ƥ+m+\'RAϑA[J\"@SstǱ\ZA(^)e:p6qU藴dnk鈍]$ea\0QgFH<9<jsTk(=͐Z#_r*w9충\\d\"M-\r7ip:!)P˒蹠\"\0B._\\앂cuPf2̊sRUOE\0JZVcK֫Y%E\"Ɯ\\ɯb/D{]ZB[e2uAß-,׷|.ƛ-uYSxr+,QX!\'&Drך\n5ğWvuiXZ5y.h[mnaN߻1;\0Yhy/7BlQc&<Ж$[d! J%l-廂7tv\'8R_/,`ɃI~\nCZuɂ{]?_7hR~\'M\Zô-n,jt!d0!l+(!A6+0 ߒm#j/2V$ cQ+L MthBNpP_cnk}1i(.LAsbV/A:/bP_F YAuTa_F(B_Vl]Aee (./6_n/,j/TA~_A_PA A~AA~A/XAa묠A  \Z/AP_A|YA, u_.AA|]A  ]_AA|AeA~Aeˠe啔A~A{-A-/׺aelL.y\rha:,%Cб~̑u	S0v>;dvԏ>wn|_.\'MCm{82\0+}9JVݞZ;J(e-}˽>@EhV0\Z2>gzѶ\0I췪)؊l9\r]+R\0ʧfkS1kI!\0.=/h֎ު_jF^G8OAk|#Ib5/Wc`,<X=#\rF==loRDl-U(iͦ\n27E	\Zŗ,K3o:HK-@J\09~Hw#\ZljV/\0cC2݈\"-:@J<B0x}~B]Αn%H1d\Zq\'l(5{Xq3mkPya-Q3pĉf,`T%aM;Xr<vTi\njEbk4ˁpe:ᤒ\\KC\Z)21e\\m#R6En怘,76R\0[3ovVK=A_r?,5zF)\\}zj<ݗFދmS\rnJf[ou`,|zЍ|hXƹ8J_yٱY-m.9s^35(d&A{9p͖BlA:s ftU5+ij4hiv\Zii_4dsLƸ\r˳ wZ_+m֬4^ǵabt4Qdð168Aݖ%W&ݡj\Z\Zޏ:dNJ.*nv55YP[R5\0ڦujŎv\\o@d1MYMu0@|iej8Yqz.-m\'\Z:Χ0#擹23d=S~`;6JP:y+\'jCqtEѭ1r}Ƕ\"VNiiQVm CsZDn9`%nM꾆z!D0__b4\'\Z_LmZ5䭚\0E}d\r%M3luZD=\'td	o{4OsSIѣyh)қQnNax܁D	Yk>䓦PBQdFn_~ՖJņe֑F=ҶVف΄hb˞;~	B$+pՆ{B7I*:hE=Ǻ~\"e\Z\Zo+j%o+l1.jVMfѼWXVaۢ˖Bx|n}Au9\\,A\\h5GjJ(0ɷ\"u@9%\rl:P/ʍL#O6Go BFnZ/MZcL-MϖˠuIOT%n\0^r_e\0!/<7X\nߢv0`{ި+R\0ZT}߾1j٘Jv_zl֍XV:Y[FNq)XcXt?>+-\Zұ^h9I܅uXFIud>0w[6\ZjW\0\r\0ü;0HsX˷~\\Vz0̷\Z/4\"YaB=}\0VP\'騇h0;~P@!\\4+(֟Y}h7Z\0qo(MQ2	;㳚c~h\"uD99M7oB\"\rГwO_\\Ն$):˓6\ZnMχ28-LkaXr-ZfG#KDYlpX̴4>\"YDﻄzԡ˞4J$\\`&ZҶsDܵ[&|hZDZu\0u+r\\ŐV\\An{d>7@X	/潀#Q87)I(mM\n8MԢ9,S^AD]N{\r5RTqtNTג!ʐpsFVo~NKѨZ:Ot(;,oׂFu2AIjSsye\riqC8M51on\'jQЀQ*LUiǳTuQ#sh.m,JW6We\nJTЈq);x.@Tձ1:;Wִ[B->Z@V!\'q>.j\"_O>ؾud@ee/ĴjJ4,ދ321P/|ww-дsKҦ?_]txEs3#u@4KFF5(#\0Q\rr6%mtZ9C0uwuArTA#5NM<d8̨ҜԉЋؓڍ`\'nR)T2w_BIԢ_TEtk\rlHy)^@}#ߥz.74\Z[)ƃD\Zˊ	$G41q<\nmq!Vzpe\r$uF)K) -\r(\rf	r<B]-.lOX$\"%(pҶ\0׫RKi(\ns\\< kܲ\r92I~+u]lͩt\0nYF78ZV\0xw<AbQh`YZԤؓ>lF+GS:ȞE%hu!hE\0+%&ó*DEsxҁpܛ֢5݄طVA؝k;vrT0Lxkk=0o|n%xhx$xۈ`\ZFI/[mPقkA\r&I\Z=qgcm\rAUYn;iS%F<w>V66eǻdXXċjS*i9%H`\\`lWD\rsLt&LOmNQ?_}V4<]yq-3^v!MJBfYYA[e+2u.(g/h~+\"VhfmF`-:BNh\0-3BP]		[ =̠̱+TY[Y[ ,-J+/Ĭ-A|̶:]]d@]]AvXAt. 0,@em(._YAv/Ђ/ܐA / 4AA_A PAA|A$    A / / tA~AdP_Aa_YA~A_A|PA~A_A|AP_./ tA|   Aa,]`6X/ꋝPyľWx\'ˆ\'QS;\0`]J)uOt܏ol<Hvͣ\n\'{)P<`ԏv߶SMZ>!szJvwSlZi5*7љϒ8|B@Q}\\y6`Zuq==QF&hKg+9?ʨ\'ʧ(2BT5&6O2Hv:=֎w6gGdֱ}Gz0So14)pv\'UGQ6%MABv-p)0(.nS;~byR<-|>7kVJW?hVRrOXO?	]\n[Aoa/-!-#X7[/cgGq؉pYff\rK\\Y+tvOyP+tuBo.dA`%#x?\\.VX6\\g 4p%+\r6unlGfO!\0.kOT3n[~>Ihť(g(WJ`@\0ݽIf+GP%p.}[`=S(:MntT&ox{)249^ssxx#\'2gf;ukҠ)b42QѺ@:qԳHbQY-sZM6q\\b`h~#XzT&J91\r3LCR XC48E!t-ݬ@\09v@wч:Z6{̄ip!d6JPPS)`mF jZ\ZJ5i\nM/?4\\DNpnuQSaSxS`Yk9-)1Vq&*dlm \n.Yf57{.Zp;U4u3J#^K:w1J\\^\"1\\e.\0kt9/\'(F5MXdq{zvAйsf-uH2I\\IlL$$٦%-3nN=kGQ6T\rWe`\r$o3ZiHl9_%O4]0I^3ӓ<3MMw:iH<zCFrAZeC4\Zp=D:602ΐ/ٰZln/;[L:)e~;҆w6:Fki\Z[!`e OE-7ϗS%+m@!f#2Fc5\0Ԧ%g0J\'\0}=JTk(#-QWLZ{RPx[4/O!+i7ŗvpx3(nҞx\"<\"p ֋zҶr4].2	hdްV˵hVY[AHNDBmoWZ]{Rlvben14JY; nRwJ\\+Xr5$^G W)+wR^H{=k^c2נO`AQހgAⳙ*;8GҕBJz HBcdZI+NH{G\0Xwaa\"ˋYQ|(`kϐ$*\r ^we`;ȴv,4G,tNbQ$}3m}\0@|[dIiX+x{qG2Rc`v#p#\'TigS%9G5Ɏ6EtFRewlMhZ:фSh7܅n\0̍GRuej\"t_؉E<6]ѥh>K=Ѣ1HV;[`RSt\"l&\'~p7\Z2-\\\rA>[: (˚,AoUYPh+Voip;\"\"ѿpE\0V9rHնe\r|bnVNQnrޛ8[W[V@޾ajڵ+p;\rD\Znޅk	zUL5]6_r۟kHGa&ˉOѰڋZ-/>K7lJ>谏?E0bVi}x/!+9vۂBjfV\"3G96[Ol  v-afR~eΩ\"ݻrhHZt~rߒЅ^A2VƼa-wYQͧljVwhj*S@\r@k\"fdSڣZvّٿp5r53vvGb6\ZY[QndSS<$iլ%s\"M6_0\ZQ)[h1qI:6/ĥ@Kl\Zr>8.e.ivսWz[agDDAK\rd>;\Z\Zr)A׊!\'Tf`쒰v|a{[.-܄,(``T$\"/S.ZFPuM{	$# hBmʈqNW\'CK\Z@(D5ݵ	<jVw].FkR4YfQOqݺ뮚Y:fheyn_\0-5Pۚ.a/\rY[B5K1<ok\"NFҕ}A\'17-e .HЀ,ղ)qz꓇,ȶ9 \\PsQhídq%lZ!.e- ^䡝TRl>MEB-\rb7#xA</nr[(~Ъ;#uQCNx \Zðݺ&nVu4\r5FI^6R/|AI_b].}J<2v<ljmjt]LJ0`9MJmhbj>wZ}҇ĀW\rR\ZDjSNڍN\\$eh@n|o{\0ѥ\0@CYnt%>բt8ׇHęJx~@Zw	]Z\ZL%uL[ot:\Zܡ,_]m\nTiwh@_ؚYsZ`kEnuQjU(l0b\Z\'qJuUS:g`Y6*Q[eZ$	HQ<F0igJմÌ^=9fe`}_s<%*ohmU#-\"_t@5ZAUȰi%ko>ލ,N*F.{KKaWMd\')9	g!j2EO䦯ZK=0d[kCz8y[\\].p<B`fbw$[-%fcsDpl\0F6Ib%6[Pυ%z-uF%2.Yzi{osLX[&04BĠs3*Ġ 9HYAJԅaYA+\\YAvҷA8j!( efP_lA~녕 VPAutXldP]VPAv\nРAaAA}, YA\ZAtVP],A~B^aaed rAe  AA}AA~APA_AtA|A/ , M ,AAtA~_Aaeea_A_	/YA5_n/ / /Ae렂 jA biq	)Cw駍MvSssh{24\ZoN1*OO%$we$/x7ڔkɦ9Oh\\P4\Ze?\"K	Ƅv<W;X?cqd8GY5i7y=Y;>jAWcxluB9K1u\'{^;QK@C?_@G7M{Oַo>B 3\r9T\n`*~R88/YR	Ygyo@JZCt\0v\0~yЀ9\0ѳ=ٻ.>φF;3;224:rt.zR\"\0D!h6I\\i)h{}lad\' 1غ]/bͧ4`AWz09zޮ$ďg</6nQ_,\\6@80]bkYg\"B@1_-@<;]ghcWIAFڡ+fM9|\r\0\\.Hk	l4Y\'u=\'oӚ2pqI`|.h[^B%YqF\0qO+\0\\CIdEG`sNk#~֋	\\Fߦ28G`5Ѵ4\0B(Z4dǪR@8$I>~jG\\F6<\"R}_6$QڕV}!`&\0Kw6r}$rŚ>\Znz|S=\\3MƷ1[v\rtk[RA$۶\Z<bc}5ZmۏӔ4{Z_1\r^YfltCɘ飀\r،SH1: ṋĝ\ZIȒ=dqKvvkA,kjփQH&I3bM]MZC:C18)F/e܁$1ދ\'0kbh1s[}4GeTl+YfDsw$A.>oD#;PHksFZO@?e}\ru6#жqv˰|RlZstvÈ4TlEG܃<J^)&CobvA{V}wHZ͘s]ktíC$wFwZZt&Gti7k-J\Z~ 1Lǈs\'zQ塌8-w{	[exϧfn-\\16>1V<otDQSN,l;{kXX.].n>h:7\nopym}Z$pk`[e\r,qS:~rEm~ž[s?+QXH7Ԑg|m& 3u1۝ۏ-\Z+#ԩ+kjR\0	OGp\"XB2&ܐ{A]8őqYb|SomL5SN%!7&v_٥͍kHzv]ǇhTךTQs<oq0dQXx;#72Z~bJG8eg+?MvEFuO\r\\,-$5D:x{\rQtJ,8=ǕPv~d۬.A8&(R+!;=i1ib\'k-q_\\HIZ<^	Z]@EX8/\0jPPsx\0KNDh47Sq\0w 57Er0SQC^Hh8k`.v09\\<K6GSkFVJޝJBy59aXYѠO>KPk5XⴔvGƐ sM܋-ud3SdGB\Z/Ym\0O\0>W>w5e*hDU[,pQdo#s~v\Z-U%ǀ_mtR0Q|v]hJ1-KQ>fx ,p=hhZt}GdFt`v/ \"^_Z@R%lRg0Σ}@Z{di}/bX.(\0\\\rތSB5ht-H[<.@YQׇN$nN)}6y+vUfe+g7]\r(BQ=nm.(65E0N亰%iX!,maEҶȑ+AX!-g-7!:fEcEi_}ZeXhƀ/H\Z\"\\\0xq\\tE\0|W8-KQYJ\r\Zl_5\\rmFX~+[nh=ҍ	$);DܾVZ\0k,l-h-ZB$E\"тmm؂?-z^<>\ZV\\[LįDG5v,Zs\Z\';Ctڃp1\'[O+$Ԣ(226k~:%]3om(fa\'yEB薱+I<ЀWG\"_Lz5WaYڕcKzBdԔhbk~ ;rX/+RIzb[,qW9F8-J1uy.,n[ģ@孡w!7[eI\rM_h[!j^׾>(nڕP	@\0w$=,Ki`OB$KJue ûJ0YaKip\ZG%tWލE\0Q+[t+!\rD%d}}7ˋEA[B7|;L ,e^\\9Nh!n\nխ1}/<YQҷm ugbp\Z\"QM]H!dh}h,Vin\'9:p;D)6#E8.7ZJYM.ѯz -2<8/+uUVzh_ uX껐E;*Nm^\rX:oނsj0	K)S+ѯۙqf)%Dc&ϱ+aJLu*1%S+[5]`R7\0pD\r9k)L1sl>:Fcd{NǊX0nю;.4\'JRAVI۠4TKK6@$PO)+q:˞4JCXa{ڑ@uH/ꎖ͢3\"\'+ n\rSÛ29sZUK|Qo<RnWjH5 }淕#Oms kעZI&҉3)U4I`VjibC:7^,iUwrDbFg7(nhmT`hdE6x#\"ɦ4!ks[ѕ\ZD\'jj-\ny0if@F?	qCl\0Z`FoU\"#{M(gCDTd/Ft-ClBC\r*t2{DS+j\\qrsФ$+Zc/mB<%ى\Z7l[e.׼yVS\'3P7/؝Msrs2I:ٚ<gDF-i\r\"+|9 )kl\0p4C}$Q<#ʘ1\\vw犞p֞ai6P`sI@\Z\">C?T\Zi]ɭJ$L~B/helDVe:P]!Aed i[!ZPAaaaŖBV,WBP_A@ X Am\Z\0/@VPAvMP]WAaݖV_EEжYAv7XYA}YA A}gT_YA|] tA}   A~_b/ }PA_A_	A_6X( -PA|YA_Aaˬ/ ]eA~A|AŔ_A|YA\\\nKd_VA|YA ]eK(/AA\0Aa9}5(hd~V菧A=֓	K\nسc\nxs䷇o|i\"_mDj@?)N\ru7<U?#sjFL+ު[Dp%WXe -9$_U3\"ok\\-i՞Ye/tkg¼=˸4@\rmPc9h\ZuBepW8~*ze*\\	? c5!Zѳvq#Vr9|\Z	rGqcrҴǔ{9D搜sńƏLp} ґ5NBOHē:䂥g?$T6pkZ{\"&ul\ZH_5,D^ދE5ѤwN,MtKcRBY(8W;\nlrôw\0B:sG[\rtw;4(KwaI\"A޹d}}JцZ;MzSF_pp-~tS59\r#hVfǵ:|eܙZ\\ DvtR캭#=\'.Z\"F$rtn\Z:G9>(\0[ŀ/< PRҭUjE05C6ȣXI]$A\'EэĭF\n&W@(I;w	%ne,k\0$]rNl\rЄkql@5]%+6SʍZyGU,B\ZĒ1\01\n/f/e\n8192:@7;@F66#*1xNx\':{6gXq\0>4aғLm\Zjnl?jꛏ[gnt&1,q,ilB7a\\%-44M\ri(i$Pi2hɆ2{Er)ׅ2FI7mgqHjKZCt:Gz¡[M\'׫N+zCcH0s!,WWzז|y-aH}sg=r`s3FdsCkRBh\ZؓI63,./%#_F=0p{zݮX6ЋtԢ76LxFjUK]h]&هh1B9[C@ON\"%@덆f5u:osdcY8HpJʩu* \rfLAc\"-GDD@fH$&C\r]3Пa2Vm;.sO8	=BͮNqw\Z2/L ;#\Z;ZY#INMapc%cuJs2{tuY\r(6|B˙Lߺ:psxV`9wZ`Q[MΦ_J,/SKkx%!Dguc2&\'3}\0Y?P\"l8tm7ibl[զ鼂gu0XK\ZIߚ2H?$*\Z}̢w\0$Mɯ|z\\]H^<2.>$|zeGm9(nS\re&;O>%¾c-17}[0lwv5<p5+\Z^\ZsTkk>cS5:&7f.7YbM3*!s>Բ\\F\0T}IuJFl1SP8~aʇq4U}0PZWZR6Ēv{ۭ4\":ƞ!qjfpE5Kmч<@${oܜ⃌)\ZU͝h,ptlNҺHZ斑ȋOl~)VyOhp;	:@u)J\Z,<.e+cej0U&@RsCBs`.Ew\\d f2-yVi>>K-މ}\0h)E6yo(v8l0#\0GHGr0_TQׄ`GV<WQCG׋|WAuý(~KjØiD;A=+X9 l\n؆ٺ(1`%)vx\\>q{%\riE[~:HE債&Q7A_:CŬ:clf\Z\\>KLb-auRr^mWj,q$uI:Z4Y?sMZam)S\Z\Zt\'}! xl]S.nkcڰ愠<\0!$d[&Rֽ՞	G\n6;KLV:ir^F0-\\V͢gK79`L^_y \ZiFO}]l\'6,d@Įk`V^;3[tRU7J,\"sÖ\\9\"\\\nX4wjM.G5JT=yO5[8KI<`[wLjBlKt\Z7_\Z-HE_|B6B{g\Z!\'!e\"s[, ƗDA4[98\nu_,-/]Xad-E`4yjl`nQoz2Q/Ÿ#<ܠrXJ\0*ZNmQHZB.s+NB%L)l\Z5$b\\˳-`s@ +BD},X΋@w|WPkaj\0\0ג̒ZMG8\\| h@S\'UvU]ڝELv,8\Z-[P0Lg;WĝYV|6^-ATUF9po\0(J |h=iZV֗kكuD%[@\Zl jV)+QM3Vwܽ\ZQn&`CA%	FNx*hjpY8i}n{-mW\rVU[gb-ϏAX ,8!u44\\t=\"*0ӣ3\'}r@9Ge,e8@\0(:J:c\\keY6Fdsm5+͐sD4wگtƭr`=RN9-FRP \\E#p`iZm:@w[>BJXH=Z!ZװF5XV3/h=%[ff2굈NT>H:޷m]$ж	?B.\n6Be;Qhn[d\'r[pܰum\\.	I6FBT$+n%+\"Xru􋋢oc^W͖%d9YPw(\0-	Zdcp 	.J4DԹN4<\rP@YH_`KDe&G8j\0vKf3)DI,\r5Rk] Lf\0IE4k?t~01oE5mZFMOYiIa}j*\ngxo\\\\}`A,NJb&A֋[=1MqjJ	uk{nh&t\"y#jaٴ@=aŷ\0`if\Z>(2l`SZ\Z$9-<OpKt>޲\\TobZ@7	UcY|\r/w\0`|QfWɷ= ^	X{Φ?ZC*@l\rcDMDT\0eK@ߗ%ɹLb	$TxC.?pNq i-\"Ѭ%j2i;02l\0&{PBCi/i\rcپ;ؘ/!vk#ےFao2-7$ImSI\Z@NwAityAvV^hteQ\02/zp}1u沮g5 h4Ja/oE$9fL\rzm:ؚ&XӒ\Z~`r)&mwSqnS+#/R~v8:\Z915OtknP?}-iRb\Z$v3QB16rΐi$*cO6*,nNd1S>/4mK~(\0S~˅T>ylT\rX6Ӣ^re󚵅ytPDQElAvPB7tA\n C!\ZJ@P.[J.-PAudA~,n_@YY	AtV%,Cuahl.Da_w[+/-P_@[,P_nP_A AAYA~ /_A_VA~YA / n/ܠaA|YAPA|XAe_n// / VPA} l/ /+ A/aA~( D8\nRsVGD-9SR6)i1<T+O%9p]Ni#sh%2b\r`Uh\"sUiPg|p\n|pz}Cbޑ3|Xݔ\'?sNҬ5Ѵ.\Z\Z(3~\\PqK\n*n߲Rm 4lR0tY0<[+6֭[q%=j/.^Pxk}%131d	MP@|Ҧeg֎>rb\r<%7zugH8nࢩ	|IIjW}B	$]Q|UKO\Z)1`1hh~:>RN؋<St>ih;J,OE:hQj69j|m\ZN`)V-ǉC̱6LO8d_\\b: R5rS	C_x-e5ؕ=;J[cBEpt#++UOrA@,L;YfgMǚ\Z-lX4ZtFVl)U67:KGiEHF̬ށth\Zͤs&upJsKX$ wc;HF$v\Z=|QnBi!d7BS@oB`EԪjjM8	D+aA}6.m[eBQdH3ۢAؕߗv\\AǊ-Jр\'NrF4wWm?xiI^Z$5sڌ`\rQ=m79e\'f<ǹ夃%\"^Z֞nfĒg\'8p,\0G\rqMt}6iQE&L(EO?вG}oE{_mLqsxJHx$_zx9&X> Ci6ܔi$\0i,eÕŬ{/p?\\h\r=C{9=hi*\Zqkó65ˑfK`Dƌ%;\\H\'[`	-/<<k\0h=3oB-4DeKZt p\n1cbmTv]#\0֗_BOU΍uG:cqF:A,k.uJ\rHٜ;,273s&\r7$&S{^:J¥vѩZ[ %U]CCݤ>@m#]r\rwR=aݖ4u\\0,Zk7;Iu3&I.x%oh,6E\0{!=`ptvUE`p{`T 8ekIB3;[9E\rؿcn9@724-3!)d**%D0rK\0,vuJ6p(VM\Z2ʕ]H30z.y$0\0E\'[R;{~ͯn͉+^k?i\nkS{@k\\ƚ-a1J?xmKn%e!)ΐJ6[mcϒlSn=1~1ZYHxqBC+gڇV7 v]kjͻ~kp<_]ƖuSP=+du-ba:ه1{#GNk_H	=Ztk.(Oڹ6\ZꏯS04A\Z\n<z6Y/pJe#MYlLjOY.1bmPd-C,Gk(*M\0Fap\Zv\"\'\"ӤIfe؇@IǒJ682jʀ[k24Xc|ސ/ڶheȶQ%K	Q<=.ˋEF]w![!ê\065۬ey9AY\"I|I/iZ1p&&\Zw<=-PO82MOfi5W`܊\0\n=2res;;$o:P߱9yxQv6MiPc7=\\e3?[\"7vOlu34u#Vnaq<>o:\0\"#,5oeF\r7ג@2$jypDf\ZDuDzI_(h[_%tqp{z`\'<lv?WRSm<<WE|-X\0*E@xR4G7?AqM]4^\0HQ>!AQJcmvp}LpPuH)ͮVcsppxtI>߹k-={n4N&&-Zo_%\\^2;u ݵ>#p5e1\r!(`Jp\"G\n.+v&:ih3y\Z#\\bjbgEB2KCI~.KB)BÌ-\\`#Pp\'@5%!{G:M.LgEJߦkw_ԯ1̭I;<3a~s:=j\\+\03d7?TIdzw\Z:0aW\0dgw-W[UrY\Z\'~$:S\Z(xF϶7Myܔt j7z;oo$#r4v\0fwL[IAaaπ~vfDAP1	vpFE-mM֋VbƈȺ\'Y@š2kvs`΀$	\ZpY%#83(R-ܰZ9+\\֬9E=gׂ*)ϔhV\"\0@~/hjB{)@^-ye`X\"ޚzBPZD%nHܻ\r#TKIMv	6BnWOs4zM\';Ǉ].J7s~;-Zquѓ<-r_֎զb匁dU{W<7\'9rX\rD~V=A\0J(օfdIƹv!bAG\nBWc7Nu[,\n&u3@Mh[byr\\Ѯa\rA`عϪh┷wVJTiɱ掄ᮋyw/Ă-\n٭ hZ4Q^V%FEot\0d\0hpJ7])RT\Z;\Zndj6-}j`sJ؆VR,KˁѦߒ\'i-ÎnPA%	l])̍l\r=\\JCR|\Z74l{#|s\Zn4JH?\"p	Qk\0_y(m.TwG=WjKM.KxD(\'|/UY\rݯׇj*Huӑ+*e!A)veY_@%/i(-LcW\"Rhy05TFtR鎃U@d[̕X[vJP7@`JKrlVڥ\0\r%!j[[[H%jJp\',Y}NQJTi|pZ[ƫ-wԤx6X%g*T#K\\@FkP+.9n`.#*4SD\Z.fmEKZ]_)Ϣ\r\Z![NrȦeI_вVB,5Ç%kPdӌ+$R~GeK2LTn6JlSG3pȽGGz\ZZCOXHh~C^@I\rkA#w~Q\Zc+|ֽ;i\"\0{uz\ZLa37\\A1P絏kX18!QJuڸFUki<㋜[OW*ab%N:\\m;_\0iaQM\r=C%C	k&fАdܟPRS&wS09꙯\r-h 7uLYs/0mݨ/;_AEģ:W`\Z.|3A2\\@%w(Xz5%Z8,Is>ȜF7R2\0<`ݖ	6lvRnvsJ*J<k<0eu~%˛%Qh}Yn38\'/ۧ^+Kr0ڕe䖈QgRIH`\0{Q٠ppt|l\noh)fkƠ=\'\r,axhNi7+Z-u\'sFU-ڄSmѲK8uA!/GŝwvjZև޲%X6wBsZaRjȂX7^hL6) ZGx\0(\0nHWa΀`撧)iIp2.6!N&m\ZYnG\'w>)<?(T`!\\K/۩a{֩YqHw,4(UJ{Uk8GWk(WA|q͑nYAyDZA}C\09YYA\nҰV 0[`Y_B.ĬJ@YH _d./	X%+U]ܠAk+/l(.AdѺ(/AB BP_PA / tA~Aa,\rA_..A|( A%͐A\n/XA_ A~YA_AӪ/YA A|YA_,aab8$FZڈ7t61q%٠J:V9X4|+U~KJOk1!ёs\0s \'*{.yZ;STa\Z|@ChS3\nO\'ot\"V5t	(yPO+e~]B/@G[\r\Z4[pgvC⭽}qn5m<;#>P^R88ǫ] x}?h~9KSX39V-\nz}RH1\n{yZGJHSLz:Wz+sc86F)k@AhI&ǙR*G1=g;!(	$%_^yϗ4=VY=~V4$}\nrݭ1\0⃭6`=\0cqM[CAڞ=ȟmfS(su\Z*;̜,BN6}ݫSncKZbwuAH$\'\"+h&+`Ɂ}{WuZXI-ܽ#6e[.o;\r\Z$xlJ^RcnGB\nĭ7#ZSk)P͡\r_]dZ7>C\Z[d>(ư yT+>Kѐ~/]DvpS DQK\\>\\PY0	[J=͛p\Z&&ˬǵmd\ZE`>J`GzЌ&ʥݚvdƗ{\07I݉cw܍s\r\0\0M|;mǿґTڍx)StS5/hfoʹՃ.ZHwCQϥ5ӽ5N&)fJ-Tư0iEt$oggwTȃGbTevm@\'kjh2#Bk;vG?	5pCi7+1<@	Zka18ȵ+G4VV~1C6ۯUEҵ9kQ=VL۬i+j<i\Z- >5-$ݬ]li$G_B\'M!fM!Umxf!IPH$^.[muaq]ە\\d NI_m=-˴[f!̘R1vgka҉EΠ>;7ΗW-An:G3lHmv984.V[/orȄ8ls9r $s&[E[AoR?fvi}<\Z*+`̡ak0AmN/CEX䧌YwM/ͺnQd \Z?6+eCi> ל\rWX%bhGb6y4ROtt#}kb\\ڀȉ9d{72jef9e׿C~ճ\'zI	0F9,=GSgfym%-dG8?-E9Y\0v{oѤ3(~3jUkh[Hd&)MAY9c.xo~F#\Zu}=J&芬Ew2DG&N?yů4{}C[m02hX]^V--E%|n\Z0n=/KI,k*#h膟};.Omwц<+V\'Oi1yhsNabK:\04=?bHkc$p]\'-?Hk6G5n 9R*hmGgQuXW舂OY!.LDMMhk/fMm\r[\\A	K굿\'F;>gºGΖN`.sh@$A:B52>GS_iklݴZ#]0ocaUZM$Q١C^şK\0~Vf,O]Xx%7\"`3ap\"⨖p-8d$8߇M$Z]u㡱`ϊ&&	MuYhbMHpAc.$dpB\Zzk~ZdqanG:]Ojջsfghތ.wrxa50;sKkY!.\ZXoePO\ngJ <`ms:{ӥ1іZWmŉ\rkaY=V(vs1ihl	$	lPXK#sdcZ-nG:X (eOtE0Ɛ<;fkb73l]9pD6Rw} ZYp̲\rD}JxJD\rA 	C׹ؕm<O9\"&Vmjā?Dr>H=1BYNzEg[s!:`\ZT\0`cm[r`{\0k۴0S6J]y1ʨCOHYfXBp-p/dk5 [l|186>MQEjԸ<8MjxTxL2SWP4rבxFk($Ӽ0Pm3nsjЬ*2sh6XswutËP\nj8 $]J0>к$r1EN?WM8mVp01\r<ixi hG,?lQrpg^?{ÛIiyPPScȍ/QE`*MKM|%L=nt9ިL708\'|ǮrGv-]H5dSLq̤nۣÙk#(h	+	Đ5.dh7qBи5c/0.{\'9k7nN&ޫ (Rh6Á!V%)nߢؠPg9čFE&\'ԓOp\"v<\0秒:v\0\rhn($VXuA\r쇞9EQ(\'u΄ |8ZjPh4׆&adol(t>k/2P\0;iHFtp~!\Zڅ\Z\"@_\\e\Zk:0\'NJ\Zog2.\0Q(Bsi;_uJYH$WØL-	{CZ`k~K&\0`?|\04EW8ݩgk9e20n$|FB77(HГpcA$l\",Y8G!=ɲ]5;@V7oڹ25b-L3\Zp\rd>>܅ۭAmۿCtZ+dKYtCGiE(cx-C%k;Χy[2-Baf7\0/FYRB4v,.O0E8B4WFwS(FDQ%Zgq\00$1+	SO?RҴe0/prfXG/&m+b+9t6[eދk!WE\'寘/vnKr̈Q\ZUKX%f\Zֵs{o*rrP\";ܑ[5\'@8Q,oND $3B,0\ZG֋nNebFut\Z,fFeI]I!CZ[w,褐x0%TNaeڙ<k)eKމ&\'Mވ5tۑSR]88RQ$_^mM`J=\rH+Jvt5^N怍W4\rIޅ\\\"6OKx80[0j\\\\`vQ!Źwy\"\\씄Q	K]v	;޵G8m+Pe7|Å@[g\'g_-bi0#ĝ97[-JQDƽ\"nV2>h).̠ov\05wf->~ \"lQyE[V/}F[D[1&ۻ>k8T\\fZnF6__D\\֔FHZHN-ȼlfueN4pכqg<nh.`m.CuKEb3fhAv`CP8/(P\\جUXJ(Uڳjԍ9Η{ցk4dGeAHU{r4$\00AU:x=z]L:j5~b={k\Z\'z3b/ۭ)$\'zf3t.w<ԪD\':f6ӬDip]Z*Ypo]QEA8ގŇ;9iŶ\0ݷY<5Mr4:n7X1.׵e\"g=Ϥ޽@\rmp)\"N\r{me[PE/GQ=69ˆbbflo7{b9]`o8R\'[1*C~[TfoYĴ\rM/ce\r߄MHuJ\0M_eS^pl6͵-suB#Kn>\0mCv@4\0@&FoX8\nXĽG)IKM..9ommp5|%HJƥ5Cd2~lhD;+A.\'M\0I7ޕB Z\'MV^	5kffĆܝv!OPN\\5-czAQyJcȽUU]i6{:1\ZIwMڌ~wrcHVZ\\:ji\0-6M!s2A<G+kc$ffVzIAo6EA\r6ܘ*i3Ouf/xe\0E/\ZF5V]WSJ@:4.:<[v=\"\rǤi~n?E!Ų[m[{/mT\nW ֋\0qaD,Dݪ$-Aae [,%a;VPAA(++(.!A+( PAu{, 5BA}fP]7Y@겲,Av/ _n P]  t/j(/ A۠(/_ ,, ]ee_PA_n/Ań_ ,_T_A~YA_A_.Aeˠ/ H֎n6.%C1݌J\0GgDoTM\Z{M)/imr>͆S6D]fnO[^lbR~Q&|斳e8k|\\|j߹mmm*IT&P|ŸNIHyӹ:6\nHs\Z,	3\04:u.wG]#0l;{V6_:pUST80oр[KSh,\0K)2}7ˏW^l-zSq!Pu}^,KW<:LHOĔ[ng0<(}goz+?5n:Mll` $\0+yC)cѸZ;E0x8z!hHI/k&Ga5\'дi;Ѯ(vk\\\rǡ6=]?gAԮ\\vGޓ@{Ƕ؇MdJX\"khE$.A%)sb_WE%G+|޲\'L4՟.ޤ(`va\\_܎Cӓo![%{#O]v8{5jQXT)ػ9\\dsjO\n:BDpCf/oFsv|Ю\0,$TcC\'Swn$tCb\n)2x~#Ú!Da\';L\'#6c5	:[FYp&M#\r+J ;(Ŵ9%f@?Q/ĭm!lL	\'9Z͖]<(m̙ݠ}Mք,!DA+OTZYsJ*}SSMRIsZ#&Ip_beu쬿ݸ7ojncL]*m\';@Tl\0rjL}BdLůtA>\\õսiﴈhJ$^\\|] RZ+;,5L ^\\bi\0l{Iw0S\08$Cg7\n儐Do~083#ֳck@y5lx#zȤJbpx2)IQ㣚qijv-n^AO-R?#!?	-N9]5mٔC\'Cj1+[B\0\Zh1sv2nDH{}7D\ZܶZhFvv;]ͩI!S֚Ohoeu\r3z\033^ڻ>:i˵`;-wNZj[[	\\b@z6?,\0A7Ś@N\nIͣ1NOY͋;{MgI]h)o\ZyM<(6ك9e4]\03Rp#+ejcQ͊EUF>0bKӁް9\'mfBvaZ LIF1\\Tĕnp+yCŹ_NHy=\ZsPR=\0~/\r,\ZI8\\A\0;x\'TMֽݢIh]|Ψͱ\r7avWM!Ɩ\Zvе1J0ůYoV݁\'3M6-=b{t\negk.s\'RKsfrd50$a-A+lٵZ:-_C\Z ˚Hh{b=ΰ\0I[Ѵ#NHs^	:kbu[]l[ޖTk/Fb2p\0,A @ `5-7;\\XumqOmV͢app-Z7-.g8#TBiJ.G2o{v,gޝ0Y$\'jt8V2PU%6 QJBȉ~&?\rmalX*o8<8+>C1i\ZNcRlvUS62{Z.y-~kGiy\0f:C[L`X9¡\"HOl2Mq?FNWC׏@ l\Z@wJ˦UvsvgGRUH^Dop\"l|6iE#^Ff\\r\"G h5W+mע)6\Z\ZA˝PBsGbH\"Hsw@rŦBjm.\"tDaѵN0$EQ,F:Ixc&6m{Vda޿T\\AZ.tni3\\HV&p΄DDU.yXmP\\xe/)\"z(\\¡siM\'yy\ry{vxM\rCF\\##@˩ticFs޷hդ\Z:6םmnO\\NYLPGzXY ^pwq(8x*81%GÁ:Z 2jj!4xa#[XX\rg{.ƅm\'┳ksYN9r}G\0m2fth\'\nFQHZ5v,رo{KCu Өk!Ϊ]I@ѡsKax|o}E-MKsZ:cQzp\re v=\Zʙ&NJ4[IG8~-K6te;dlss9\rn`\0\'L51yiKꇺnqp>/5h.4\\ݮanv[9\0J]iprӭHi1\0{m;+5&O\'/F?[I}/e5Z	;JivLd\\\r\07 m]|1.-h7\Z/~JLТÇ5HIV!-`|?hey.XĸrZ:hI1\rֹ9\0\0u!.	Y0\Zs9iPKd\'bI\Zb+wq.V4\r:o-/p<}9olhqfa䇼X\0upˍ\09Iyiח[ؒ@2Iw8:*HDSS1h&)X\\76h/jT\r\r\0;n;]⣮%ø.09K]k-ѾsRUq9[\\fu\nn?-vC	wJo{Dڈ7\"7OXz.;:r)[jӵ^ց\0hOR8LJ.t0:}$B8yvNe^o	6[\nOmhZTח\'_X$kjRV[3pLoְѽhNЎw4\0~\'栝En)$47\'@-oZ\'.3e8E?SH3B5m8YV\'~%\051|7VRq0l\'/5ڕGZSGe\\hofc-:Ea49g-\'J_+vҁ`\rRxRJ)IWBtErpԩrFiJ4HJ1\"Mn@pV,n?6\\ӹ4<u9/Ve\\w\Z\\>2<6X~|=9B+BPM|;+8#Xթ[ju޹9\0+B-djY%bV:[\"L;8\rmݹ$n5֥e*C͜52\nqN)8pcM֏iD9P;smm\Z/́{Ρ`6V_#@yI(&r:p[^As^zOB?;ģB@3|v֋@Y,/`.&P@{`I9IX%M;\n0Qr0)G؋.J[@CfXO\Z5EtM5n.v[dktIGeѢKT-K¨ݧDJݬPmvEĭD<}8n_F\Z¾굀7FE_CnuZmMPh3(2ۖ!5s=`J+98KAր)siX6a%b],\ZZ|[Ŗ4{O_s-ŧ~+be\ZI=`O{Q\"G0\r<xpJt-Rid``}c˴worr١9p.YI]+c(jBFp߱peKIU\Z(A@`Pʐ	o׊ɪRh=Y\0F6[b02ӿd\'5Q:uq`	?]X/%\Z\ZZ]1ahS$kL AW.u[0BȺۣt\"ML Pq\r\Z~3Q@AA\'$s`C1Z tG5&ִO.b-Eb{Ph+ὖVbQ]BaED%b_[Ѐ$05n\\y\\ەЀSLdlDtYj2G2u\r\04X.NBZw}}]+i\Z)mȫ\\,6(JS}~^,ܣYJXf8]|%7\0h\0h{h#p,z	J\\87>\'v2JTEŮQg,~fϔ[qd\n4I.rQhCy/Վ(t\04,CQZ0ju1K+i..;bTX.pk{[AcemYO{Ws*1X\'#E3$Π{&8>dIN	iJ]W6kP{K){@9\\UUP!ņ\0Rԓ%x~hNkHP=#;pؘZMvQDJ;67Ts\\\0:31.5Rd5Ǫ}v.dH{;Ds!\\È\rqfEis;=ak:ٛr1Qe\\ztǷkp,:.R[6\r \0Ʊ::\0۰Z&u\"/zM8)fY\\\Z)K$>kms)=w%ZLkuK3{Ɉ.5.6igD,GҸ%fuj5ThZA\"\Z{\"x\'t\'C3hsZ&c0=Qf8]Hv-VN\'sԨ[	4\'AOJHa~pm^j\r|Xע(\"IwTNHJM\r%eK[tyngZRÖfd[xL;ohb0INl!Z:w䆯*S$y3]0&.5=:\'#ժb2TCT=\rxb\\6ZzǟJoE\'ns1a#`D\'-,O1rsq=G)`qJN=Rci9P8\02PE\Z.Ϟkl0AEV6jxdlsFjq*i=0ْUnnSrUM$jqj\"RYAp( `(![jPC4,, \0akpPA}kP.Ze \Z +(/MXAtV.,JAf_n/mP_ouVPA	(/(/_Ae_A_4Aa(/, A~aⲲtA~  lĠ/aaeP_AA~XA okA`<wf1GN@kfo؂][?ީm<%JIlgL\ZZ7I-(>[>L1jiO1EgoK[n>Uɱ\0 wi:\rjfJOAk%n\r1ˏd@z]OdTlmg x6G\\3Kh/:fygTpn#i c쟝ޛZ?9HPubO+UkTxR%A8cRK<F<{=IL}Gh*QHEn\0bnp.\Z>b3i>iֵ\0IKO|^M݌t\Zk+EAYkI]m/B%c_\0Lr=~kjVtЭP +v$5LQ鞹?E}i{%T4G5`: /BHw#Z,^!>B>OôA\0OX,ᅏza0;|W/=\"~/	vL\n$8K:H:<o|iDSOླRr)%&zlHM/Viŉ1nP*4Q~Qo)挎\"$,#7p)Etv+p\r]4heC}<~IIh$\\䥸IȅOvn$Ar5f0)(8=g[᡺f -{|M+xKp3R`}YpMѲսd64srP\'/B^hl4yq_5!DF5ǂA(Y֗hMĵb5$Mt]Ni6QZ	L#GΆ5uj5w]=m?m{thiޏnl[Ø3-L.KE֒[htZ\0wq)^;CMJsu2oS{yY=*d/9,$}2WEKin>tC賥gVV=Za\nX̌\"5NcZ\Z-nE;/daNmkul	a&EN\ZC%dnܜa>6HG>D-w_6}MJU*1SZLH\0\ZL\'IO\ZKۑѻ^mk-C@1Vo8GĶZ{Xfft	\Z\":cqPۼKoFǢl\0hk?BFVskD@$Si#WH-;=dnnFi/+4טR\ZAHs2XwK	&KDVJ!㞒.\r ,ut~Q~:}UkͯTRCu-mF5\n[<1#$ǷF\\9h,h[\0IE6#T5)OT1ݨ$tK82~Xz9[-H(e]LRM7>Γ8`Cdʌv,ddY0{浏mTg0?O6~=3QM*4\"28L,؝\rggo;5wB؂7y,.Xڵҧgy>C` ؂EMm$Ϣ}/$2\0ﳹKt}q\'6	[;NM!\07.QeF,|\0Ipq4h/sZd>B/#}@#K-Z}\\LC~1uZ:A~kc@Wo\'PqE @af}f`<֎tiM\0d[>]p}1˔K\\\\4!ZIهZ9%JR.\\Wis`tKH[O\0A;v\'czt7Z)K6.cMl^Z̍/8\r.rr$mGցN6U?j;1kj=˧^\Zu-bV}<H\0ܒ~XtZ܎e3:pVf:p`(\Z\Z9n3\0SχJId1gs\r/\0pƋrc/ g(NZbR	 SHҜ\\!.@e,.ޫ\Z8c!%/=\"0&s8A!CBcA<kznn;E5)\nATk BL6\\2ph|p-\'dX\"4܌cHKq0`9t&d$4prpl#vW5Ѽ-h嘓~営@\0_?XU)g,m\Z\0  \ZkZv	)`t6p+kmڷm#]\".Z9&\'tn\nVH~rZF67v7q_E-)QB&CI3Z\"-w}RLkd\0SEуs~czF-tkdB:k	&9ȞgGUULKg$qXؖ4X.[NpRl8MuCdkCɐp/:jF-]]6&\Z`f>mc6bMЁ}*:5KKe\\zy㣦CUU%L\rHٙF~k7:;T)SuՒ)GrbE[D=[.W\\hkln\0h3^ꑧ9@Rw;$@h$\0&^{A2IŔǠk琂\\j$si\"ns\\h4f>&np}Zǣh\"201xhV\r\r{F#س67c&)sO9\0ֆ791ZV<k	{ 6vfՀ	2~K+?^	^\ryfHӂh5-Kq6>م70 |ح/G.R7Y/\"`24x?ø~$QJH%N3SWOe,.A3;Ri5\\\0\ZX>#{CI#_8|2)	d@G~՗6,-2=wƗ\\:Bib8.lkh|t}m%\0nP4$8foqptr_=W:57/\"YҒiеW|Vi}v4to$FUsGlf-\rta@1k8lX{mF~:tn.RYqCkpKL.˙9zfL:7.c3#)Zm\"-$u0NEeR}9N@쥳 G6@|IC)c2:4qivS?xR5õ_<Rǝ0{\\~@sx AN\\Drt`ʸ!!pp=%|`mzR(޹>Yq$4\\}^k)ge`gEVkp|%K]4y\\{ߡ\r}%iRb72cR=|o%A\0m5a3@)fΗ)c\']Ŷ0yw!NKj)9\Z$I=^Fn4%ME\'T/ɮ9osizF2~G[jTs6yĬnr.(ۤmIclVdq\r2\r{ǽv:G9\ZY/%jJ|~+ZWp|melVtD[w%\"ܕQ!CNr.Gm@[f\0CF\ZID=l 6넯5ok -Z*t\\[q`f$I(n[{cu=\0[#)8\\ƽ\0/ů+-!h\ZuV7qC&F5U4>^R`7(kf=PclDEty٥l|isJiDKۇhHJ: yKiO|9/\r(Kw~苷Yac+\'XzxY~9˖V==m$lVA]tMۣ  $rAͲaj֒g%Z\ZMe}mIÄ,5HѠ\0,ԝhD8 {g[볽~u֖P-ouX\'}%jqW=Zm\n`jp\\]0|CXΌS!~N\0BЙF\na_뿒#ZED-Vxq_-VЃoo0\\\\X\'}R#7#2P~Kw\"Jj0<ދޔ6!-0{\r+b:aqځ2%mJum!3!)k)B l\"ްpFȸFt߳z	KHZtiI1n\06HDJA[gцٮML[ϰAF$\r>ƶR䩴ZA-Z͗]{4\\BLF|}8`:%b0;%L(>]P,(>i=B9\'KO_uE;/V@~+uYG?)I×jpsn(\\Y)ON\r\r&MB:[D{#\r9ZRƁjt`e13D̈́l%tkmuz8\0\"	`J.(y\n8\0g4[mؿֹBYM׎Y9TNB\ZB&w7phRWj5!~Rv \nfǪN\npSK\rV$pEN\0\"lx[:\"N#D\\Lj֏1JfܩpMc\'ērgakdU2[NraQTPa8.q:ݚY \r R6Tcv,UC+ՖO\Z;7hmWҴg:bB5\ZObmMq8^%-\rxWHHI\0ұO\"\Z$[U\nti&9@=p9	;Q\Z|CS`=\Zj9ܱQ☒7L49CHt xi.zT:8\'%Ѫ*bAD3zGmZԀ5 -{Kr`.i$mvap#ߗصiwVmMiT{I!,t[E_;\r1\Zh{}\0e̤ŷNl.-Z^,Jwseg>f\0r&\ZmP}broh=::MeC2Aԁ\rޓMM\\{<ϚIIhlGy)9{L%*dh&\Z+#8z9%g[ց==D\r9ϪgԫVJN7Nb(5@XZ\Z#mtS/Z\'2&k=.`9aͦ\\?<ҿZM\Ze΢݀z4<n\"#N@E2c50>W{@k}bKG0zvB9s&^@OS14\Zw$n ,gļš`4(͈h]:3;k4](=	+Կ $hCR^k;q\Z<>Y#-,\0tq؏ۃDZ.{ı̨\rzF\ZL@3-vSɾ!siN1߾j	\\c5mQG\r> .۴Uf4mjmǒue)16\ZD(AqVP\\A}\Z B4a0r!\ZVV҂XXA}lP]/ee eWXA(/eWYY.Ae(, ۠ࠂ w(.A,_PA (/(/AeA~XXA~ ntA~A,=bajtP_VP\\ /AcnFf1*ZQ\n0SsN{\'ٕBc|\Z\n俇ÄxiZH^|D;).\Z9mld0wsiwÎo\0_ƃnݏ3ȃ bI(lyVO]/.cj\0qXTctc@Eyh\Zzp~S\'$oǀ:߽BT=!\\/6l| 9AI;8xmHv៰ikGMu`C`\0y-\ro`\n]pAiΑݹg;b1&jyu@$}Qn$	bS3 \ZO5bC`jJsIx^&j\rvZG\"v	3 _,)w#4(om\0zó}n,63\Z4O1>[+i=\0V&̥(,o{Q[uTGVqލKǉB7QI*p[j+h]صmi1`\'|P\0{\nP	.\nk]_A\"#ir\rٸ.ѩI\'tߜJQM~~IsA0W8\"=6DCj)֡M|kڴwў<nMTt(넺{;4\\\rJRNQދ	P?4]JoB;fk4qi?7<`1t۸\0\'⻦wQO.$\0h\03(^/BC*LCfϫBu\'UԅhٍGEnS,6?IbWl r>HHjc>Rȹ6cq&Wb6\08S75]QAr5m  vOp}dSvw\0ae$@3:!pcpkbt~}2E^Qla1We\Zt]T5h/iu4UUasDaǤpe}qq3%b<.ed{:I\'.n\08ۚsEMKňX\0BlD#\"\\*hl0t#AUeΚn=Y<Q<7|c#K\0Z\\;Œ:ؗ<Ƈ=7;wlY4`JE*-H͖ma:e$4\Z^:9ٮ}\'{ZsEhYm :=]_jT6(@)!jRh6$80uHSb^ZlgGn\\Eu[cIٰ\rtaKrR_lAy/0zzΤ]av_s#ky	qz&bY\rCݘtE6`JdA9&1ĎZGj$]\'pԧib\Z9MvúZla4uN1R8{#z1]b=`x,[h[>*5=3zt{\"ix,}ƹ\\BTe&,o{&]\rmus19X@QK{,Dh\"HSI]0nniBPXl=CB,ujvZrРIThs#8&3/Yfar-skk$FsE?au3;L\n7rYK4u]R`uuev4O_~R9ցW\Z5׀C39EKs˳<hc)}|L\'^ZF39\"^+$BYЃ3TzqQᵝEWq9ixtLx5#3yiXs# +Wi,h9iҤR뿂hpZ_4=^zV\0xFb\'Hc0ֵRq-idk,jZ%&gJ&Cg띣6%m[#䧵}ɣLhh4FCmKjftuNkqht}B_	>c_҇6`YA\"OTuH485SYM2L\"vWX^!\'-3_KxT7cU8{j6z3FsAG<wA_8(UA;N=\\uԆmyxNaah4`Cy6٨\ZN{t2<#DEb FHc6=܋Ӥ{`MI1h#,*O[<VJ3MU&f\0.	6X)%f\\ik{YhMcU[Ǹ%İ\Zhct7LDNs	°\'FƗy>W\rLnhYkKdnZvvTKgbJna\0*4;^ SMȄT,%\nեjG5Aߕh\r*7\rN|Cq(4F5i}H@lnF@4k0<86e\ni)Ԛ=Ba}xM˜&dfI\01%NgK\\c\\k\r5PELG4̽ZVGzο\"8C`k w(z\n8#\rcq$rk@J,{t-ydrarH*yd	gїPđa~[\nnÕe0kgq,luD 0ֶaŠ7YEۃq ^\ZCOqBdx~Ufq,b@T4t1ngGbv\0z4l3(\Z~~uxlѽ2Pz>0bcF61ܷkMF2[[h}򐦇nb9&IKz>޷Ln9TY(`\0L-sךUr9G\\~[Ah[o+,ͺiG]X\Z]v=Z/q@ʫqZf\Zihsn{yuxQ~$f T-o[\r\\-ޣ1jjOG`\0/9ۯ/yhְ:DoR[=vSk4d 3&dü-B琵<fXk-[֥g	I64:\'XpkL.S,M	\\CZl\0[@~krmtilh5G^)RsKĴgs@?Mu~gnQ,owm\r;Z0Nh185\"~n-5Hm*j{70gR憴ΰ|*3ikw-N-fi73jI xiREE%cfI8@lm:GsҶqXN^T6z-\0tn-%\0ޚ~JIC\\؜_-A%&{Ald\'^>CEzYSfĒ\0s@6;J^#MѶ\Z`vv{&ۘv#X2!jǸLY˘xsV/љܠ8zBxF),1	F@$vl\ZnT#k5l I(a-<Ac&{@qM\Z;x+(%|@4<u+\rsl>	ʸĆ#)eč<( w]+l5t3r \rl]%7#\\Ar=Pk7qM0I{)T/+ Ci&#q_؝QL$ˤ/HIhx8_&o\rV]L[\"<@NTv\nY@^MIbPA8\rM 9e!76)=S\0NV̆{/$gbqI$8i0@$pHۭ\0AXޑS.bCloM&5Ŷ\\`u\\3n>qL.	$O:4n,E<L8ȔU]x-Gh6h,7KOXD$WT;k[05%}-s42Nwf@ԄV\rHwx޵IEq9\r{7D2Dtk\rw,\'ehY\\1lbҳUEjk9(\Z8_ɸ/b1ĤL\Z}f<f 28GdVsj`7w@h{dhNmNQ`}\0QO3.}X[s0x\\`P.h#~~x<X$aX\";AciJsE\\c]Ǜ,7i,3\\?.؛)0\0,#\n\\E:j4*bCǉGGa u{94U9Toar臂\0\"5]R-~֢D`d>GqeV&_+NpqI>dX,k%HbAmSֹQuqy_.r<\0ֳy_DnB)U[\rwc#E,{JܭQ\r>+$^\\PDz	D矆Jl9vi(9HXR3nD s$uRQo%\\ZFTJҁSQnx\Z%T>	Ғ Oj7Q&a@\'|Wa[tQqG\nCH=EZjsH\Z@,B<kh՘Z:Poh@AX܄;aHwh`b-ZSĆo֬9y!nq#[36]<0\r,g땱+]0\ZuӁ\0K.u\"tN J-KEpV	Wۚa(s!A\0hYnHosĎp\"U&$\\Q-hr_<V\0Ysr&oN: \\K[ts9<ֲ9 e,9ǏWf\"ൕmp>kiJ$_;(m4	Bd(̫,j3xh2hGdpDm09^\"w$*$-` (Zz.-Qc[z\rtK\"ٷ	NPq_\\n4E%ovNҍط_ZQ.J0nw..W>KMO5؎$z49RuoG;\"[s%L4\'Ksр/.h%}J*rx5n&)}\Zxqқk&BMag*TEn#Kw!}b\\H.ܶ0Ż\0/΍\0DDZ4_A\rO[iT(lnG}@-+޿,F-\rlX!cs[\0k\Z:P	\"i5Bu=`ך/q9-s3:<è[6X-EϬ 7 -&okb2}Hfs1pJz*6l;tpH0w[zg~:8et5HLO)`,e>%ݡ-J+#wgb1a-mcVfqnޥuM)|\'+̶ku޵hh\0fրt\Z5q!UZ1C5G;9\'\0jH<\0QZƺJ1k]I6~]H;\\q :IxMVLlm&m{9y1p5aࢥw:e\rP#bt;\"q6\0ckGBobR}m\ZOFA$;-\nl|E\'FRclL#3@5|q\Z΀;55ֵc|G-n{|nS|x$H4Q_cj	QuJQ CA.@\ZOclIX{5*GeI\'ꕜq5ry#:hD7Z_}FGN#Y\Z&kKhPgױ2LԘ\rS4B\re,.=SQ0\r8mpy\r T=\096\'69/lN긵r]oiV&4L^{銕tT6vQ;e}h#Lq`\\4XM10h7JSi	Ot^`˘֘&jQڴ57\nX%5]Dd؋8Ik~]Ѣon\rJ\\X㽃B_j\\*=%@9$4\0	\Z$+dbQd ( !\ZPYAjA+JVM ,_VB.e_]]]^!eAeY/eH e.YA A]@VP_A_A۬,겂 ^(/YXA|/P(B ,\n/ڕXA\'bx	*vF=n!h	0%Fh.>Tğ*o%/cpYJ;`ڷ4ȹ@\n{2sq\rVVm;G={fEKuDl\Z}w[J(XKY`;\Z	?rlٵq5z(U]/mtT7\'K G*MSMLoKCx|ݲ\0sF5׫Y֖-&s9P7ym-\'l7)#}#l7M\02Rm1kG*?=OF^@k?(JuNvMnb:O5j8i1L43MדDV㥗hsԧIt_D\\\0zRY^~)髓j0kܶ6~>0W盱bWXDKg朩S W-U`*˨ ͷ_↔j;1tmC˳z1s<	h״\"Djq[5%sqOU𝑠j打\Z๏;ż=V)Ɖic_#Mf*%*^QEfL١D	ڝ|=!4Hx41-er\Z)\0*`4`݉}\n6d=]J7ZtyQQ٩o~KL5ZL8FS̀*Z@.cEߔpJ)BG+{^>\0ڑB6\rQ{BYp8C+nru(Cn=$&2Wb|YRWlj]Ps[=\\N%#{#5#ڵÛ\0rkro_kT:*Y?kLe[{G|-sE܉v-ѻ4r7gLsj6̦jNm7 =\r2d\"quf~q7tN &iHc*A궛o\r\r-#BoOÕIOy\0=f>2{qG\Zc_Q:Lcq{iT\Z5-\0 \'D y 93mmSn7H*mtk~ԃDf5]qv\"H6s1[4TM\'r[k]͵Hwz1\n3iRc^M.v\nT93\"zZ	-v@Xn?\nĢLVZZOnR\r0i\rZ9cUf3521,UΝ.t19nNmHL\0ꢻ#b5\\0S^a&2^x㉌kc6knGq&O?ly^Ҡ^PiecĈM$#gUk/H-xwjOx{d۰&.f>]ڏ1X4֐\r$R1L+gFTu̐2sqL7\"+^;e:{p)Th1vwLZJZh4 1n]\0<#{SV@-;[3cgW{V.J\0.\\sH\0	)ɆKY҆)#kGFܵ~(\n04;s54s\\[4iZ٘{	8YKLAsQu -˚\"7xgZlm!2aa&ǪNM͙`oPxۙ=jȰmՀ`VVZ	l4h\"$?upUS45\0>V[Q˜]US-][sSsK]kL	2K]aA Brt\'JS<qޫ)IL#Π&-bAV6<&>@f܋la\'9V%GS4EIӤ.sDutFi\";_y\0مǿErLZxx&\Z~0jÿ?L qKfcd+dci/vPlOb+8rяov~I^l\r:v7-%I8L7=<[K,$uf}[##؋;zV22MZ֖ŽȔ°Ӊ~iV.^Ht\0m L#zuȉ⫍$wu^E74)$p$\n0m6B`=G*O+=7LpD{߼Y$7A=\0RbpTnk* \0q.!v5=:Ƶ˒V0[m;n~Վ}h\nL;gzJoxu\'H[{oNACpI1&UE3ãk]q5\Z-4̨%6ZT\rh\\\0\0Fgr#.SO ![Rtؘ\rbAqNGib\rˈNc,f/y\'+eFΙi R*fkw>4/ksAtYɗKր<x|=l)1=\"h\r$:bgtM\rE7\Z:i9`1ǝQ@{%Hi\ZU-I1J%][RGcav[Lsuw&`\\}RjL>\ZhCố:r:I-KZ븖&vk:W [	H\0쓉ffS$uFjo蛙rI#7o)oܒܠͦT\r},`<L~l;?1nuއFE,\r E\Z;oa:Ej2΀Hl,(|{=ě܆Ƃ.4e^4$p8T2asvtk{y\0z;t+9G#1ܚhkfk\\xkH$@J3b|hkz\"FbZ\ZY\"Vv;b8eV܇PA?xY+\\\'ZP t-:Gþ\0h-pqd<Fa&-`0fMDQŸSU2\0,AnT,-$CbROO4SpHeAHHk0o}wC/,=#JUٲ-l4\"\\IW8z|&\"#r(,#+ǀi8Hݏ\rFH]lL#_- l^M{%=K.`aXk<ތF%+<8EKZ3)#m	Zeio#uj\r	$\r&@G_Qb1\Z\Zo2DM:sKn6!gn-䐚=/+?1}z1nb-+.,ki폢ִw\ZI[OkI}.uI%n`h$Z\n`rN\0~5~[#rx-YvܡX\\KlkE6	O?˩K3uzZ6A!Z,\'߷B\rpm@g%@ƚ/(hNtIw藉a㻵Xߙi{Cs֪\Z;H$\"y)Xإ|q3:zHrJl:y{%TPD4Ix\0\Zh=*qLTnBi)IBj+*Ndp;$a_ SZ[nV\rm\'?U»kM:4\0Ig\ra&ANL\ZG$xuChk,b.yAe̵,<siƴ֯LsaavD qO+Ǥ/V83{A*Iy72\"ezF\\h>21&堍أUѲ\ZX`ρzR6huw8qY3dE,%\\m{*Ku12ͨX8>Եs#!g0I:X}%t3e*_AjHkulE8pܕw.\Zi7K\Z=;[+2IcwMWǺFL.7Z	pO⸛>LsFp1/}/ݯw7;mQ8lSEN9ۍIiBŪ0f32VC\Zڞa\0K<D\04~5\rȬLR!}כ0=^\nI<~gD܋I\0kf؋-\'_r͚ֆ0l5.W[jZW<?HHFl]ճe˻҆s#xl7Rfz,K\09<:Zx#dBf1w \r/jjQ?{@W-ߊ@c\\C\ZNdݭ@fs[	ttm6/k`{	bGUxZ\0߂`tUZ@94% NGr).ҳHOMǴ@&P}-Wߚ!h1%ރ)^<b\0 0OTi܋RNwL/-awn}-%$z0.:@לރ5r{ѿgybQiЛr<Ns!}lN(&/J,=9`վ`p-ik6I,\Z\Z/f>lN%.nBix3Bܒw-ΠhC,5$v9i[ٸ\"2әwtS\".h@[\0ONڐ<>+5S6dZ\nS\0B	!>[\0YOy<ŗ\',cN՚x;Kf[zOlyqB=ȓB\rqއD9h;.XHt4\02 S$h6:9 *Vh;l!پ)3܈E7H˄n&n::I[.rBvx pbG\ne̛\rn-s\'։mHX5Cl?vdUI+X@ff:\"	S[<@l(E$}s_I+l\0Ռ,@DSAIB;Rwm4	׽ZLrƣΖnhBoi]Yeeص\\ەȿ=}dh0tǂ\rp	;NǉzꂰFBr?5d4n҄ۺ()qM\0k;JI9\"měq!(Qm	0\nց?*F֎wsdKtI@ssiZ.tcO!\"Taj%4pAf(k,J_Nsu/׸6 ,L}s+KHZ&	\\4[5`Vs|eS$	Qj\\zv 	[i̜L6qv\'1r;4X!;]L p]Xu+TA\"t\nfk,֤5d͗nnZ}IhjF:|>Kvx#2 _@jT	(eK>rWhjd\'s1D,5]I#f;vo܇C=lF;)%Δ}:m>#-(΍jNQ؂5wV[t\0]m)FHQGG4d8S!@ڋLThQ\"g~k@+W\0V	@no>(F;$ jpx&pB[np7z_\0蚅%kkv,HD\\	:rNQ \'Evm}.L4J\0_.#sBӣh79#0M̥̠֙rgވ$sKCBN6VDJZ7]sZN,&Rr~9 Ʃ?I>^kj(8рn7PZ%lh+$=L.&׉Э[mcz块<S\\)t&[р\'v` J-Ch_H@o{lF6&xҁ2.6U0Z\Zi9s [s9Qș~4o5\0aIqS\'U]nH68[1 M]%IH$[7 }b	i\0{O+aح=0y~f̎%ދ*[Uܢg`b1.hYQ鱌A9Ngű<J!lqflI+AQăeźܔeT5r4Oz_\r6g?\Zz	FI(?-J8Is	{9]hc1\'fmDĝ\n=2Ʇ^a6wfւE]M#b-y\"_ܖ񕊯lPb4vP9^]3$Av^QtUtf6MݻlJ\r-udۿnѭCDT\0=ȧ|łNAn{3X\ZNcދIjX\\+(ƞE6T 	\nm{u!1Β\0[c#oYII\r6E7S\"}\rގ\rYR\"gިIG0~|&Gf%H\Z\\//f=XdӷA\ZTqm2[	<lռT8H5݌%mQOT>H\Zm5i7\0NpםH\Zvoes55#if%,	4?9Ek1,s.~ru\']\0\0lLr{>D݇OinZ*!5u*`hMF\r/>Er\0gx湧6j,1š]:$JJ $vA\\YA~=T_AZYC!Z!Zl!E(!BVвeՉA-PAu{ k`(/h(۬`B , , ewAPA|F,,,Auu_.X.YA| u_YA PYk+/ /YWynr٭.0\\s>QM8Ue^;J^AΌm@)>iSݗڗF5qׂ6K&5W\'3dh쿢gw[S9>\"}qv#^GF5/mMLe6h{HnnϤx*v,{-Ҧb7%W\nv6;)Swc֎\Zkd5wVWEj{wU85\\N<jPMRn6f`Am\n41leP8 -kRb]1_\0d\0j֟a@2V*#)_Z4>US4u7Y#p?4/ڔzno}i=lOjZ{\"w}z,Q֞#_PiUg>m3++J٥h0|玨Za\\SZOJ[=cXo˦Owh;\'wO7ѱpFTn	\ruA߯.KbeA!n-\0;}k	=zQd8]4~\n,b԰K1;jm]굦!\\\rԣ\rE~	c94PJྫ3yDnTٕ48˻գBJqŧNպM\'$zZd&JR)s;䏒離-kZN^Ц\0Q pHzv#)No1Kꏠ,ς)	f	W_َX9|koVLُ\rp8#xg9#aֿ?xID@ӵ$O5;H@IrRviӞЋf{t[\Z=R7\Z\Zi zP/pv\ZO=Јd	!#worufvwrH@Qp.@HyQ}OzZ!\rMAZbb)KzH|{O=\0$#4۲鋢,9_b; Z\0m1=!]\r&$Nv ŸvSc#5X!%>=䱐r3QauJpN352$6cu(0ڈ$d!rC7_*k{SM]FM:i\0\Zx\\9 \0:%z-CZ4w\"ޓ}\0ahj\ZRf@Wc!si=\'4GG\'I;a9L7Dn.g>x\Ze\ZjjGqS[BPuaRPf)q\nW48I	I}GǚzOl\ZzZ(<ת\\\r\"dV9İ6te8_wuE7X=^Q]ZHLk62N*N &<v[k;`mN`./}OLqU>TL%\nl\ZXr y\Z<s|VH8H:	6鼚`e.fb2m\'XFJrܲM\\GvsY\"e㍯f{A4˺\"њJPn CF7blzgHwnpnkZ{nT*xLoIG+0\r\'ZKX\Z$lsܕk[;0.ff=B}S|cjmLwl86k&\"a\0T2+gf%󩠍ye\0mNtY^8R\rWzUj6!s	i/@sa	}7hyu[6cq\n\0Nkk=-	h4t~Z%sg6\0K,\ZPu@tkYM9\r<ꌶы34-\rm..J)[SML!=N68EkÃI%.:h\0GfgZr6I;`ߡ<5iQfljOʵ\\\r.(sB~P%(KY;ᨐyYa[#YFbnWi1` il%-p #XV59Yzça\\_؉58|֤_QCoU\"A)Wd!3 \r-\0ws5ǱSx>U}NZͧD\\6i;rSq=KdcG5SBmr.0XakUC0j5XK ZO޾тy7YK.feݽwe=!2{!^]PIhtA갰8p7PXTT02AМܷE3:78MFKޅ6.֙m`2*b8&+I-,eMx#o3,n.xyz,V\ZjSq&LlPX}gE\rCDFC`u\r֦Φw2f%0\0{C\rKYjH/D\r0aY./_mund	s5㧢gbyeL;)āQlZAژRN>l@փMfv]<V[H<OS\Z[.墡$] s#|.L}ۘÚ\rbGziDnԥ)ڀk\0ͤ/\0TAMղI,B؅^F;@:=j[17걭{Z\Zq~ZF,.ZI0s9qxfi~,!-~q6Rl=Jc@\0L}\rϖ%2&|ymểͲ8AQشqK-s)~Ŷj9scƀiEbB^BC@eƋ9@T͇8H!\r;I픲(8M6C]Ng_OWj٦b}\\S9zp}U6ܷJ77Gk[ `-F#|Z\ZvVX\"z=Lw ΰ{ҏN2Yנ`f[7޶sk_2\ZE:p0atFBX/DJ@,IiGiZ.7\'ZΫtW&\0KuXG-aA\Z\0Țo^4nV탥,<M(k_ a4`\Zn	J,J	^%6\"sa{5{ h\0\rg]\ZըEFv9ZƉ~ٮhedpɫl6#\\<F,DZOx]Yp]Qh{X\0	3(D8p&CA#f;ܐնАZG?+ꕘ܂r` LVipH7@ޞK<oF#MǐJJFV\0x{ka2K\'s=-e _RG$7Sii!_J_&\0\'9p:<F[22G\r-nw=}VLj&lV*E.S@n7h\Zj~+s[saѴn	j\"V4xK12xp\'A͉VD框)4Aj)/h{^dݺpB\'\\GG1D٘Z9lKX:36Yx9ǒS}L<dqo^-ih:ս/[=ō.scnPG-4EH`i\nu9\ruC8D60bwEcj2`ܺ3tlf1ݑ/a|[qN,UTt7\'`\Z̤r&ݥ-.H`I^/OQk@ByP~&\Z|B4_G]swyVMtCTk!ZŧVܞx&&6&Z<ei{	l(8\"gPg	5[Z`k)ss)UCUImTnQ#;2 \\y\\m	H~)՘\r\Zm|Kkpߚ&G&Ihhc26<5-`ꁧ2}\Z,qN\r=aff/ 	/BH>̬cqԢ	+G?u:ⶥ\ZpaD	W8kYcXI<Դ9 v[oZggKi>}m.s\0r@\'J_Q q.eC]\0\r6$-ށa?\"I{HM3\'Qn湴SL.DՎ]Avë`l^,<O!!_k7-{&qqFqciWQNt.lax؍,ͼw).`3j0Y5\Zʍ$HVT1;\\	oUحDD\rdz c\Z.D9<b8wz:L5ͬcE@Dw`6\Z*87&\r<UÀRA?/FMosJ8:GF:{ޛX\Z \0a2l9so={vi4oX\r+/7W0/\"87E+}-{Bo.Fnh15<hˤ{Jqp\Zѩ(-PO!]<~\\V1yNw:BQ_Y\0h>DMϔ(J\0DYRh;MA<A&:-V	~~cs֣YF?u[k\r|R\'IF$Λ69sF~q%}hDJ0T,4:ϐù7(0DDr^Q,QԜ{P/:v|і8pJBne]8kbVK5Wִ4ꃌWHN~Z%DYdT\0_	v%}PaÅh);r02Z؇w?%ލ\"[X$3̸{XTl	]cul-B.A[hJi\"|O\".F9\0 \'!25Ad.[C]=?VZiUw~kN\Z(1(>YD:5tetd[l@7˱Dqm\"?ݬ6ZjD\">\"K% )M?^\0lLޏA4{Y\Z Q_rB!$k;޾Xn`Qy~!#\0IK5]ZgCW<s(t[-#wy4N4)=n܋>@5%=SH-\n+b!u9n_CuB;\"l{^ިPiXHbO30fk{э\\P}G|y/ˍGB6Pk-uAKt/@ݴː X2][DSs$!FZ%(\0O9b\neT\r6[w-ݮ ~\0J\"\r%S\\nJ8;-Lh-ಎh\Z͐\\sbe@vYE8Tpn\rW\0ْ4B%\Z^xKEGv\"+Pnb\'n]1%`םM+,ГԺ٢Mb츃\',%-m.~&sCV)v\ZBGQҍ	u\"#[.\'/\rfo)ՃF}@,jn7oF%dKuo\"U\"%f!)́onZEoN%a؎&VRPJcQ%`es YY<Hw ^(\"~a\ZBPʀXi`uXjJюHe6\ZX׽lUy+dKX]3脥 h\r;Nw\nUT_A捨C8\0؝sb܌Α,=⩙`O7_ޒI i|5lZ7Q`u\r<8q73O-t\"wZ+4ea$H`3̍Ka P\\}>žo´.,3qlW:4ŬAS>E\n16\rk\Z\0\ZƁ┩0H0J44\ZxX|bNXTѽ=7)h\\eI;;5Xils:Z=MRv?A\ZAW#+d]Ԫb~^N<64Ottl{9\r7b	)&o~툒x6Pm[51O.\0QapZ$\"8V1?K#ېր{t=ڡ\Z}P-t۞*VszG.uZp!IsJjR܂v9b\0.7hRxcV2{f{~.܋yoHbkcry\rR^ڕ	65o`itP42<. jp0 _\"#D}U1;BZ6F\\Ć`-\0H$X->t,v}IƲLƭ \\op(|=S]ևrqq~iA93>cMꡋKٶ|V≙	LuV0%s&|!<a|O:9]=]RnEY50ol{g\"<Q6^<\nWJhTq/kZ@\0~@&GI+p$tZ0 %jVP]h@bPAuYAB!a(Ae(A`l,, eK Aa Y(.!@e\0_BJ WAe: Aut/1`At(_PA啄۠WAa2CZ5%\0=\'DY/_\'!q_QHǘp%5jh#K_Cj\0|5jI@jog Z\n}B&攴*$:7{DN?Ѳ^.\'\\[tE$w39P\'\Z50Zjf㕝}hMiǰ4|J9\nm=wlܵ\ZqmOT?**JH~2f8t &hz,F=i%\\7?-u7u֪5uwg+**u&y_\'MMQXމx[\0+Kd/VS~&ޒCDv\0w&+K>ik>+ju2iRGagq(&ZҖꓴfNz{ eDkS+p\Znz%S+-c.K^ߟ֏7E_Pf@j.#RVvG0WMKssC\ZOznxo)G\0rfm@\r7~E8vRZZODw&%*O1+k.7+B=\"XfG)O5sX-ܖ;zGGѫ@$iuZcKLZbqAq~\0]~R;\n+p\'68	F<eM_Q1dN0_Nޅ,%β>!>kn>?}4۟/)-*/ӥQZ9`Sl/0	\'UXVyJL.O]QpEԬE$Vx{zt>VCl=IJ\'N{\0<}fiVi({3.7`C%MQjǖ_4)}\n	\0\"SxkIkrAtޔN\rԭ]c04fI<D\r%$\nbbe!-/t)&pNknoёܤ)QTx&aiM˭sqsfs+hsx@SPH\rKk7D}JLBts7_+Ve0Ï-`VP٩b|Rjm6cc~]\0pfP}AR\\FqXzXHn\ZrGk֩0@ЮFvNOPt2s	 @%FNs=hoXZg%ǒn1Y,qԎ\'x&5McCzqn:rc M&j>,)${߄/`6䌐4Ec Ś;E}X9+J#iwUťm77(2iX8Z-/M;\n%~|1Hf|=\n.{陽n7~w֊H4Hݻ\"ր OVָ7	#6.$ggiVipKC:\r5Gn29չAlu?s%Ĉ\\cPGd׷}TN݇O[+^ᘒ:.Tby8H{{8ans|M@u{m\\U\r6zb\01q\0dVW26Ib/G0e/e8`11|ӶCA{:f~ip\"Y\'{s%<\"\"%ulA$iE\0O\rmE[O2:\ZfrsM-7~.;e\rCZ\r9HaL#ZN2a16.u7iul\r_b\rOj!Cg\Z.EΈd2˧eGbsΦl?q$^!3)zZ9q$r(YXVN1֥H94&@\0AgZAD\'8\ZCl!<h7F]}3W({W3l}!#aħdyX3go!|1۝LfnH{Dxb+&>3.428\r]A{hĶv4;XѴVb`\Z>Q:Ľ䉤Aᔛ!3߈<ִ\\f~lqp|}H6ëKb\r;aIr+\0\Z<&QzH%/$42AY݇6Z:\\;fX ΢䱛*p\\js@mǞds/$H7?Dہr7׽qږY5LFI#h-uSVǪm]@+:GOpL\Zm{C&iZx枰F&PN̤M`	:|iaj<$(\ZO#}:F\"I;Ƴซ^Z:fهc,_`[-7Fi;y\"K@L؃Ťˇ	ON!߈:zia&W<[-&ڌ\'0XŎ0]8eI!@rrQ5u<^ۑ-<\\nЉVM7MwO6.&*1CIPv]TS)Һlg[; ho~:-\\\r7ETUK 3*!^`\"%T	iFŷ-#PFupm8a?Yc0ƵT!n쭎2i#pY<+F\rA\ZX@P<ƾ6~asnA7}ogvy.,;:M	\03պ([h\\Ln#m>Bn1X,goZ=?\"{\\tt8Q\n߮؁syA1o4]ՏhFPrF׷x[;}&ŹM_4Osm	<2MjckecUyzWkڟ&e=*\ZgO0z,)[lb፿u;-\0@Eￂj`]_R2f6\rtq##be=9c5J\0ѻ\"ӹ|*\\j<Xa\0-7%N5%m@kӧܑr;mni3̭8\'wb)EfEik/td8\"E<qO\"wĴ/xjy䍹N\0\nZm\0˱K.lTD>9XZZ-nìFgYE8z0<m$ sEV	DP%W=c\\tkK	{\'-@@㡞$.f6Wb^y	ޜX3P\rd`sL\r[xL0n\Zڵ\ZڹG\r	QDx>%>y9o<O`Nnł>X-\r30;)u\rf&Jqp	AlF\'6(t9sm\Z[r2=N6aΰ%]2,1GIN(>:6QSSVir_!׺0Yo=Ꙫat3\Zf&*Ap	VɎ#br>oܒB9QSrl;AKh:xN#U6Ls\0-\'`5<4};ֹhIХĻ)gKDff4882ېar\0]O`7)E}ܥ53@Lr~jDJzgеѺ _e@r͖w>!C6^ Kn,li?]SՈZN<,+-H\0Su7\ZG<ۊ\0HnGON^ϊiA?uì#^i\Z+玊Gɒ-FǤoc\":	JV~6-O\0kX]RÇQ\"{Sx҉K#,p\0}.xH}VdF7;GLdl:I2ef <p˟5m	zy)-<=bRU.Gg^.>ت($511Q7#+v-ZevQL3]NE7jND\"o\'|Z+%<4Ӝb77\\f\'`6@6޶Cta6\nΕ棞FS@n9Hp^7܂\Z4n\r;68\\ K%iy9eE7K$+\'pZ# lh]hI:W`XXZњژ(u6I[=;2`Aѭ݀,Df@Eᰛ\\ލđV7Е c>\ZڪeC:Xp;	88,1bk*fp` P$5:kcno`ol:\0\"\0llp|Jik.t&a>W+\'[xG5\n\"X.\r~~aQǟe6vmsGO-VM ev4B>ZXR4sN6X$Q:\\+2^ޫj*fH\0wP1O⮒\"fӑa~[(e0s_$N4pk5^fs:4 n+j@n,okuiX=LTU$\\֨\Z	 p7HufѢn--JBI\nEXr?zX7\\䨿cK\'Gs\'P{3lOKv4uyA8Geh-5gryn?	Uԯ=\Z)G#(Rta\r}=\r 9njd}z/Yl\nR>ƹװ|Zx,R D1AY>3O-;7\'ޒ}J&\0̴v ^,OjYAnhV{r4f!K7v+u@%l,mH\r0`_G_ָj&M~W`,<i=ˀ>#)恿g⋺GoJ#\Z}$uk5CTYY^BMSn)/=o2CRWgvh%ؗF#B\0=IѠ\"xsIBb*)Ot-HIfHIuSQuiNmv~ɏ.̀M-l\\m7Gb\\ -K`7kO,,a6푂IDTt,\0uy>,@\"H۴\'ྗ~ՆИ@R;vOr\rMQ	r,T.sm#էԎ[NĢ\\dN)p2A}l\'s˪S%S`	t&F7nЁ`L\"g[yj{Э~SD,.-dk7\'ZI4\\ m;yz(9hE|B5օ%Ҕ6hIʶGuy[Y\r\0⾑b!N]uGtv@zkaj]fa ]j%-	\\84Mn+.-J)l,-oy]1oܲYka%5#v_̃iB6a72̥!FpBRа#OqQQrOfI[ry\r\'H;m\"IaeVu=˜wFej#6k/xdx-tAm7E#IGk)D<crwI!\0;`2(u1s|hb<$;P0XX귭GxZ	E!?=7[-z)B&<.9yR\reRƸ﷪ Q9VHJظQEk$<ɱ	+l.r4IȔp[\ro{-a8b4/.6n`Qkbkh	HK#	/G6b:\rnp)K__\r%(MAh\0fJYD{-zÌmH02n_{\\֭jõ\n\nK6@FUκn(FW \rIjY9؊ڧX\"8ӥ/ePVLֲ2yC*ST6Os2ت\r`m}C<?6\ZUJjZ\\,KV	=6%N\r{\rE:l#M)2:cic\rv(t/R:`L!}B	WǶjq$	廌-Ijo醁<KXn&4f\rlIöYcKxNn7\"]5	\rk$/=elbR7<\Zk[Q9D8Da4T˔I[jUǛ/͠\0Fvbt$s;B)Qj̚ϳfZ}j<:9edly~\'e3!.aq8٩B(7!`!gtأ(urNoDE9 Acm[;0c{u-i\r7\r̋VZ.}6SlQI0;Q1 Tci-\04Jxd8h	M{I8Kz\\4$I,\"*K1|3z\'qTFҁp6ɾ]WT7+hs7\'3K#h\'oH+$1,s8ΓSCm>@ꀟ}8wF)ӷAG׻(@9\rz;B!H6AsNzѠ)Wc%GZ\Z,aϫmjBφѶù`jvH	Mwp]zJޛl8V!3ڥڹ[I[EabְNCT^QOHZ7b{0֦ts\Z|2NX[m4*4iFEֈIwreUj!#EGhAV(/!`A%PA\n\nYA\n\neA[,a`Ђ/]Al\neeв(.At!( _PYAuu%{\0XAtOjAv\n A|/\ri$\r$AGG凂8F\0d(S;ش{q8<ҺxJ}֓ܤ[7f aU?M Gxm#6@ZQnc[9Ooŭ?%rl.74ƵFɥPG\0\Z	(߭W9yA@\\,f`ODzc֋Z2n\"^S1ahdgNhIO\\-\Zq՟plﱰDr`ԨZ	q){bUNuO#ǨĕNѥ\0KqP݁wOa^ɎE[qItp\'74TꄒI\\>~\0\0#ǂmKH戩Ce㝽~( o)8O;wB J$G.`{J}}z%\reS̼Go_4@Z{4حZhФ=aao?t⓳zDE~jҳU2x|G5vGl{앃-1!jo;K7p\"<A\r=+[ -\Z$%<-]Hbܖ)[|;.[lhf]3@|>(	Iy(FhLBW74yPm*x1Gd\'V.xR!Jʖ,!}w&>!)`|SkNt>a}iDb	F\0$57S+t<_cn)ٚCDi#<hkI0dg{\0%0;P\0rr9[~? Ĥ#f tǖ[L9[XҖO x@O?Z!:]Ldwغf\'lc\ZtQF,p<|Rǉw{~(oTfG0sx!,AMk?DϲKXOxl=Vg~F;ԻSuNlI4}ЋŶt$F4ASvLy3_g;k,:WI˹2\0ENlNO/%ɳB\\畗4e7sg6u[5mQ:}dFlRuݡ([5p23t hoFgY8i2n/\"WEݨΓ7{nӹ~Õ\'x̖RwG~:^ҹ#*9i*ePWMoD#FifF\r=`{`uT{jBk\\O\\*p7OMtqZS,oڏ\"(l(.$XSU|$In=as\\폳U;jBOKK/J\"@`;Rf 9K+p21\r79#4ؕcCU\0A);q\ZZ*yܲ1r{tkB%MB\rA6}JxiǸ`1y73+XA6W Cߕ,<eKja\rթhp.f.f\0.UF,O3qvl :n&V$ۄikr:A\0?x͘0T6_%t͚,}(Lm2bǦ~T*e2̣u;oa5mFgnCNPlZguR}`ZX[D՜{D$LN;G5A2[9:ú|:ȆքfI<߸n:רּXI1jsMo\n&T<MwZKBٙc+O\'Vk؜5*L$C\\Xeol%ap㏞CGV%V8gMjoU~cE66`MzQR@ xŊb1:1Dy[.:mvP7eBWxZP%2NP\'IWRY`\\[/Yٝl.\rpu\"FjU&H\r-#( i;΁%8]&+S4]$pfuw ~+#(ӮZ\0qɮvHX,2*ak3H\"\ZFݛ-Zn\"$qe9vps	Qϭ$ͤx#p6<l{F,#`LK\'|Qo$m\n\0$4߰h2\nڕDԛV&0@4ޏ\0TH[!Ҏ;J$ý`Lkz$jon\'ז~l-\0XHLmlD\0+.:h[`t\0*\\$TdxZ!ܗJW\\\0-]zw٣OyYɸ7D;\n\'0Nj?v]MLI\0:Ϊc./2~\nVVa1nBVئt}hg0a=W2 .lz,(VMN:D˹IQ	mmL<!k@\\]Am[1Yml©NU%\r{`	\r#c.Yw\\w?@yhޭ@eΗשS~Z-/mYx9F3#@*$θ!iEl`7j`~\ZM`ժX#;G8\"SJfpn<JlJ88DVi\Z+\\KE)IJ|-\0>5kE<S4}Ip\'kz\0-`k]d߇X#\Z$-25I&$2RƘi.HnK\\xŴ[5xO¿@3VS^`.<qKkj,r_XyUi0&CAzNn{a#ՊNN2DƹP#_d\0x OezºCҸ\rNYP5X-LނI$.Aнđۤ	j;YY!,ѰHѤN6E**I|;\0cη_#}dߵl[\ZGm:NLtUZֈ$nꙞQ e|/Xrkl~0p?;*%ڕ$k@b	7-:nG,Եn73շ	:XXV((OHբesoL\Z_Έ\"51.hQdfs3\rpc-V\rWVͦV+7ZH=)9ZYrԐ7nv#Ip\Z\r&iR`R3[ n%N]졠d±:zf敭\Z3+ⱕxO9d}whUyMŬ$	oy#NLM5eEC˴tX\\I(\0%\\GnOEJ@off=CvtUNcp\rͳY3	.#Q,ůZx_BjO3,m{u$ECK4\'T>\rjK,̈́}2[Rx,3 r)ʭzK@iCn_9H*+hpsvNA`\r8ik6^lh񿙺ENF5@@_k:ec\rQ*gn^Ԁv6;\Z	b|F磓OL1m\Z$nc/	^iH>Uݚ&SpqwQ廽gQHiMHMOM)\r$oP;\r|j]V^9Dȿ\0/4TO+k}\\14nv\0yuV3]n	4wHi:I(qN\'9\r-%vB%cvmImXH9Z굨A\"EXX^L.b,kkj\r\"ڇ0AjO[ܓc+?jS@:sLvp+.P[aM=P<A&Bdlj\0~*IO*8aTvQ _BM,ibSUgBV\Zcrϴ ZInkw4#mKZ[O-iDJyŃMJ_+!k\Z\\,O8J2b$@hy|>?_]&\Z\Z縙@!<%\\.m5at.ˍw9e2;W#00/c^VIðXJ\\+fvfr٭]l\ZzX״4%J#E7hie1IvaqIKdS٬!9loX,˖`6y\"AuI[֛sQ9|I0Ie\'3|MgZuFv,8փ@sO\n\'\nswXN|l\0_t@>t&8fWŬQc*<78i)Cqԑ\nl|}lH\r-{ظn7FoVn>\'2k8\\8θ \0N)O0IV2X݄57Դ[~Z2OlٛAX@Q;;6.0Z]it/.|pK\r,\Z$qxF\'y:x&;e8<CifBE8 b1:Y:2#\\Z	#S{Jw!4NgP\rn`2-lx8Nlh\nfۨӜpgi۬k9;:Q=k,n\'-sh(.\0X@;E^\'E]ϦWf\'+^m-hP5[RQ\0lT\0C$qm{tK$,H7<똂$#{66:36g|mvb3TefT)YqK!wٮǸo~b8c,tv,p|bbj7bHȾ)2MqZy\"L^#Gh%LflA5M7\0}I!ǳ)`Ő@y569\\.N08 e2Onף*f%DDސɛRH\')lY(ʟ[Qpe=rM\n\"camrld2-A4:`Qa%PXHw	S+6&}vu[Wr\0,nkh<8.C{ek:bdػNWD8nY!hn!Ggm3ӝ\0Zi19n.MJZ-2`ҁ|Q\ZBȿU)Zh@B&7ZօȎ<O#	`\r?&2xh1 l>c42	!XѮ;I؄Hs<<}2Ʋu-0.nuGL-\n:m⾑m:P[4/(o5Lj^9r1p5aU%,`O:~PRJTZ^\rE+H;2h:_\rFԈݶDb,uvtIeӣ\05&,;I\\p.ПR,xu_nQY	X(^67nsc-	PnOp?	A=:̀A\'bһc[WMX$c\0dNvTR`_#ZVa[{?֨#!:\0ZgK.L%[`h~]<a	]iV \";6kuJ.ZFgs^GD&sy\0.*\n%.h-|Wvdh+pZ3վs,+QH6{,BؙD޻!ܙJR%o{cu4[(dZQD$*evͬ⃌h`-&\\8uDv+}w+CGX;ִ]BT~ϟ.&h~PsD\"sM{\ZIrԹގIјp*\\X6Y\'԰9+`cItOՐp-aln_Y%X`F	@gqv	<b!đdUJ]mn]9wP(0F&KB-,L}}}]sNB,84ܾ0\Z +U_c+c$哪ܺYLP.6:8~HePЏ.#dQ!n\\7nnI#eqC{$Benln(IPm-NmnX$	I+ÍԂ(ր\\=V2@JYJ^bKڴ4\"a\Z+Wy\nm\Z`%i L~(;%DЗAt\04D\\)7by/g2չ >Z~t_6KSS=R2ԗNt6ܗTmݸRs[hS4lԆ(kͻYi)NCW6i\0Y6EZwᘡQ͝/ڢ[:Mpv`jni;\Z[\Z9n#ەXc\rMܓqԁ0ƿOT7#Դ8I9lZԟ[giqRXNZ\\8[41\':y*$h,\0ê\Zn[f˦Ha\\\Z.D\rfT=)5]i2:Ln1n]az(?^ir0)U8\Z*i$.ع,N߸qh$_8z xS\Z{t;𺚒ǖ[ [m\0^HS @LpUڔpĘ$`Ӱۗ67Yðr#˃DJMaGKuÉ|5@v&}N#;s)cnSkkqMB`j\\Ǡ)=溫YNH\"ރ8~ ;Nmgi@rYNA1nv\n(1՘-6<t졠pcp<&(c9X٠[{(xa {E\\.O3NP|J(yh1BP/$Gǰ$3g>R[f388E~c,\Z\Z@oXoX\Zl/( ^\0;3Aqs#`\0D_dbBM\\aߒ\0oѕQ6ls5]Frě~v8GN-=^ѠefJNQߗ0J0l/\"Ǐ+yCMLlE[6xbIO2A$\rn&tZ-VP_AZQh eAs[\0fPBBAvPAt( + ^0]\rVA}.XA` YA(  ]A .	A;n|OLQ7%	\Zny	K>1h	9Y>K |iZH^{VΣ-ok[*@[;\'960`1֪[HA3>!4\" 35su6KkO1p6X8E\ZBT@P\'|cm5E&zp~R\0`E0n~	K0Xt.?%wlܿUXĶ\'AE?x3[R|?4k~թoZ4]h9V]襅Hjf)#ݭ\07Uľ{LMg;yVU3(Z9*\"f\nIKwךuj$uL}jI=Gw[r\\\0qGFir໾&\"	7§Į梨YvC>HN/~# ޥA!.\\E{jQ$|WMNԞ?Rv xd\0=r06)z`&YH>vE۹NM|T)&,٣n\0,*!6) vGRtA,Upi$\rRMFӫg[Qb$ŀqfBXY7y ]p&w\0 I.`*s<g}p:vDMS1t4#dP$ytx([)\ZpM?O6%KrLV:d68^]m!K!Gs)E}jO-Ih!m`û!gq&g:õPl	ڹ\Zz\0$SNbNp\07F҇8,vPR\ZxERMFqA<Va$Y\Z^艈&&ǴY,TȕzW<xFΩTZAcro[7-˖iF38ZtۇZJ\0`3鯂,kK 7.7J@hi^KY`/zuu[u2A&&ܐvJIS௙H+Re9OEP$)ih7{eVZG\Zkp\n%请\"J;$\"a=d)+	֍brYlYLYvIE@\"G9]q\"r-%#i?KRv[t,ƫc\\FhFfZ4i#]H~|Ѵe21aYu#BIO[Pb3>PèrlyMx\r~`M؜	 q,\\퇲v}26ե~Hȼo˨1U/a!WGGT>iAPH\'aɎ,\0AM£Mw-VxpUmaD5&\"xjm\0_m[fBhlI+m1zN69>`\r2k\\ON5sjCE exG݂aiN%Y4Fٽ$auhK80cBʌc uٵ/4ROcΕl@@=\0xn[eͿNAN[So\ZkӪKiehTvn1-b\r<R85˙:f -\r#}a2lW^jl`$L	U(kꩄM$g1	kڎ53IOm\"\\\0)ÁpHt\\Q)Ȣt\\G{sniw\nWxQTm0`u;6/G_HMJۺf5lCZl㶙t\rt帰L0/Ԁ济#󢛋/$`#IQUxg|1֒@7\0ܡ\0e3 D;،SmV>V} N+QuEE<#ks?0e{{[4N;dQeAրr.;v7sQ\Z_;,a`qVI&\'^eu]^)qqpA;%OUSHo-5/[V~\0{ ƒП[ԭcUlEj=g~f71<K8wgn~P:A2}reB0ƶ	&lN\riEuW\\~ZnN`uX4k.kZm{<\r`;Q2Ku\Z6$c`Q{N^&g~/[4tveW5M7;-$,~	h`0\\zO+w\\\'_<WSELQZI[Ub@ϲqP:{ =\"/Tx.é% AAnԺbHJR]ĕa5+j\0%E37&\0hzw{#./yh<(w\'\0<\\O1,cA\r^ G`	Q8|8h\ZwGh(v~v[(b/*6Nb5\0o\"`8dSN꧶?Cחg#X#W:wLw(NķeTZ\Z!fQfhxn<;ILU.I{m>ȼ,4-o$1M.u+X\"[>+n>70y}.F^xء}Iz#{?W8`c3n##GsLsMRI2zQ,v`5\Zv	D`@0<\r&0H@lo{@䞸fôxĪ_$Xm/v-ςt̟Q,NՃ̽MyzQWB%k9ocl#zHR:c-̖\0SIREv1()e;zεbw契zR\nmu֜Cy5a)hF5%ړc\r(/l̑ȏ4բUiiH #8\'H?qC±uגI7ӊڀ\\#7atT>5kC{Yl8^bf<Tk@s?$Kf#В7jG,RrdF6v 03&>_4v˪LC&;{Ws:6D;[5Gkx\\-Yxu4VHpqzԚb\"g?Fn>/0{`\"x٣\0}\\p֍]À(4PR5--;XZ\0\08w\Z.:-1$:fsI$pwKK#ߢg:᜶.=;Z\'FkA\0T7\'WˈaytKfF8lFap5 <1\n;z,Ph]kH\ZH\"A`!wa.vOGI-F<;0-_a؆:{T9^	6i`ӭQ\0}97`ZAgwWGG$X&l6X}޽3:\"6$~	W,M\Z1O=|=3$Y^ǴX5)cosΎ=L{KhUq4-ci%H䗢	Ĝ)Y#\\	&GlN{nY&,Y};S;V\\\0$cgi~1AY&&Y3t]Ѽɮ5MU֫ZT݊i$4:؁W:w@z0\'A6݇k<h?<P48z@>0=Tı<!u>!h\"\'};frX`Ad3x~I\0}#gfi$\r8ta/82)\'c9bu?GaћougP{~ՈP38Tk-4wIxUTcs\ZYd&NᄴXp;lIh)Pפt\r34ozk`4|>g@Nb0od*A=@>kOEP\0+~q-%\rCC<.\ZN]fuAڏJ5!oD~dԮ1R\rkһѺ9!|ߢtlxFhIKxwq{$^nK7i8\Z*g7%i؛0֔Ų&O;wWTfshm\"|\"*K\Zxo.my{֒\Z$OG)49]~wN0yG1\'аl5ktqZA`qu@Se\"X=ŠS.Y߽GsόɻƠ]a~vFnGTxmsIdd04\0!H3\"M(a0-7:Gso⎤jd*Π5titv-lOLvX+hh#۵hP:FgLO;MS>̓iNA.\ZIiRnyq9\Z`#ڶ@Z֞*ٴl0u\"XK{*)Y7x4ͥ\0$Q;֣T-p1ݷI$r%t:W4=ZqFx@ԋktWEYshmfXpJ<9Q2wF]$EѴ[9uԴ\\iޱ#disENK`{/fx唱qKoͨ<j\0iRLHz@ڵHtÄr\0tq%m{b&i/kn	\0ލ7-܁p52ڧh<GA݉MW5_4u+br!\"p;yjXJU:JBpqޏ<%8&$	$dOћ2.G0|J<I4K/*UcMGt@H\'D$m?U.I(g\r ;\rJvxISO\Z>&d9ޖ\\EN]nzjB]=n>Juŕˠp{v$\0Z#)!ړ2={U$%a*_;}v/_oq+BLڄZ\r4YEiQoPέԧL(D#s4\\1`4ѮwU.\"\'O[\0Ɉl{%p[1?(YXv%$=U(	{矒,J\r\"<[\\TÀdZyV6b6M會PmMj\0HFLnitS*8Fm}\\}w %dCWOE9Ѓku֨εX6yr(G2Ds@~0nF~@6[5jSM7\0/ڎV\\xxG(5Ș=]FBF7\"Y	E\ZSng_&]yxaR\0q_p\rY%FD}z/ϘV\rQ|]ƵE\0-\\|ڄNWnz`l9uO	_2(tw`J\"\0ŠC0zT\'k%D%+c[ǵnJKVhQ5!1^HwCn<\"zXrk-AP䦞)̋w2G*r_\\!m(6\\oйa~lDZ v 7~!DZRcT͑aWb&t_Z̽nQ-J$Z\n+\\y۹f\r5\09DLnAUD+jc]PV\'dP~`5DwZt\\l: 3t<\"ɸ(;Df\ZDu4-JR5rG\Zst\0{8/taM,$nXtSoSt$澉̣Le$wpȜQlIKYs\0[2~I+w.);Y켼\'WLv)ߣDŵ?-4wB5Qd;(_և]^K.hG wHţTc&﯂X,NUnle&|{mr+.`qVi-~PvР\\g恖zI~׾2JD}Yl&2\"/|W/\\-ްeA]26T[+\ZL\Zȷ=7]Ժz#\r$nK]	m~\rjhƔh_\\qkVzL0:7IX&wHgduP{\nyGwjhJ?D.Il\n	S9V\r@IN{[YYc!kVj\\rBIRdMwZCJ\0/cP̀\'t@wj%Z<AꕚDtro/lkzEtWc*ݮ\'w׊opΕDf7*m0[Z\\, UՍp.!IMM3[I$6Y\"In:.CZ;hk|uu	F<=AƜlQ\\\rmMJCA?4V3\Zg9onkk[u/@sV2HFa0K@O,X49LHDHJjxwguqIZ	IJ}&٠r~D8cөQ\0gt}J.%Āi%0{\"9\'`I#gk-Գܡ|-1..{ajL%EͪwbjcQE8/cZ?du;s=R\'2-G.WU}WkIJrq{\Z:hiHӼANK1{je͕,k]˪\\Ip8؀-\"UW7+O1Xo1j0@֋}(G;׃Cj\Zq\rк6Տ8ӠۓttF\rsN؏e^E:\\72# \'nNԹhypazҖ\0HE.5檭ٌ{p&ZM|#);$-{6:]I37!%a09`\n9PǬ\\|IN˸^;r57=n7\Z눒/oEL={׃X\\XL\\_E:@\Z-jS\r:pX`ٞ=\rm	?5A$uPUd\")#opmÁ\rܟbL@`[Kv}@ʀ;Y_u/l8$4rܶlzԺ8^2,D딌B+U,BA ( dB7E!p`l@VPAv\n AA~ee6A҂.fPA}D%WYAPAvuH87KV0sV3GS\Z	I%40\riqA\\EWe.ڧ|kf/\'6G=VőҬ\r9ڻLkC?APO\Z	Cv-D瓪ddM79#\0;nV{FԥHHP5\'˗F3LiۣJwiE0{O[3:`C5T>j?->P87zF)cQ\'Rw`w+We~IF=\\;\\gީޞӴssqߴ>Mދl6!ƣdxV0l\r\Zִ7y-5j])dyꃾ{}[tp6-Kn:Ƿьݩ·/pBTnB*\nVIT{y\\#EzÄx%L4|#x/@#A6]e#\\cG	C7aI_dhY |O=DA`5woݽB}$E Tި<vi3֐H*Bz[3|ma><[N\0GP\r\"*5[\ZG]VQkܝ<Ӓy v: ٞH;9x.CZ4G<(t`͊TtZr~?GH{\ZxYRuh?~s,m,[Q -!tԉ\0>-)$n?%\0Ù>(c {5.cwQ$Hq\r_\0P	\rܳ\\&OyXvDy*ۇnެ G*ѣLAQsX-޴X~f@r&3S::݈bn.>#5QBDqW2\0naiA\0\"^0qi\0؟D\0\\m{_DKf?.p\0#J\\-oZޕ&t3!Ql=<#9-i;\0­F=<9fS.h7|Q)\Z@ih@W26ҭBvet&E|Ԭ>1ZUo} Yڥ%4߽Kȧޛ@ƻ\"Ltv\\jAErkþcL\Z\ng[)EΜu]\rR\nCo`u{<%l@66@u}Wr\Z,n--?A|ʷΰDgK&t>Es-]3mVMMcr!EPZ:\'v֔K1׷BZtІIIF<7뷊[BkBԱ\Zh\"F\0jk($:\'Yw~)Ggq(ManG2ە#`ۈ7#j_m\'?XGt8`ht.,A8)0x\rm\ZnDvsM(\ZwTuē\\ϵjUQi?:ťnWk~^~>e_[D\\rI\r\\9zߚ/cKqUh1>fCώ#{k͎xcVC,#|x!|3tʪkHR&SuW]\'܉--PXϙi8uu	vjjM!5ecZ<eGj7T=L#,\'I,8\rƶq7ϥU\rMC3m*Lt\rĻtqK&,@>\\IR#ci\r&䳧zhD\Z6^+&m Tsxkk3t[>+ֶMlBFv_jh%>УR5YVFO\0V\'[P+2g5XKr#bwPőG麫I\ZIE*Wa0TR,=bKXtXjlGmm 6q܏lCҪ1ķ<\0zx06SLeGH2xq9[N۔Yvn\"_\'|u\Zrj-F]kYR\\:$Η>*:,\nm^kp2Q436@Dv~%]+z7,\r&F~W)	hq&Q&F;<@p3{57=4I\'\rpf*D2);H 1Oƪ0xtEN6_8iն:{4z5F).׽YR\0+iLgO1s6Hw9M-{{ yfϪ7O+0#K	i.Ƹ.;XgG+nn7eV.\09xcA;uF窣VC%e@hsn64ؕu^`\"\Z-ľ(7\"b4I88. QL=r8\Z	&M	\Ze/}=Rv>-eGQdnXIR|S\'0\'Du7hnaʹX\rƙdJ6ePgKq,\\T?3\'}<c5۔Fr[Ś6Jq!U#8f$0p<{ƨK1[CC^6\r\\\"A53|A.JG]t 1ƺp;͇дm̯7&g-k}}F45ߤ|!?l9^Ѥfg	,tDG\0@6;7Qǀ--^֜-p:Ɠ`Խ܏bCNJiӖr];z!sZ﷚խ=͇EsTaT9~r\r#BZ\n9v\ZfV827Mi \r4%>VmZ#)&wp:g)4n`֑1~X\"x[s=ƣ]rGJѸϒe\r::d#qr4_1\'tijAxD6cqc0\ZyqPbiqE<DF\0۴	5-o2m\ZsҾ=I7[8p:RU>snnNރk-Y6.=Иwq\"D5ۭ);pC(k!v޵uB>n|Uw9_yXZ@lhSpkUX\ZRHX-EfkZH&&cڛDE*6	1;M#]QP:F5($La0m_iԣONhkUEfCjkf\Zj\nfY#i.\0ٜKt߬5S_0,w@oD<]\Z/ReGu@i\0:ut+<\Z8\'t,/-rz7\0vk.#`H/q7tv|snlv&69_M<	$6ȳpy1ldfdw0ڧ_t6_ul\Z;GGqqSVI44hc\0CKc6tK\ZwNg?x\0Egfe\0ƱykMV̱]x~3CgCFӛsJ[-鐊k#F=ìid\'Y#K$pl@\nC9]c+-ܶEh\nM]صhh5-\'ؠ(]#Ϥ{Û:0[ٕn&-\Zxyk\n8\0uJ.Z@u[xsx[%ڹ/ho[]^gm\n\0MswtXIlv4i*lq4<|\nѲ5Ff\'BO!a}Lz:d\r+~oOWu@)^Vr@JIئs\\#k\\f`$j,W&3a!<܁~ŝo泘\\r\ZZy5׶Q(8Yc :Vmp熆;Ow|v	=\n6u<\09zBnsN4)p)&:lϘ.E׶,V$q\0kvzU3u:Qypk*%Ѹ{5:@2Mu7\r~)nx-rEI)\"bdxxK5:hH̱-7\\\\r[|CCw^,I׃UmV5^\\5&R&)\rSY>XȺK)k=\Z|QN csO8ohq4eŹAh[d~k*(<e3\\A}mE09H$,=ACn2hLIkfAi;uěPGBKm($qhw1nt׭}zFjV9Fx+u^fC	M.*X	Z#nb~ mZlMrԙ=ZGKhoQpl@pM}N)>=I9fl4\\N\"]j\0f	<fU\\5Pq46PR77Y\"\"Ԓ1sV\\Zo2 wE[P5dq57R\ns.\0pya&\".Fc8-417HAksh\rwc&XRg6yGOd `ë\'I85mypv	Qcx\"*bi1#13kn1\"VGGRʺݔւmf\\s6aPj/pfip\'3	#		aPtPALempא4ͣڛdVGԘ\"s|f!jy,QQ>d&L@i;bzd$T1{H\'^1(ĴTU\r9^wzt&դ:r<ҊpGt)[^\\Mq]O8*.snnn-va}DÁ\'͡BBM@42-tjEEJgaqi8<;;.\07_3Fez!3PH0`֖qr/-%rEFgs\n}%Mn<Ejt?A3rA>ũpuAM`\Zn\"ܴw<u61D`2L7Cg\0spC[U	iLSC~ԋܴX_;C]CGk>qJc4ӁS=-¾c[=G	͵cpT.q`rZ{)vlSrSixŴeba*\rK6sɷwf;db%MƄ\ra9؀+\'}ww$QaؤL0kt%0%7 T2\"Fx-9:	ޑe\rPk\nץ+@Zn@\"6?P($Oy(̋feDl!\'~v$y淰IjMܢ-cO:g3.Jf~yIomy\'ưI\\IZɳm~x#`|~KJᡰdx~TQ_#MuM1Eܧݣ\\<iiZ~K{_$h˰m7$=%<-]U,`k4{֔IqKZmބk嬣@oZE	EpvZKl\"u<\r\'*ؔCHm8f7(6kײ}i \r֦|̨J%S>_D!#A̷R0=b	-0%5X]\rND\0غBZ(A\0wPJL G2cEfrjknyJ#ˡ(Yu[T>KG|ƽb)`dywI]TlX#z5*3-p~1>lkq]5v AX+Ru\\/6\r,;oE{+jn磌O!p\\=ICZQf~䀑QbR4tRiPdx]R&-~Sm>h#K[Vt@RD=ߌwΧs)&LwDPsFΝ\0g9\'IؓҸBrH4\"IV/g6[yê$qM l<k_u8I*>$U1S.F\rR{iĽ܂P\0-ðJ-\Z[oL̰my͇7^ұ4[+cX|79h*	Sk<,loI<\\ǓIh	m;}@Hѩ\0-}&:IoVr	C@|ǒԹ_B\0Z܎kVIG\Z/RARͺٶ3*LDVCӈoׂ0V,ԮHJ)bK<c!蒹jhH]l(5]OtRuaqBjmRƙ,\r\'sȴun(@\'q;р$x-<+|q-~ϭ2u[9mRt|r+곟#2P澍Rq(&_	\r+p%`Z\\/nAC[uXJm\0^+jVWӘɝŢgEO1lV@!Q7eW53Rk^d8h%fz(ښ9aKϣU vvBat\"H\'(ť=<%ͽICX[U])>OLDI\rcinz;|PusOH\0>,+HO4wNNۈAl	w9ǹ!HYȰ7	(LġsSͫ\"f4vX%qh~CjnRul)@y8`q\npm0	//hOjZ7Ɇ}Q>\Zx$\\kԽPa:)`w;Du5\"LEv<)4LN$r3\ninCRf\r[q`Q4,oXt\'a-.;,@6ObGAMͩPd\r\Z:lMk\Zr\0$5]1&65e6^!\rr5g8fUzb\\MHמÐF47%\rh+k۵2tv)Sᑋp\0rZ\r7krdK@YGvd94d_q;L%l\n-!TN;vM#B!A\ZBii\ri\0e\0H$Y0iw;6cbvƺ#ܥl/^1-35\\S\Z\'#\rs/nv$]szwZofkS7I5\Z`DLfh4c	aEޘ8e\'z{MptCq&e6h)ĢdsZ@ᦝ>гEUUU/U8|h|qq/;y2Ǝ=-k̴T\'F߼x?k2LĎE+<~[DЪZ7nN\\JDԍ%jA|%HZ]4, A3{PA\nPA\rVPB]PA ./AWAuYAf\Zv,`bav\0ԨOO˅	qpZfc`-\Z{6v=Q\Z*y?\'Si^\Z{?*x\0t&VTN\0`K۱KC[uի\0 [WAiiIy<_.=\Zt@rgQQag[DC+{e\Z&gF\0>j\n/^Qx0Ǫ!B{\rF2X̉>h\0WFlm\';%kߞgWqqJsVXse6gMXnfDje Kh4-htSYe3P$\rmUÍܶ╴\r:]bhZ-\0:LF迢gݧniy<mݺP4*a>ZHƿ^hR;-<W\'ut[V{6bi5FvrG݉_u:dO\nJ-藇hv\ZPdZ^{uSJ	#OR50/⾍/uزO*3G:Z֍{dJg./)GA=6\"k\Z;]FG8tsx-)>x\rQ{Y=$k	:P4b˨\r@!}#T1RMSNG\'ྶJĎVS\Z9T+H;Ax͂x07GЯdMC~{D$8ڹ\Z0aIX.Ss\ro]/XLK%y\0>L,C0KY&}CJi@\\;hQ xin_	S.? :7kY\"=V)ӨܹqC_K/	/=G	\'[=QJ+\nhY9x$aڷnvKKC#drtR}H\0cܤ>!Rg7Z`\0rEQb&M܉uXԝ85@uw^vZ6i&Y\0[0i$jvYX,Fe!-$o:/hYYea&Nr۳tUXdxsJaGNa$=&ZHMHY~926/8_QX#=|6l7CMse^sV̫q3#5\ZQvh_\rppc%ToI:Shf>$j&+e\rE\n|Ņ\Z/5@̢MJuǒ贄P;)ʶ\\T]r	]\'&|KD^~K/M,k]i\0j,u1nKѡ(%Bq,Pqe$8W~ū*n{]NDĴq˦ڐ{dEYh25\rE@IXwn_EF4\"7kػh̓2~?Wj<-d-z|iIj:)6Zm\nuJL.|nk_MZo$HvbW	T#Cm\\\"Ik/g	k|ciqny{6Kcm\0w\"{Ӏ~\n5_&{<fد4M׉?yi3<b*S)\08\ZHs]s|kn4ؔa%\r7cTbC +n{P~5#qy.pssh;1w.ne`zFqh?y#e=b 6ɔv?R?}bcf$^hE+IM=[d2N$[_d-7Dp6LԙSMZYg6r\ZL{4Zxh%xŚ\'{Ŷk]^#Usr?MV.8ˍ&mFԂn\'^\'DjBb#aqnk@nA;\'w+-bRz0V-`Q\"t oGat̿)@b5dK	;rh{{^ئpe@!82jPQJaX̿8lԎ%ӱq:s GiZ$wH\0\rHa݉sD!K[E4s=zL><>jlF:ǖX.hsņy\Zuh%M]ujA~z6N(-NVs4iabE~j~s=BlIw#L[wWJiky?}=[Qǳ7I٬sDF^ixE=3tp\0n,AgӛGAV~>iy %a}3#5P6Q7G}]m`7[D5c1-Y: \'CS,2)dn]Mai nZ8LI#~2TA5(Ψ1 \rCdH?y Wp\0ڼ<8ɑ`Ôqc+Xku#GzyN91=uH\\7Bb`x.b)zb]79n7;\'U:{KO5ΎCӘe0 Tqn_sQoH!`.d_8Ⱦ7ї:~eBE%GeC՘MG\ZN6پB#[er}|L<jlX7nk	z]ʙ@\Z86G4	#(4n\0)\r:tNP]y;-tUgp*y#N@xH |Ԝi{Ǡѷfhlkgdζakwx\0\"ȍ xWñͦ։-/%v{IJXVO\":Xs|KnN|\0W7y\'tATـT{UէLÇ3z/9JTUXhi}InXo$\0<Gu҂v)7&sb\0d-V?$t%$7ZΓ #؄i;ݽ_w̏Uc5ՎjϾl$L4xT)%	w^7[\0PFǚm:	Ϩ6&<N\'ұcD:\r3kb$b~X*CM3k8km\0j|V#D\\A=Ҁi HhŵLij+gu3i2^dp -ؒmytRiZ*\0\ZSl	ߘpUQ$sC}G5ik\0$\Z,e6T9.5kU<C:yMz\\\rgGhK8&<6**T&ѡx)/siXg{n;ˋmkwIYmq_HfE0%ViCq:9Lc FΨx>p6:6ZqIuOa`,U6Sk\\+-^LO`dge\\E%\Z7[\"t$L&mn%sYÞ\\s&7&E3|C5a9][3h7XqA\Z;JKΠޖYJ70n>V/\ZĞSG\r깢̘\\؃IǹmR4מiVnJSPIKK@nhƶidcsdsc>_M!XH/C;C2H.SZ3j[9ng;oDok􎾺j\Zm-A;d(w\0an@$3<R:g<l:3M<On.t-	-q$\\)j&W#ď/tr$5$Em$Ol\\>!Qe*2\0x<\rw55pz&ĉes#DKNܮ0V2y)p5]i\03rΰ	Wu6\r)(ќXgiIx\r=ڠ`E,?76cM<mZrSe1jMӞngl=sL]},16i,\'dXߖ0iJ\0z>@vһI̱\ZG\028c,[fmlkrX0e<>4pL8] \0hY!mK\'CI|287^ymNGtNp%sv$DlkQػ|\"8^jXm6dlܧ\r0Hq.瓇/64rmmgY{XdKhLjmp-_3VTJ|a왱e1TM#kg2iFc\r6lj>5~\nq6G^]M tnlߖHIL4挎#RIkn6;A	@KO$fB#~ @.C<0L?%n#A44/f|o^hnכZ*Dk`(*lځ7Q86>)t!\\CO2uԺfQ;BƆ,H\"`n\'LlQ̱^ep.{5\'EKRoJg9KHDG2!I<+ű`\"!HHC\07:ٲNS}\\!Av\"^S//\r{dD]MF(C*Ͱ\\è릨>|Vߤ-		Ru08C\\Z,up|3q}>!!cҺ\0b{I;f$Uwl7ZTavl_MPXO\'Uی\ZFR\\͔5\'tzOUxE-}WT6#oa|GP=\\]ɮ7kh|km)cEP)4{\rm$[{Ds<YuGox$-k! Zƛ<ݢ)0W\"\\UćfcHF$)1G,tS5\Z0lbhNH׎ť[9X0mv$f Cqm^,\rě\\am9-c07}љ`Z}k/شJ.qT0m\n61L\"H,|D=7pEÁeƞĕjԱ1!͖uIl\\!o9\"1*7AA6wakn%!n!\08QϡB~OGyDp[a4u0h3\Zٚq;ZqDqOKM)}3.ݱ\rw\'q=+Ĕr9\\ح|1Abl.M!g_e=R^#R-/ |Jh[Q%Fv1yoahTk=G	]mBfu;}xcg9ecX7H665n0$tn1&aˤfڧ<wZzh4\\uaά!&S;πLߚLü=?rY8_lPEPXx?F{rom,x\"H\\j}odQN>1H7kZ}EI4Us\"Bbh09ouErd7\r)\'52m|̟IRnnBsRk4;B:XJ$EZi<\"loshI=e\"{Nj#У2@m{7DӮJ)4qrטmv&\0	8kE#{V̬:NE\"֞1~QҸt[\0a(v*F_6 $hHX%5AOq\\\\4o!~z!Èp\'F[աtiFl]D[9\ZΣ.ųiYlOgu6\Z-^`3\\\ZXF~~حh[fwW܌ٷIdMH9.qǡ\'	@	5`w\n[5JS\"W+΍cL\rQrh6e$#[!Ijᤠjm\'ڻDLU@&502TI|<\ZԒMɪj܃5\rԊÜ\0K(l?\\$Hsh^\nrm7Ve~iY+wRp;cm&%oAf[.QXM>KHwY\0Y%l0	:tdsJ@\r-:2[rH;Z9Z,F w#Q}\'ox8ƒVEE$NQnnd/؉M#>JԔFp>i:W5NRZ]fǖ3R%_Ed}גVa@>Q\\w$~`ec0a(Έ	\\asܕ!ldRےR&-:]5\08X{Q=\r]5=\rb*a7f\"E#s=\'q14ޱ07HFhtjI( ,9. jM٤jX4ԭ%;>I4t_EB!K\Znh	6ـ,]$7QR@S)F}#D)m+\"߈>irѷS+5c`Q4\Z\"E.+pN,.U\rZ@Z悝S G=C˪Bhn.ӧBณtYeS\\PH@%p_X航F)C_bZdқ\\QIeq0((a@܋otDsEN,n˦V`neS\'Dd<\n얄Ӗ4/mзJkBe+\r8ul\ZbZsl 7;)ȉKK֌dce6޻+\ZSb<5\Z=-5h6h}5\\ټj6:}VN7\ZY$Lf;RGK,mHf 6=8J4rIwhV$o\Z;n)-XAQM9fAJ3&wñ*]-9󺹉\ZccYL\ZwWdk\\Iu(hJڊOZ9CL\'?nv306IA竨ݬM^sLrLjM\"m%Ma $\"ĸލH@J$\r\n؜^=ÉxӄxHXn/Dɔ4IJ 98n+AF\r<j9kH	o;܍ˇj`t9XfglsÒcm4=_ã@t8Ni$;Kt@j@!a;bQIq	NNAѥSe( s䆚ߜ\'|>Ŧ:A<f{h{5wߓcL^KG;Xo>dr=۝;~IN>]q#jو2q\r_SF%.52<2g	68VmŚA\rJIx6gu!GLp6iBߜõaԁvS2a6*|\ZZKHa子=TD<së:hJOc_k{n1k$g[?֨,1Χ ׋GzD[hఙSk0fwZl5Np֒I]Ya#Ю\r*l?͏lT[秵z}v՟qʚ$$&tQJ]hV_ouQ.ŖA\n YA(+iA07YBPAdP]^( _sYaz|=Y ,NY[5u\'\nfx1swlO]2_OV7oTgD\nWhUw<t_x$\';,,ؗ7d%kcvli5p>Fp@.#P^?,D9u% wĠ`(Ӊ.wd5\'uv7W.tcCGc蠎 DyKciV,#>w˽V>@W+c@.Ҟ/qwjq\'$:J<ģ,v\0)VL&hhs\Z5@\nLm;F\'\07JJ#{2|{QNZJ9$EL!|\0Zr(I\\A܊bˇ!Ghln7?b:Oח~xY9Ob\r\'GS\rڍc*U C㚲0y);| X \"  %|pXf+!`=Z}SeZA2w]\nKQ2R<Vnԋ#sظ˺ۤ\0T`ao#ྴ]V}w#\Zēuۀ䒶G5]XRӪh)k`\nݽ%7ՙ?oޙ12KxF]&#1)EGkآx6\ZK:AMsZ-?WBA5MT^*GiEǡ_hڂZ;!j[Қxe>-慾)CۙF蜎⾁Jym(LkD2ַtȧ: mWnk_&GnHU×Ҷ\'9OX8:y	Qfm.{[W;\nmu\0h\"uc\'\0)ڋI/|g<:e4F#/o~*dC]Z\r1$\rӖ!ք=\0cM~A\\Gg$atj׽ܻѳR\\`ׂnEvk@I1n\0Χa5u_B.`uLvPFSeLCx66fi7\rW)ji\rVE\"[IE	ѳtP|,Fd{F3BEzhv+5\0p5\ZEׅF8kϵ}lYQ5+jBE[*÷NmwULLB7 acd0JTY#+\08%,~[\"	^rm>n	{\0 X.+ Y&. j7b/un\0|+9[N]\nj;/dy.jZuLqВY5UVoh\"Gt%7V2$7<~[\"|ERVϧ)>h\nDp$\0b]/7/$9eCdFWD:%tqÅ-pe:>3n+RJ<7qv֐tIͪ\r	\rjNAF\ZE,4 _ދJ:@y\"Ep׹\nH\Z$t&^$T0w,ح^	UM,X杻؃pFZAw\0;͓OjSu*kGqFX|#*y0RL\\oxuf=~e@HǱG8^M8G?g쪭/{E)ֵ@!?TϚ	&[a#~q) Q@2fS:SH=a-,{Dvw	Z޹~>tq7VX<?U6\rnG2%La̆ WlDb3|&9{\rU[LTC27tI\"\\V}3[,\\4\ZɿxPk0FsIe2\ZaxO,#+NA[9HߺE؎e`=aBGazf2m`L+1^		E3[mpV[SD;yX*`ֆ$B ^sNxp<#`s:8u\0@hDud\0Pu*\ZFa:1FpgZ\\R;$,Hq$\\V\0j.[76mǱB*a7H\00{%W[+j/Yq@Suc-ߵ\"{@)7L\'ѹ=GdqNʌ-6f$ܺfq1\'\r6tYq~QbEzhpsbM G>ҫ)Li*fYNg26wv4s	W6HTMp0Y3Ȑ48#5C\\Q)&w:@	n@ܷ58{תc.5*fyi04N&Z)np<:7R3wD`7}lEGX4\ZLk{ؿSb>Jޮg5܃`FLAfڢp[Qwd5A(BLWk#,wE%kop6v\0\Z?5g)8bhFvK1unk0\ZJ\Z0sNX͙kH\rbn#a\"{\rlUjh0\\Ƶԝ}2%݀\rm2$X4rzmrpn}e<ԣ	-Iۭ$V_	EK#L;͖~Q,A%\Zr̟\0RHc:1j7Cd0]Sq[;Mmp-~|Z\"˲e=E[qfZ<Ѱcͣk:ccIip0=Skz]_/ܬPꑿxdjjy!+0\'z6[X]>\0{v_̤mJ~J6&;Ʃ2ܭm$\0[=jTsۉ)}<+H@%&ciԨI&b\ZHaTwňO4amqs\\h׷;i=c൫UOk#Z!扈m7@N`IwX_0\Z2h+uz)4#/0\Z]F)Fej~b}D9ksq\rֱ<<qc!eMv`F|m$_Pm|wy&PpH]D<JjV*iXKT@9J\ZV\05wqv98>Y\r9k 5TSaE]eEacGF4ғfV.roSWVM\ZTNwILkl#(U=ΒfѮ-7E|;Bpj8:r/p`\ZNcx|x);Z=.itY38\nGL7\\nG8vhCY,{\03( 53duww\0<M\r\\V0*;R(h:tNAL7$s\rݤߝsE#SSI^ޙ.i$^\\/ݻ+Q.+IIO6K<lc նC ׻^Yk-e4ղ5y7\'˚PG53f;I}6q ΜΞi82GW0jsI\r]$1tO.-68yk[mk\n&;Oeĩ#ou*- ٴ\07 $ΰ\\JzFfQOZ{Yc\\NQa\r9i=%;uT}\Z5puf\Z\\\"@鼂^bX&)!MHkMG[}ˇ7ߐE8ƋFԁc.Qu\ZU.`c[W4IHRSU4c&	rǼ8`/uz>7kުkӢMJzFFY#}q:cPGֲg\0\Z<3y$7qZ\"9{N\nSsf84z|\0uxhG~駓 u<TrjMWHaXX$kʏDwH&<P@Ar]©qj#+3<p,%ѹ\ra.!f<Ʊ~[Eh`րCpt\08\';8}-C#XݤG.uӏ׈MG	}\\\"˛#t$v\\Uоi&p5k@<J9cmAiBa!@SIf4\'N[kcDTnjċ,aQPgks]Ngܙ_	a@~ۢ#&ǳXͳU֫Mm渂<?j⪧xb\\T\0ǃ޸e]U<̕wA4ضѹ9ZCBDHNZ\ZgGK\0Fo\0=Paf\0l:X@,hĲ\nU{Z7i&:ˠDnu,,瞶@Be2s\'(f&c9ļ\Z\r%qPᦙ9KPo\ZjƝ,Ƃfc!\'andrFm\n\\GiLo$Lq!:\Z~\"a	Hd.˶g5}$\n,\rhd|T0|K|dĀo	O/G_+AfXs{G72\"qN.!	{)0i!oE!kr1sI}4ѐ\'լqY?WzEςNfIs5.Q6ϱ3	f7oU7+@l{w,{5QnbwŠeLeE$a,ss݁ФnS\Z,n&IB+6+t{ׁ\rŒ|5ص#YM=7\ZHlmy\rѱŜX,f0*tf%\r3qN1))\'(1O)FJu!i^ΖX$/>i#k\r-sEfXRni\ZcGx\0URl¡ll:ם͵\0F}Ri92^ܢۦ%\r#8|6Xh$97]FmՎ`.7OX	z5T`H+C?w(X,GQM(⣪S҂~@IYL80w<V\'\rS?<SF&`tUafۏ2qi>w4c]5)Wain`q㨄\n\ZZX*3)H9ZUWm~IsZVVԵ(;žN-1=C{GXr}.WJ_Lƺn{Elh24l\ZZf@ݑ\'7kajӐ.b3HK`y -a\'/R9~lzsĝa\0uߚ7\'v]/9Y`ifspR^Hu@{÷fC_3N0@0u|#{c},f6߮ӣ,lR-wIjYy2S>mu\\9@ZD^9v\npyC%9=yNڃaTH5	k1{߲(S\Z\0\0)y\\?tP;a|.;f\r)nf/PT\\\rM\0\')l\"FElJ5=5Y?@Ag-ebNwQͩmfS86Z Q/i>vgJEXogDlLmٺJEahxCAP}	=JҀ|-1\"Cs[֪rRPclO7p)8.W\ZX*Tp%+ax/ڿ=tYdq[BӥE(fڥldJ2ZyvBQ7	=퀓D=(Dۿ䍈k\ZKF@q!\Z\Zg˧af~NuCDKiM	]\'o۬tm3C0ӪH7,$ή]>!mDSOO`Q.F\0`_\ZAj_QwLXDE֥R:H$ot}6Ȃ!@ @?A5K#L$py!IIYd\"	\".GqMϫ#BebN\Z#T`E\"IQ%[#kӤ[}8*k?j&\rK%=R;GvGEK:i\rmqd;:dh6J3j\rWNy__8XRG;x(D!j|lI!kn7J(P_	!&R[~Qz<Ŗ ZĢWn-ZtSBBߗgz$/Tki|nxqq6\no&4:[z`κްPQF]VƤ5nWRɰEUR-&\\X䐸6S/=bcܓ**\\Fk%tFC)WV:+Ï/cgrJ].K尶mւ.Ddn\"a)c%,elO\rYGt<RNE%;l^ԁPz1K\ZKwus	oTrQA%MOOul*vŒ\\sIBVNRw܏k\'ZwWPc>M\\^R`Zss؎`>\n٭ޖf6nY6fhnPZ\\iďdH[dJS;x;,jyoxlIDi{/[][edpFr5%n${{(I0wlV,e2o`I$rJ,R_\n\\JԙGE.KxgOX_׎1 75VX<T\'gŲ$7@ǋ5[de:ͫgi\"f}sU\r\0Kt6!`ȜHO`K\rn]JY467U؝OMQRIw5>i*	v7>k&4kb?G}\'0h`gI܌XfdCN8T7B.eFEgoUh\")$wC)=։,cOq4 c|f&B\ZNf.. A-j_``#\Z4vkIil\'k[i\'QXz X=05uVo+S~ZdEr]_(dttBx\Z1U+LH\ZPc5!ΐ@haOtu؟/6AH\0Ɨ=qw2lq$9|gv$%-8:uZސ751NG2H6):\'9-hc6\rRM>j836\0z5*\Z3tֹ!{tBZmLn\">\Z0٠<\'dlź^SJi\0\0I]Ar=%GuKYl\rhTӥ\'Z	3<(Nk}Z5.{;dsMDsHa:8\n3Vki\r?͡}!6P8Ӻ`\"Z )Kjv\r,{;KνG@\0 y$;V|1ixb	.8XZH}U~)>т\ZF3^s{}ǽ!H:ӤVu2GuY(/X+`_[ ,.XA(r!AYApܔ\n/EL\Zѹq\0ze\0[3J>ղ,Si[H^c1)Q:<HAA<.y؜vY,HVyHS\Z\n8T\'t:CnPgRoyR7y*_Q8ߜ(3>T~S\r3\rm3ԡ\'tĵW>3(uC3i[A?T,br{cN\Z[[76XkG&tԮ4HYԩ%*f9$.qRwqm<BJ,\rctFB5ѵX\rfOb%]\\f+G	De@`.$z/mфjL,!ھmu(`O[-[؅^|yB.EQ0FFe\ZVfVGkm=ElU8)\\tn\0_,9X{<f%#rb|HJYJT(7PeC4=-,I-7#\'{\0mֵ֨3{ҊÏ}\nBO`.G׊{V;}\n!Aa\Zk\r՛]pae	HQ\"c[k%آx\0djPGz`Z~d[euH\r<+$[xws(ԐOS`VmHF]l oPj8sG	=B`\nշlQt{G(MX\\$},rMF6nRʬ.\r䓰ǊyR5̠nk;݁Pbdv5j\0#$=.:\'T[Md2\rn:$B!Д\Zf߇a;\ZffI`͛ru\\ 0ԥ51Ec@w֫#.GtAڜY-D6j3ZEҎcyܾC(.+7\"F[/,2&}ZR\\`̞34AT:z\"NTZ;5-FeJZD\'t\rELNJ$A:=y!\re\'eOQC/qNeˇmHF)[	7]ǵt]YeeII;kCULQLHse#a3Mn#^EBwF*u|M\Z_@\0nҬ2DaiޜnGZ=~1-ۈVwY\r8_׊-u8O-ÊnmX/Eh@w,\0w_C4X!kژCRV	8gYD/~]\nSprTbXDnЍ%&<.j9\rwiΉ!e3	\0uЯ$\\B;3_7/ƈ4QFK3A~Hl\".,J\n2q.g\r8/)c+HSqs40\')	Ke-Z]v\Z\nի\\ȗ&8\nڵʲ\\]x|7#IҲjİCA܄lfR	y~aY,<#x3$nЂ9\0Jm6Z\"G.8f2ON&UfX6smFIZM5zطws,ɭ̏.\rߚϩ;jw^bk#/UIf\Z<n h[fH4i^4=x͇}hsc̦)\0AdSMQb\09CĶjbsr\0\'~\'0(	l`0]7Mz\\Zv1d/5G_atY0V[c:wj=,5dXݐ;;Hԣ-)C4͘+ņ%QNqUkƙhc3408@R./*jtc43z2=&Gu\0b^ka 33YiY^$. ̝#XLhfyK#p柳þ~PL1>~]J\Zk[ss[fUm3dS\Z%tw$ZGKBȎ(9rOa:\"]f9SOi&SW=lvuKiK\"H㻎y\rgn:v(s^!)݁Uu\0ISIi2hYh\Zp\\UI<p/`s7rOp>cxN8v1l		ݹ:lW㞱a:1gj 8˸9K)u3^y:mpm9#ejL\Z[P\0apqo*0qdb\0G+X0&7Һ`\'z[%m6*K[vB\\s9\'s/+&1&\Z̩a	KI,i_9t3(v\\/+e9RF:ܦZ{Ύc ci+?lYpxiݮ6cM{ܘA㯂v#cR=4c.!M.-c3ؒ*de18\\r`qsZyiru0,dޟhEBA2t[O2F4\\7gѭ9_lLIXt+`#K\"C OWau&7$ړQc\'!u*A21X_P:pcI\rlvsϏ%!Հѣ@ݠﴐ<pfډ`h|a(=uG6!܏/؛i{O7-kCfY<ܒqG(kϪ|Ld0\0G}2=%/a1A-h׺Y~! 啕n`4`ܭԓz,[K6\'%9Nf4ë	uW.&&u9n c\0z\\MZzL[߇h5*D`kP\'\nSM*\0sceZw\n1w2osPa^ژ\\I&חF=z\ZHxzvOുi)~coaX[	&Ώ_E+q46LA:hd6~<*ʪֶW\\1!1ě+4:Dcm(\0tLt,죤4.aB?RoU|;0en壭7Z؇cC*fL.O-5C$/=ds-\0<ُ͡%ic%*)#tE^>Y+t]Vf4\\w]e3p\'CK9G)9XLv*jzoZ@lf\0ZwsLE\ZOꏬu%C{O^cd\"E6G<8rw%6m#AD*{A3W:7M%FuKQ1)\0Gd]G+r\0{7x\04C\01)I\r`3:^~#Y)Z^X<猖$ظ\\дc\\xIn(ǰ]2C6uL/ca+v>aw&q\r*^%[0\rnt[[\0\Z]`p1FIm0CcY&õtqJ\09ё͌0w\\]gO\0.Of02K(k,؅{ijռ@:.\02\\GO=RL\'MFIn@[&Dka0]I&fq(#Cr,\0}}^bEj,d`->jQ=g9+@k-6و7;qⳆίTC\"{o	ծۭ\0( NҠRUyCi:N|;+r]ԲK0F$pcu<4dk\"74͋V.˜KZ\0evJ%30WHKh~w6eKIvlN2\Zl\0!Dbҏ:Vɋ㧖0\\eд\r;Pi}j*ag9bd\rwVSshCĒ7؍2Hj3oW87X>7U\r-9ǂ)+(,ί]=5\r^\ZsLrr\Z7v6zkസZoC	R:6i7F[4xa:4%8~gc]&)3T8\"9.iθ[,dfc+C&8ᓷ(`.	)T}&?{f4֬e#y\'|\np}LZ顑0HHMuE6(|c:\0!hOR	i\n\nٝm9;\na8lFnKs`\0QfÚ@GcUMzUZ`1?H9>XDdo=kX;ֈ`W턯iRRՌ孑2$vHG(NU+{\"Tg5dE?+.٠HC\';HLj>6CfṠp6ˀ<wPw)E}J\\\ZQOsN%+p=atc@ 5׼FMֵ棛;ʴUMp0m,8j.q^jXt͔Lvn[FX73Nje$\\9@Q8V;4ԇF:HoipGt`g)*u-\rh\\rTtG\\N>GH2\rw\0|ݳ=ߊٯ<7;CDT`hx\\D J}3]G+XkC$ X<$=T)٬w\nSSp}s`̚t)5IY@,k`7FTquW>Ý\0H3։&z26\\\\{N0tT;v\n|~e3oiih`<̤lįqF+X\"*L<z\rӞ(hEmm_\"hQ:ac)ȍ.$%LRfsH<Lq;E[i2oS.\'1:1ܑa]^fT\rnKmy6\0{IX?\ra>\n1[w7Mlu\0擡z$2o$\r}<fU\"Blތ_N#vR#8 0F-RckF_K6=ven2W2ZCydyrZd;Rᵌwͪ5>$~Pތ~x >i\"zi9b	.#wlE08Bo.9]L#limG+gcM;Ͷ;oN8\nL\0ݨ\\X!1k\nMF8{lFZ\\nQ̻NŖ}\r;LKNnqp HP/{\ncG;bYpO9i-E-{SVU8yR\Z늸vo/15)aswBb829hHNvf,,6ܣk*56rqe^L잛dTxآ=iK[\"\\\r}B\Z:;`z9MN圀l&yjC4ktĿY̦\Z>s~D1)7Fx,e5q_#u=F}\0qnv9iҷ9<Sh}.{Vriao2K	[ME_FF2n\0k30$N0jxk]CSX-/ܷ\ZӨL{WWgKw 0yuZtKZeFq5psDԠX$-Qϻðjc	M\Z#Ri<x\0Ϳi\"rIHl@]&z¸$6=ӔnpBe%] J&k\r	A5S,<@w\\܋/m⾱Qn4B6\'9$uPc)V*Z-nPa\Zm8m7b	ND0\\=#\r-Xร2M\rl,<57Y.	ttD%)Ɲ8N\\)Ѵ;~čB(52!tQdFYa akj\\	孢0]jD X%LjBݤ8ɓڈ<it,-6E\'1Ɛ6@s@@5E=@3.&p3-+)6BJA3>z}h}?B(5Ibn}\0<B[\"#%߹nn޾tK%	I#3 q\"du1-Hv\"\'Yǖ.(XmN4	`FO&-ax9nZl6	;ݙ+ iɷ.%<&q{$}$h}!U+m\"\nņ#M Fϟ::M[	=vFӨV10Դ6ﰲa}2trc҃K)ATb[!O>,h\nwtיA.<8@H2^لS8_T Qu\ZփH\"S-QZlAZ(g-yK0b+F[i5f9,5F&9(^f[H0\"97#~-.Q3t&9לStKF@.RrQ]g\"r@CE]w|/j\Zl֫k[dSdp`af궘H}\0]`!!w؁Z辺uE\'OІz\'Lx6VJy-)t\\4][nZKN`4D۹$o}珚ll]<e.ʽQC4~cs\'FF6\'\no؀oQZjtPDfhxh<#|	2Խ1:w4ɵ4YMV&41,Ý$<G$p]nk%vNX=LQt\rpe\0\'\Z0z{vZ9\Z|͋5KODMt}y_J1h|w85^\ZMQu*-_\r&b%qMcEZH7)y\rh8;S\ZYY{^Ms@ۼN,l\\\0I#]QqPEQpP#.:_pMސTOzXVs*Fh~Ǳҹ3Qّ$U+c}ƿEqM(8η0ؔM\ZV\r,FÈ&od[I:&367GpSS\"KFtkZuKzC?4Cdk~jvs6cQkc~`AHq5	l}Cm\0@\ZwNns)BX B<ޔᥔ \07Qv˝=RVwca`j7Ůsy %&H&tWRciIAoRUе\r:M,faդ=!mf7+i~l޳sZ=`a/5ZII_c	g+DO%qH8sxH$O7VН\nwQG\0X~*\"\'8852N_{BHkTZjVP\\ZFVe K\0s+PekpN29\ZO>h㸣7=&+b*cQ= U8r;yonieԁޔ+V>mFZ%T;+$ѨyiJPqh8<fX!XUE<E@ىǴG[L} >S<5\'!J譑6~X>aBq\'<Īg;y^G%b\Zֈ%\'S@WݝAm&!XI\'t]Qp2u8RΌ	]*/U$F\n\"2V-IF$,/b.Э\"Vr_㦚,Bԅd?䂎[[Gv\"V\n\'>5!jJf/B-rq~-[&l5luY#A7u(֘Y;}h-raph~Һtk Ik;E-tF9jBNÛXӀu5Z4a`pӹpXnXPm1|08ތW$EߺD}*lyV~j#!5ꢧG->	ɦK``ia7DkFD\rO&e`1qtXrVՇ\\>Uʍ\"c$P|OkRg߻1q>KhP|<Ce:(μq	e7H(ۧZ2$_S{/J(ߚb8$w_dԬ6Pcc ߔA\Zpi#}%#m0u|qVᄸVx-Ή#ѸwH=ZGr$&B6nJIŧ2nty*l6l(ւutNgA2\")-x-}W4Yx!x/n5cT1\"v\'.x4%Dޓ3ف}\'ж9?VJC!d<q\ZioB~Z\rzrbQk|er[i:dM:\"pW.F3dL\'kYeZ⩃?\\m:7<@KlTzKDGwhWdrYc_[үIV<7GaR5F]/b};\n()AFd9\0̋@ŗ֎Hb](8~<Gq_r)K\0p(l75Ӈo~Z+qt\\[G:#w.	9$z`)mhmGnkn31I4!natP޶Sacr\Z\\Vid_SoQA\nVkBܽڛ Xԯ`~zUK4ߪ,ź~kh+PN֤!i-|jl.\Z}Yp*Xu=1&|wn|Pf]oa)5_r\0Q!liY&n/wǵl\"cTȝjg}JF1/`yz25 tpF0ZrauvAn*֥&`v]\n/\\M6\0+\"$,o.6F)Hmy/+W@&IӇb۱f(\n&P<wqG#k%\rrilF$fiQ׃)]FеGbz(i[ڹk֪@-M\" ͔OFO~е,\"aTGnqqZFh0ڑمR=&*i\'A6ۡ9ߴ\\jQ4j5M\0[*Qoe6<LIQ>qo>IBl\n$3<1Lf_{آX^VG-RFmJlj=klƇoQ); Ra?K\\ۀu󋁷;ynOG̭5k8߮1i\"G\"F+M[<hZ\ruFm5yroeMd	H[Oh-`46Md{fUPEu\0ŜA\ZXE+Vi6$X7Pǐ+|{-&n65XbG.Z\0nrD9fb\0rSL֍\0q:/M	SRCÃteM>{QoiuH?ZjCRI -;/QI-e(2k[S6e[!oE`lHQ`}ѭJH槣CcY٢ο79׵[fc	϶W=|$xk\"g)8RIb)`.bAx)/iz{EEO#nf\0[?|U\ZYч;3IbwHmNT7)GlE#$NWLq k,zx#\ZoritOJ[B[K^4qT%|$R|vvGtNk$8mkRx6pi-qlkf$͢ÞO+$ϕJA#_ai:G<\"݈`\r\0r \0χU8=SNluܮXTSke\'4ۦ#E<o#\"a;\'L7M^	\Zd܂Z6md$Z|-	\n(}9tC]AMȰ1Va4Ɒ\Z-H28r,=KG7r,Ώ\'\0(uif63\rEPJL&8m/uϑy[=1F}&zXqAq;+f9}];lDA6,?,&!$; q +?\0^)bD+W%Mka۸6y9H8qlxf#@F{kVpEh5lbj:I-5_:tE1zYgY9zEsc8[p[GѦ\\K\ZOGC=-@jT9)\":o4wYnxg6#-\nso֥N+DLsu4n\nڇ,b>e$,sPuX	|*kz6[uf,t<}_˛=\ZZA1,T%i#4>]Õ>	~xS_Ik.ִM\ZF_n;K&\0t4̛\\u.\'ğKs9YpM\Z^	\'NIQ$>a=lM!U΢\0źEucp\Z\'\Z8j0zy<sXl@\'ͳ-:Go28F%egE@& a3i؍8{6s^qrӻmVq\rr9xX)Ò\Z:t\rKIFp.{v,$߱jiȽDUV`$f\rQz#M,[<,|ڧZX[-j7?r(8v~	u]pu*\\RZ8$Dku `#oO=Vӵ/<vFt=8/m}-ID\Z oe`\\OIW-M6{W}<6 ֍<3|y#83ujT\0L0~mu=]g|)8A95jڠjeѧ206v\"XM/O\r<hlG؊賒.eOBS/Ľa-Zƃ\".q&M+de ;]#ne,\Z)ar	m88&!4l`[1䭃F3f5\Zmęw(~6$+EIer\\ۻ}maY{8g)\Zdx:uizLopŝ<\"[07t.-mY}BZ\rҎA|5\\b51ISqEI|?\Z^^j88[Eh1RWlz4gykZA[3X̋W7	x6ӗb-f,7uմi=.h	.v:\'SSѱxmFX\rdi7̺)h.hZ\0tL4oeLA7 vrslyjFsenG):D4]LnuOmܻU;0іz}ڷĂգ,s+-٥͙/-v2\\Fz)XYA\ZŚG\"[BR[YuBeKd,iq\n/`KDbTPC(oVaj\\+9j,ԢsDJxQ6n\0sܠRf\rdc\0npnN@V\rZm\"L8uLI&$qCӵT)I1r:iiEeߗD[C35p{Sx\Z[2lcV6ݤܑ(wR!`40$Jg^}@>;|8t㡰%9ؒn:\'5K\Z\'*#0uv=]p  _qN	8WNh6Ѥ\\x}҂bO,U4vk@%iF30tPDچg{,Icr,h5TꗴWI,q\"\0m҆؄Txk !W\0[{<\"͖,7MkSu\\,S+\"&]91L\'Rzi:G\03\\CIz\rIK\r?[1>Lt1_onz¡\0`ְf5`;H9VS=R֔Xa/s,kr~>K-	 nH~\"\'W8xitԺ}R]\0t*X^=6o\\D\r9ͦ8{a${.l[и/Q%6%at	\0d[ZA0ٽi7R|-\nxDlT&\"K\\]hTWGҳH	9\'qp:!:>@Yn3\npO!\\H3I}[IAq-S*-,lk]!1t<؁!z)Ns$ppl\0f3\Z,n`n#Z=zGkKg<2m5h\rcYTv^.&6h.*0q,S8|ps,Om6ے*z\'O4z8րZ(Yu=0drChnW\rf9ڛjr,d.;Tx!D\'\r)S\n{qS @:ߤЏ7U$Tk$LRܻxwe$Tc	#u`#$9rۖWo#LFx-afC3l<\Z&--L-ʞ>h׻spuІ]oIDfNT*N4uF6Nn%1\ZIԈ	d2YtEც{SkOd){rD9oB%滫UqU*i9W6۬r\ZoyNs3dmA.}W;#/?5;WiG\01y}\r*wP/n ;[z+c}ǀړE\0r ?\n:\" ,A4)\Z4\"&{MI<4G9\Z,g!m=.I4O%RƇ@o#;jehMaJV\r\'&<F\0,R9Fޥv{/\\GrذZK渆 *+m<>G*A);ij? 1ٵkny֠˿){wBQϛTTv&ӉL_xirTmMġۇ	$g)EEs;߸G\Z5Fި#oj\0}OX?bH,OX|.Iވ}Y	~)\'xvv͔%*}4>R@	\\\Z7u\08L>HvG\\w[$ja(EH]鞮#)~{J.=l,iy%bJqr4`.5&\Z,V:eJVވ̗ 4\\ۘXam\rB5(eA`Gt\0ZJY#Kw,$6l.Z.G%9ށa54>*\0Ee؁~JYԭ\0N@YGf~-o2Zu0I+dlHZ%N\'.\'D3;ֈ!#\Z(\Z \n@Y;ɿE,J5C0	#f\0*w]+Y^\\2fs,L,O/TWQiJTK\rsꪟ)ҕ\04ސԩ\rZ\0$[]0Az$*#0ӥJ離&`@1ldgO`jCH51SZq@1\Zi9I\\%Fb#BjL\Z8vm/̭Vlkkn>1{E\')	K;g\\?.섭e,cIӵJݶ==U6&|M	XbRם1tn*\0Ԋ&Akhq	\"wQ2MS-WkdN4@R+EJ+rxLp\\7<88hALh5lND@܌e25N]7(#>c(`xTI\"(ht[\Z-%*tk/*%k\'U]f@=b_5!4G0j\n(;!}&+vE]r(+l#\'b?BQ+эMTAkb[W`\0L~~#4& \0	90H^k\\4\'b\\B99d5KM%be)f.l-ezo&8p\rQjM\\PwFvtIxܩWuY!n7MijB6^I痉>tZ<tE3E l\ZƍҞ	#W=;\0Bַ%lo}	!SY[1#䔤~{`g&3̛n缸\nc,р.jvٛ	NLFk;%-a\ZqcN+M،ys3N\"/6j;Xx~(흷z`Hip4ˀN!IPFoβX52vazGݦƥ`o{tC ꅪêM@k7[ԶPL\r8-Yq1nٛsj~\ZIc]BO:sl-o[hHF0)6>jas38EJy!5AB#oHk#V*67L.N;_^M7M`蘕S#|?K!BGRi;Jvf1u~f`I2H6:ubul2eqbݑvs\r^슝v49KD;xމf9\\\ZƖa\"\'xG@\rNaj5uGu$A$>KY\0v\":\\|nS4hM69<cUfHسp(\r.NEs$~lm[iՎ돊\\xܧ\\}{ҥKHkX֋m`\0mr4UIQ>$6i>DK	NdovPLbz8Qv)]/c1\\Vϒ8偑v!>0[GWJ<aJ7GszwAj\07|%yd3Jԣ1E	\rҕ3\Z$\rXt93eQ9CjBoÑ\\bna\rƹmoɾP<K5e%MIV}	KԨ`\0b\n{uh\nDwC@~K:;-#DP` N[Hb(#ƿI2\07ܻ|27+5=G\ZN0;.6J\0lDT괸\0	6;bnj4Su=fi4_,0/B&D@wbXpy\'nճGL}GV5V7R|Eր\0G\\n6Y/\rWµ%ׁ;~+Bwn5asXfe9V\0]@-b8_HeyE>rujeoܗm \0s(RO]pH	;/t-뭋Vb܅SֱJ/,Ķ]5>CAZ7-=k]ڶl!Ni@.\Zѷn%d71\03Ioܡ{nTl #Uq{x<G\"RE1tNFwU_DC}+wQNH{6ET~H{T#_omQp7\nHo3S1 +T2Xݞ4HKsiAf-OR+TH1\"8Ф\\\0/@\\n\'6F\nAZ-0ޫEW_%p|X {7\rNr@^yRމ  DcdhM\\Ѧ,6RMZLZT\\[#9x=e⾍,9\0P$샪ЈJCBJCfsE85澇$	CL(ג,S]FF gGk4mۘ{m5n<~cP3TF[t]dR6ONՃK|4u@bV@˭P5aK3|wedUeKي.8^W;T|#ZH18PfHey̚L\'^_5#^H:{B%Nv돯,9[Y0诶Ea$1:EȢAY!!ϫIÜmZ60eZAw>gˋq[<#Tpy/ZAZ:S3,{QllF[Fo;)I_@>#q8z/QFyHjs$	}Y|kśtc\n לN\0yM`VT6o\Zo]μ`Vb%_2{Y\Z\ZI:#\r%-,k8Fl#s2ww4\"Er㩱:oJȧ)0Q}[KX,yKhk	D7@_U+Z={͊$Qn	7ڲ\\Dx;i,v-2OځWōGmpLrݪ@F\'K,>-$ES$j:$hg}xz\0,lnu<-Δ\ZYZtv\0adWjtc-%[1К/x]cԐAJCQZsuэoIXvH1K%7$yԛQ\'<8k*nM^;\rA,AH޳QiU،,^\"Gz%un\Z#3tbHFk}u\0x4	nij`U=pU*ፘzG1M\Z浦vۢ,=о\ZV45\0cY6wy\'GXnZ#)`LJ*lɸꇈI;B@r>Rl\Zd85-uH2tm\'Ý##h\\]BV|IV69ى&T:7\0:Q\\>ZgK1j{\\s\"kȹ(ߚobʁݥL1p\r}Nbdp<_Ϙ܁.nX%\r|ݤc⢘0x|5;ѹqDp.\"B2x z\07_۰\rixh`pNu_T@xxxTĦ9OW/ZHWX.i&pfPl&~cme8A2फ़,7ĉz..s\00;.!v	!H*VgMK?8\r`@NF,OuN[L 9%}omw7\0ه6ft-fwGĤqfwE9Cf1]Q|Qa{8\"UEvlfek^Bv㥗`ЫYL\"O+@n[:JӤ\rs\Z汃)En$8T(lZb	ismw6\\\Z?jקDt1f{ntOYcm\\&<_@Mtz-e/r;QYH<b;[qo2B)(ɩHsu @[CyN6>̢]Vǀ@`. E\r+Jij#xlNxb,nA7nf`lH\'+C)2le&t_qq]5${Th]F7$/p76	ABWQ\0\"9DIuio-E;+]IUU9؜ٹ\Z$[Nu9[u*L=:Pt=WT\0j\\I\0ᢤ|4xTQf=NHM{,9xj{ē\08]$vsk2	tġp\'s%sbRC\0k9X-n\0K\"1wm.kF4-\rM<,G7йMڵ)ĭ\'0y|NͧN3	qt2!+FAكi(KI..>dEGfG?BI$i<ٖ3Ǚ)\n\ZX/u,uSsz0o-ވQ\"r\n]AQ\n&\0r vq(d\0$|z4g/2\0{#UĴ\'\r{u41&|ݳK,cY25%|tSp_>P6_@C\Ze=/#uμmEXy09ps[m}$nEx椘B\\ Z40+ ccacwM\'H@њ:[FdvEM8mtl}\\I?CUrQ\rWFk\07ynpΉ?C:6M?b9s\\0y`1[8K(\"\r($.dp5expN:^왅C=݇tH{@&,\rA%SUkc(kscvpm[s#.a`L}o)Svp@ӥTL)3:\028	`bhnKH=Z[.$R|\']K.W=5GhM7ǥCW!:ݦb:],ukV&DJp\\d\07-k\'<͒zB\\)\'mHl7h\rGމ[hN.`4S\0.tCV\rkagYanS{Y\\AY>%Sr	!hp2\"m< qR	EKS\0*+ZckѰ%QBSF+W:mvfJN[3IqZ,	+] s39>ͳ%hw8y-hq-#A=ɻǟS20f+IkL[=y|.7JuK8wPI&[Wp2AJnCt&۸VS3IL:HMgi֮r	c|^2*cp-0ӱ7Vj?~ ܢ^p[RTnZq\r\Z[	A	\"Ն88mye9736%\"j&wyVT6BmЗ\0t 5\ZqO2մb&L\Z@=I\rB:f(]Pٶ6FT?r;gLS2K,Ӱ;^G7BtwQVKs$f1 fNSH\"&y\nҳs5rδgk=luTH[z`L!v,ci\'J^ce\0rAk@7ZFxZGhS\ZaRl?HĘgjq(Z;+b+^p5A.1]F!NF4K∛[+b*bUۀ\0oI阮MPtc-\0$e\rRGڙ??C&ΈY\\su7y!MwaNIǒRڏKu2b;;Ms\07sA\0xճ=/ļ[NŶŰSk0Bm-/Rq%s堬I	qsb_Tg[bF\"ܓmn{5߾gݷSHSLllA;~7x{\0#؛\0.	}wmZ5׍=keF.L\0H0}S;I+\n{4H,9\0T\r5FsF]x8\nC6M#!i&\0DK`y->8^<Jwn5L5	q1l~Ѧ؛!t8+!ұ<F{[][ѐ&G❨쪏^X\'+KȻɉi՜+MT.[iDZ2m\0X^jM2\r3yEVf2\0K|SGO7]=&mA7jw\"~)+v[pp4˖&HD\0JV2kbC{^e(\0˭wHv8EFv	#?U&C9\"kh3\\|htl֏OvC)8V`O1f,Lq.\Z}l:1v#PI VDIa/ wǦ߷R9S,=$nLB9s_zZ&RUvv`yHh?Oڶ`xE:.H5}DM=I,1Fip~iKFJ&Arj)NmCWfKDn#R<ʏWK1#缉\ZI7h{cMn4H\'x!y@n \0,֎\0Ht;F}͚7ѹ p̠<{V`t Hz0XrulHو JqX32@ؤa3Zh;e\0[a]P\0AdIZݺl3K]M	 8K\\I<bS5$#	9\r\ZtyF^h&\ZuhwYan\\4sy:äeeU{+\"Η[1^\'@DtIt5!DH\069e\0ݙ bQRS2~H>!&PIl=	QJ9\rrHM^ ~+CT6r_WGi=(]3R\\p=R99\"q7X)tҴ66\'0@:LE1uIdmN3vFpqn]/NH|q9aܸt3a9-m_լݙݨ\0>\nߔ\0o0=ͿA3y`,*\'/nGu>bi9Jpim۞w\'~ZkE流MR\r$N {hNjVi`KZw*!xz\"2UK1$i[0eMBRk4\"5ceΤcj{D9#CnħEӺf\'i1LDoGw_!~|>mx\nJVԩSv[t	ͰYhUOx%s.|TSdLf/˻\"5>ԨQEE.sF[6nČb&ŭDuӦaRQEGtm\Z.>!wsBAK$ޔgdE<3\'ޙkn\\0(4R<2$I;;.&D\'Fw.Dtp2NN#Wk56BQl(؇\ZIHv#uZڋjcN[V	PGm	tdd[Wԣi-\n0,:  :l.xbL~?\rJ5lRL\r;$6TYX+o][޶Y[;QB\"JⰓ:F\ZwJ5	cY+GY\'wꈾFМ\Z[\0$=<5(Es	JE3\ZsSt杛FRWTI}J%%\\4dpI|/kw[#%\Z@	9ir8bCNP7zBZb=e\n2񠽇j,׃l(̀6NZ\ZtH05jPmړ*vj(.oZ<pI*fDGjA)#nCLJJ\ZH&8]..Y//Z<Qctt%,urXY2J)a/܎[OÊP\':c.JV61d[^gRxYJvd<:Bqm@M\Z5MfuAEx#鲗=	;ٕm2(J2S&%S\'EdL}.]ˬTLeDrgdzр\'\nf-+E([x$:EGV%YhkU5+W<\0VOxu\0hMNJݕ3ĮLmJ)WB5.GkKbRe(ku\\m&VA[W҉_>8lX \"x\"PCص1ŖVੀ\0#\0j1#6ěc@f7)L=&&_*$P^\ZY$Γ؎k.nfy쀁m3IlĔWi-9Ц֥8ƋҦD<0ն𤾣ݔYE0R܎.hO\ZFx:6!L<T<؉&H	`Ef#L̑n)Ԛ[dZW}I0l7V¥ItzVä-]-u:i\0(5cF JvnJ!bybJK\'!XPs^vp.[	I7?fՓ⶯KK{@9Z$dזO\'BZHln	[oJ.HqkRZ4؁avҨȖh,]1k&dc-k-}[RUvI}RjgzhOyN|i24is$0O\0\0]U~vѝq\ZZ-\\@xXB\"Ŀw8R;\\aԀCiX08M$j;5t3\0)\r=DwI\0\nظJZ$\Z{lh\0+XE`\0ֹG9c^kƸ-g(7$]\'<KX/A#k9L(գ\rJM&O$5U;%7vNm;at\nI?gUhScqa*f=J*)ke&QrKvJUwY)}AEœ.ҩش*Mq[{4I2Tbl<ai#p#R222\'z;)fgYwe\0s!&Lp!	\"\0܉Y\"p\rwK-0iSuCmjH*D\0Cu>enq؎\0[e3kk*\"n5 <6ۑ\'u,0mbNcnlC:4ZyyNDG1INW\rJ	k=~i}JݽQހ;vm>XYk$Ƀx_)kj/d-<C}ԾR&FC 	mRf#bѵӍ)j7`;09≴q9D\0\Z.a)Y\'+^\\(冘ZNUPtEN-jeDk澹e-\nϒ\Zp+XD8z-ݻ}B\"x^{FEzD\rC=isBr-le.e&\r;ͥI<P)	A&t\Zv\0\\MAy&H-V:w:ā]\0ҶjlCԯ<[7\\qY[p7>kZ	X-ji;[\"<YNP6K7wm]f)vTVhAx6$\0u1=E q?4i(7$D0/\'BE0- ^swJimm-U,4rdkI!8\0ޒ5*@0n{\Z\rC-$F\0;[j@q6=PkL\0$oe)ɘV0h~i\0u-*fc᧒,[Jյ2}+0(̉0r+rZthX:߲ˡcE<D$\\gGxD\0:9 vhT[xj]!QgYoE1oJC𴅂Ozݺ\"s_Z) BWJ|k7>%:ܒV;$bQH(T8bZ\rӟpGтS&wj,9\"w뮫j\0AԄ3d%\r0q.vv;3g	H3?}B]`\0uPF	#&Z\"|aZEе\'uB.5hY/%f!]θжc@9΃kz|uD`m[L~+=$\\wX} Do+s[u+\Z2X53qjY\ZD,45.B#\rUIǲNk7q.9*TnIH1[HSgV.dWaHI/\r\n-S	$&%t}I$ ~!ڗx}h,w˦u<B:>ڌkQ3zu29s\\+B4X.JMBc+aJ2IR\0+z!\\d5jQEJoOQ fML!A[TkQBSiՉ</;B2 Xk&Q5Y?Z_܎VOo0Y#\ZkILy:K|x/hl\nOb裏G5dby\'5 %BqRFb\0lɄB1F/_mN(>\\m0$qOkZtiNtSZ\"#M{]i+eJRTr̲9zD\0RfB1NW!#=sY%;geE4V6#áX [ rg`Y\Z Ȏ!L/\ZN,_ @65lov\"1\\ȱFѺn>aUS[!=vm\0\\ n#MS~uI0ͩc`w)hܶkzAbﱔt}\ZE{D]peҶ8K%Aȍ5IPtr1I׆CT\r匌`i߈u/Sf0A%]Z=GN\\ s?$gDk[9ϨR@MW:A$l~)M1\n(S{瑁Cc\0ֺݦ	pREM{,EW\ZqXZ$nwX;gK[#Ht] -dM$MunX%S[!Ť/\'x`Mɐf:#к,@j/ql\"\rBN>莧a.(|$\r\Z[pR=QQ	*(*Z~Iy\0LXmG֓oܟ%aʀ.y`nTP@ ehn&ѡu؝ŜeL.$:\'.-?#rS\\9}em<z\"Ak7_t#&t\"\"4Ӿ:1rc1ы}3^\ZYsfݥh܏@Z?jU3dP5h 4DH<%ĴKֳIPCFp\Zvl;Ʊtrfx=2$GʟbҐ]ѽCah>@*{HNlU\n0iÙ&=KӃKWtN-/@n/`_p4fK{JIxseہ<JpKZm47{lcxxT%\\2B96\\-Zf,9Ep׹CN-GӉQ/GCT\nAN^A6֓},9\Z[ `10}FwHcy\np\0,6#rR<-I<w=8yaq2IDe(aG[O(Vt -M-?䞳+fg8xtybEzM,uOe;G0-\r u,9s Xx܍c\0 9Yf LZ{\reLtn{ckoH\\{΍=/$ؗGy.n\':i̋\\۹n:&=\'\rRsE`m\0w\rpxՐOhەN96\"i&uG\r\0ܳGcTI9.x܊GKA1PA\r]P޵>5}z.	܋ܸ2pC~MP$ڍ5 uX[,\"7`=7oČCL\0FZ@3&wnN)\0:de</Þn\Z4jC#O4w2~%3V.08KK=α<*#(33}Ff5@:~+/h\Z#\Z2tRͅ|ZKV5ی8n	?YG[9P9i{L6뽇z(6y,;xzv)7TXH7BeIiknk\\#B,AICsr:p&\"9(>j\n9[\0@/$o1tڏolom.ic97i=Ƹl\"1jzj\\$RH%[4B3\\\"D<_1^bbpPFBL	u%5bg?+AA]ͻFf駟R`(}#\ZCzBީ\Z{G[K73t+Zޤs\0\\O~kb.{Z.I/\0vr_SY\r\'(\r$܏X{ob^he\0L\"4\0MU-*a\"%^{*àtj5U\0E\0<m9wߒd{y؊&e)%&5;\':IXGm/c\0sۡK}e0Env\ZuɤE>\0  ,T2*Km͉7eֈ-uNB9u:oA箅䯕Ї:\"(\" nnF Ω~ݼiaBE6)3su<Dրo;5u3^YSGPKE#3@g=G){3\rYBwUz@NKH8.Z5,殕Y90sg\rG;[&~!\rc,mxv)TqA;piau=$mLikϝq{\0O)!w[14}Z.aբ\r猸@wJc):w7?C(/_${}M>pxZjSǇFvtsh7to</dBHs;m#y41xE!ׄ[@:k|B7Wi89\r2Nmoa|C>Zʖ|SZ9ZѮ~w#DM\\#5lqz\Zn^eOL}+Iě)pw,;ZuOק=Jn7puRjeP#|l{li҆JǴJݮpZvm2A+h3sF\0&EF\ZC##.#[4MJc`mMV\0jBDJ2#Al܎_$k>óHL\\F@m-E*C/ذ)\r~aUƴ3@fQczb<GThpcI\\QmRgT͠[CgjIq-\rlH-i|N4nX5u8t F95γmGLwՐdf5ȩB\ZA %\0:&N==.l}bNH{$	qmrȩ\0Y_)gc32A2̘	ܤ;qE>)W\"vH,G̋zJڝ-ѽh)Akc\'tp\\R4|\"FzG呷ӪchhaÇ5R׷gX\r*\05XgosEdTԬJ,@f:3擸KE,p9\0\ry1k̋:]$;Cc%|s89i\ZH:5[6ОikQ{-h-p\",Ne#X2Fn^`48s%oRFT)UW>ki ..o@	ь:;HӪ֞ˈ:2L;L%\Zt*a%\"d>p#:&k+R!AsAxjLv\0\r5l2\Z{JY%q&wE(j.)*I>;ii&&\\Mltp5-\0Ey8[gZgZgBK7|?P0fM,}z9^7p7-\\Tk]6AݦsCc5>yci˗;\\X~)w!ڤqsRAf5Atn`>`h2Alİ;oN(hNKֶDq]\r{Qh7։=ځǨJ!rc/Ih\'[:޹ Zx	K[E`7k8fI1M}&̼q:H<-$:ֱܭ*#{\'?J7T[ӶMr>i]Tމͽ飰.c|S	3 ne?߃`yo˒C\0(5P2\\˶C{< G\0\Zb~KG0 lN<3VKDIH`!cU@k2[{x E[j@(rEt)\\8GOϛ3MQ0sc XveﮗEEws	ʉ=P\0kex<W02y1)!6[\\Ga7\"ј\0zzݬtE.0:{}|h{ļeU3+mHu/f)j=6{@1זƶDj\nkxN<^n>پu`=sao\ZwZ46۩Q!:r,vM|G1LH䭄&p#=5\n$vaoP\0/-7`L\"8>aڕ)ǹ<x14ɻ[\Z-MTg|ǒҹޔknq)`澍ˍEkfI6|tVDK\"T0g,\r@.vL-⎥q@[7&麶83VJ;(ݥ)nq;)اZ7[ŝ1#mtNtvh\'ǂȶ@<\nN{8w>JVQ=\rfՖG#pOZHl{FvJ6+p\nU2 Ȱ9ƈL`jEU6܎\r }W{p(^{	aR#Yq܌M#@DL;8]~+hP`x.msbnH\"gY޾VL#ZrJZȣP%n»=^/9;莳FD>QDyn~kMжxxq.`\Z\'转RCTCn\\f78[$\0D_N5ҲtoQGF6蒹ShwwO9iSEG(7\"U;:yܩ(M\0[{Z/dQI;d9МXЈM,Ff*F_mgn(JkFEeXnl@`o~h\nP&<eYc]&h9w]Vi:WuFbFXÞwJ\"J-C6:2[ke\ZчHڔ%!\0dRޱ M(X-T[%zhoEӞd9Q!RTө?Z0^X:\\R9D<napT.R*Nī\r6fݪhV\rTOk\"YpT(!9Ң>j=K[	PuN\nEvade<a\0x#O,%ȌPpNvכLni[#nMA,D\0N R7\0X(Αvq]u(_IA޺<7&ȡL.%pFSrQ! Zs/\"ۈQmtVt]ѹKmDCib[S}7[DTƂ5[-\Zӂ`x#];b;K+57vQ7l	 lﴒ@nڋ07jB\ZТ04Dk|͔j\ZQPd9:\0i({i0ⶱC(knK\ZIh$4<4k\\ܢ@E6[r\'gXvL̐!7\"Sb2|%%-D_q)T9Z&@$TQGӕ]@=(t}rȝY*UԡX\\]PӚJP~:r7JiU\"tLhU[Sh9؁LIq=buD%3k\Z;\ri=ByJ㛴ʯkX9p7)E˳\\m[Cdp#qB9@\Z)fa~3&@̙ZC\Z\Zr\"g	y9@lrO26ʴ4W)s,b>%v3;#lr.൨CXp>E2PM[=F0,Dc:vvZ׀]rmckz[Delpj]Siehps\Zwjl_,}8zx$®hI(Sͨ0o>{\'*S.Ls7.&O!ގ`,$&u[ﬥ7Mv؀9\ZҨ)aەHo 9y(+n4al|zn1n&,UE:5o\\EvAm\Z6ܥiC\rʹk{b]ʮt|4HSaׇn>`YRjZb-`q~JKı\Zq}ӦdIQ07gC5:8X{e&)dɺyu ׂmd*mJaoT5M$z}V\rRӦKUy,o8[7ȩcոEJهmzɦy\'*:2ҨC<mֈN .6&\0-\r2\Z#z(1Ie/qh0\'tA<mO->tY=W;]5.]$%SczG~[3l6\'8DfI۪I#2\ZI\nxO:6Ē<kKNͭ)}	kBA L5[.7\Z2\"P8H7NT4Ѫ\"0cK#[M++ҋsa-ed8k]Iud\\	d7[cK<,y[9B˩އs#@Vh]܋k,5oujL#JĴۑT(֦@b>?ۣ`#Dl9РZ\"&9]#Yuo?!܅kEj41psF5e:>/<qZ,m;pF-	XNWE\"ŖZtFuA|W-a;-jbZEr6&\Zm\Z^fOi]GL_fJnٽl0<Ì+\rJ\rX?2Ry2s@֐~=TYRzZAZD\rlIS NS3du|ݺfbݪA;28Sg[3CIH$\';UHe*nԦ\Z q]31G7\"5Ԅ}=ܰLf>ABҪTO|Tò\09Wj߂!ŉ[	\ZJD熉ں$%Kr	\r|N+4?=ƣT&[\'XԸXD$ZJs=ŮiRM!箈=V([5F5+{Q`[Ul\")>C	ahMbl$I!=\0ڭO%j!}۬\ZnWW]\Z)ou.Zfh6nؼvbVd%#>+`䥌q\'poHړhH1Մțrv@XW5DB+ziWVtP|Y\"Q\ru\\ZT<-2#[1ג.ȷ?TII*bCA<#r6\"m>+-uj@_\\E#\".t,\nÄ(qh]ZDTx5TvYEmH%g\n`iw\\br79cǾ{\nۤXm3}./}kJ)#So`c~3*IۣMmǃ1H3z|Rk8y0bD|/,ڠN-;Ϟ֖n[)%@A2 B~aj[eMG@,uO,]Ǒb4==$!El>h.LN\0@\"%`!.&OB:<a!Bqwދ7̕r,<AjBhYfwC2>^Д\rVs$U$oel~4TE(\n{C%v2P|!oVGm[$H_:\0(е.[IB20Y\"Z\n&b]&-(Ɏ;BZ5,+G:Vki밯!{YX[bF\rvՕ2O|kVAt)K%l:H%}YpZ\rݮSږRŸ73n%ƭKhK\\eX.n|XAÌE|GtRRqmwX\"tGI-0wn\\-n7F1أوC<ZUH[u\r74pC#:Aᲆ助َS3ZA{yjÆɍ&;]xZv[=ǲHٗS	H9Ow\'LOڹ=cuCzG262.=꒾g$ڝ A$bӤ)K٤6ou,?\ngJqfnV	;`bf<ү[)\Z\Ze4\0_p}űXDdmsZ$#[}F\r z,6\Z:|_$1;huG㚩NDN8S;]Ӵ(=b3K0]ؼԚ)PCqH#:x#$|Ϧ&2<8s;s9YdӶ<&=̢N`i=椼jN\\29/lxb	@ly],69pjAj%ALexs6N|5GeRO>(Nxt2<չǌ^ř 6s&L_Qgľ|ia;Y빽`L-cJeG\'b:*P4b\Z֐58F/60	0ab\rl2IٜQkpm\'t\'C]]L49\'4.f8pxbOg9|auа7ZxZUl	GANlrH 2<6Ɲ;jkkL\r%N	}60tV/b$\n?ОvP~ǫH:#E&ks/hDmO۪2 ;lk:H\\1>񽘴]ѐvZܷ9$;=ipx<a1.z\'2MisnKH\0F9ދm25\Zi&GG6Sxߛ%:1% (BUh,Cwݥ\'9|D#8:\04vNi$8ː*a=szǝܥ={qM;V7>#\\}<3m}9Ã3\\5wtY7E-R9ϕ$8>7p9HjUϼH>;#eװ\r\'#Ȁ27\rSԯl1G0ŔLyysH6h\Z4He)v!Z|3ba`\"eMHw1?p$y\0\Zl@Xk7\\X̬s+p+ȯ&|y5׵]\'H\0x,ie.cSi83K\0oq-?CWshy[c_qu\0uYs29	E=0\"\\εhF],ek H^e\r\ZiÍjG!O\'E)SQScgXMٟѷGt;HZіӆ\0xَJÁ$YDn\'B.\'V61\\{\02~Z8v\"$J}fڣiwE2 kRN5øm<5T>Wjqbv $hl\rawhͫGD#MɽI|79;߭Ł$Xr;ɁxKwGIv\Z:Vm<xXG<#yq{}Nhl2IAOOth%1q\Z\Z Fދ-gÎW2fgc!HukF9Gbi5R{H*4-r2KTR#kV\rwU1جeh޴4]L|2\"H>-&\"N8F[SVT{D셚r\Z{ܣI\Z؍m\'kot|.ĽඓĴ#M`4L+f\'/;.ylNmHdFHNONǢXOX1\rܬHݽ<83)3bA=QLAh`}20sq7>:B6\\KDgl`ژiòRS1pL$%1\'}296ӕ\\{[Ԭ\02Iam\0}gFY `Mo.Xì~Cbt\\H4qS:b`CDҸ/I>h\'k#_̶`Sx\Z`v柸gZQTNLO+\\rsk3ae\Z8kHB&\ZM6Z\'@]4I5Uo\rԙpY$Oo8\rM\ZOGh#If	D`_;-#@km̽3jIBb܂;\rAbܶcA:oBѶ̨6hk\\sI\"Z+ ςoZiqil0\r\0ݼ%#\0SmGY{}\\|FD\ZHK+ۍՊo$;  \Zwehn更\rmkI8o\'\'ҮΜ٤\0gypI2G$UGtO.g\0j\\]|\r%ӔOݗL{Of\042Α8AUc}CbHXs6~EtK\0,@# N|E͔:`47;HP}^ZyzxZzl`\r~L#yTY0x\ZOmFשnW!5#QX\rقgd]QsZ9;[ߴǐRó]-4L	$89VJl+B\0O[-ZI\'\Z8bMI-6ӦdKU_6\ZEhq k1Fi$3Pmɉ$rPAjZFGP	8^԰^>\r\ry\"E7MZSNb-3q6|n,3@&cz)@pV2pv?.LX8xnD]K<$Ϫ14lCۮ\r	[l5Zhda:F1^Һθ#199k\r<RCACE\\p7q-ݯd\'gA¸e|]|4ױHv]Vhqч2@ٛAO0jJ\'KPJc%\rsPHo|[K~Q|OQJtu:4T\0$4nLN!\\VTFz{5n%ݷCܰ;MRX7s%Ivvɣj9AuϽ>5nV6Qng\\NiCgSc\\Ai-i:	~$)8b?QUZ~n-㘑{!r$Ck18dS}6Q=f;wpō<IW9Q.ޝ:tm9#C*~:74˄f٪`@=<mbbtP썛&i9	=SpƉHHljvf-Y[LƑ9<*P\'mΊ0F\ZIx,bpNkԑ<E7Rj/0k4-LoȭMI1D}?/Di{z1N:ŸzWG=,-K\ZWNmO[[љ[#yaE,Xo9w\n3y\n4ኪiq2F)/\"\n]2/!Z[f;ڡ/*c辝,[\Z=8q|kkS0&Pbn[-LY֭}<[½Kp^\".,.L]0\"t\n4k:F8\\\0EآIƻr^{)5]H4C]xEH*%|\ZZC9ik%5Fk(N< x7gS\"̙rC&֘#78\'\noJH%oKOmch/ċ~zTpqaUqq??PەA\"[.5).*0KBޑc#CPcgT^u:}xMW۬ćT\\ـDntrpZv,҃}A1^[}8Yӝ@v	i\0zL6}È1\Z!d97kup46\n.Ɯ3c|sVfqM܇!a8{)2P\ZM\r*W}J3Çu,C}zs\0C*e@m2Ix\Zl\rbu`/l+~S.n!8lk X\\؝,srܙ	Ѻ uFJeMMԋ!{%rkNZ8A\0Ztz~8\rэZ3&$.2NyJ\'<u%hRt۹\\K1>R{藰y\"/t+qDjD_r_b:?EJmƝ͝hagkFbKY\0^gTr+ZɶsjJ:WUԘ|R2:1_^+B݌\"3\Z-ѕMR3OPJ[+`O_V\Z@C͘v#re+GnLI(9#\0@JL\\=}=.pFm%ىE~+\Z\n\ZF)@j.upt[IS\Zĥ%hD,4_\'\0 Rq°ERŦT-Km27e҃ݔ	@IR[PwGͦRah;>Dy;/Z4I$LΨk[M\Zc().jۄ1.I}3clݼQg5@2\rwRIsȶ\0Q<ǘ<>8qYsmHmv\0Rjl-ږGR\nؒ&d_<# \0scD[ы\rn#2QF66\0]8ǖhi1HdlNZC,8tΫiC2In}G<[[\rvڑ1!NjS,\'Hs$u\"Zw(r|}nAetvj\\\Z}mi(ҝ)o+lvsOsX9iӃam}iΈƶ1_	J\0(c\n&gxJqZQu6vNsI@)\rOwiؑT[i7^f<ֱM\0pE@l#to\rтJH}i$aÂ;\nr.eP{EXJ\\6cD;btIz\ZRjؼN|WVI&|Qa{PYFDFwj)v$/o!D[osF;C]ǒ=@Hs/n\"qwd N[q+niE*eܓ-Q{0-Z$\'uԅ驜prҫF|\'ͥYPê1\Zk?MHiCImu։c֖qޛ*u9Ȗ@C#@06]-h\0:]!|ewxGIIngLHqi	18,ٷIc]Ri{rAجؕi5f5Au@Js|Fנ]\0E|@\0Q-mpcƑrlh1()esЌpFeܜ+c\Z?Ɔ|\0K~#4HY6m؍9C3Vʀ퍋K\naYDL~Z|}S˔X]nCl\0V@D<\'#&ag/>- X/@ӱiO\rZ+V~e+_ks\0pZ`QRD	$qn}Ql<$%oncpEQ^il4	{qP~hsX _zUecеH\"\0ӣl4o2R~3i2\\>oa6G@I^A6Yz\Z\"rgt:8QSԱxa\r}%v4B LrQE96k!B:Z|řmk=#IB#3qؕXSO<71Y;:چ(R\Z%\0̮z57\nR\\x\0̱-cc,w*0:;V.X6 \0ޓ매8mhP3Úoe@`;66X4=٤q\r|yy--|Qm \Z\0#bڻɬSn|ԓՈ\rm %\\*Wo 3o3Ha=cHԩKvhwG	d{b.Z#1\r1+\06w4w+@,3wH\nr־0mϖ-12\r,;\r#<t9,.]KO;6ѷ	3\\@ ̢X4ni`۞_R=ˇC\ZZq;Ӎ-*\0huf-ea\'JeBt3iL\'}x&Qw[5 t]\r,yn$it\r.q$	\"kO[mtK)f78B:kVkunr!cMHMqP!P~4kphjiu܆e\0ke,G}aCGR+\Z7`S\Z#c#`DXEJD孿#U([|dV\r0-FuMH\'Mx9(ԤQ\'྇ (߬|;}W۠RfBQh$CdWcp\0@ y䤚&ERGcb=0`Qcb,Mġ0-sjY%\'\r3~1mb\0Ak,27ne-@5V$66\Z;Fô\0\"6+w}T.sHrQ!-+w\rT;v̅ s=}ĖiaShEl:0:7\"b%%krPmv]1Q@nF8\0ֹ[i2txܛ5.}\0X}vDj؞bO}ֆXfPIuCAfê,G+GaÊR:-hgfe1Fc%7bZ$q46gz&8$scߙJܤ8k\'&`Ef7D2P87Sa+pUsbԣsBضn\nW-@FkBl\"}l2R銠Lqa)i)=Jp_~rJRo&xܜttJ	VBZ{Qr.|4)CSEP F\0F>eiF\\iB#rܲ©.)ItJ Sx|V$%OUxQ𔎫z\Z1תk~[wԂ^Fy\\(3yBk:Qͺt3\Ze9!\"]U\0MCk\0&w/\04S/߽/;AA{WބBq䨂4L\rĒ\\fPl޷ӂ/ry/m0?leyNFm\rQq=q~#)>uz,TݢxH_@!lfZw4\nzpXYkL\r/B/DStp\"gwٻpG`J\ZѼ7M΋\nhYڠγDJ\rP;Vm Nwb23x{R3(cPgv{]tCk&R0~<]/D6SWL`>\\M#Thn[G9d@0=aoDl鞮\'#@$nA~d\0\"LpӽrҗJ}n8=\'Q5ـedY| Fw0\n\rpn:&cHÁ\"Ƴ`6ZD]`6;	1`Or\\-hLi[[afR3<GgCx8J(WVk8e>Ũ(n{x96\"}.Ѥ,R^L xe-`5s$[EwrRB,)4:>!\"	Ձ\0-;QۖAZn.걹o(C6<QNl-Pf7h>W_CmyQgE]FHBQ5Z\r\0a}Pǘ_u`tG\"Џ.!&O^\Zcp=S\Z&;o><|!ֺ$:`7[hH}c,\ZhgJ\"$kʒ=>=Z914]+iLU)\Z6;!d9ael;xxXÿ5h׶R?qW==16%1wq4um{\nfG\\F\'j<8*#lJFXd`Es0p0H+;#f#/U4\0Pن,~Z5g˭lX+VJHrs;wqn=F	1DahP\0K@4i\"4TǯSȤtM\ZsEKGT_%xT*@1.^Q̈́bº`@k&]L5d=l0\rWk7,}C]&2l{F}uFaQGl|%5`rѡBXL3},w؋$xF	dpm@F6Ey	8B_Dfw]ݑb`\" h_2B֗-;lNJXmAcf\\ʙK)W|E?p\nײ\n*|E+Ξy#Aұ3}z<߫hݛ9Ԥb\"I/9@\"\'\'?,nsZnkX\Z[=	Ԙ]TVJ0Zͤl$֦I\"Y;1`r-޵\"um摻aS\Z1qL\0xbf|>\'RK55[,._\"9qҝ{LoAR(א%	D$w%V3tT} ]\\	iKVse\ZH`5&JcT*:tiA]xA#W]kqڲѕ\"ܥUve=Dtnӣ\'KJ@\\.%D\rrun>VQٍ\")n6˚6|;z٭\\uHn{&V\"I0)c`sKZ̸6Рe&Hib1xNa3/pbX[LΆZx\nKIk\Zd)ԋaj\'Tk`TC3 VsdN:!Q9H1݄}QǫtMë.\"\"\r\ZLH3\08Hp\\M-5CT1||\0ބIb]p7N/$Y4Ako|\n#cFlqn\Zܙ\ZUgwoFT\rItRu/44\\J#͘ɘ\rndO>֭_-\Z۸f27bla5Y\\J!F[w0}Śsky!Cv0ag)\'Ch`>[n䐣#3>Ծm&{B@`\'\n<5\Zns+8{dW<q kqt}*`\rLYIQn*Zyh.;q1$L[ɫjT5SF\Zo\ri76s;;o28Ghu\0vI鶛\Zeis @&MiKi\"ɐgt]F׶\"MbvO#c\rG9ťX L`ݥxxJxCi-ns:PKE1Α\'nHpfc5hn\ZDFx&v\r.fWٯ{ÞZMypԎ^0tnR\\NV$@EeVØ\rfI8gL`Kͩkٺ#M#DCLCA*663\nE,C[1.:BUS::>3}nӘ_mnAwijRZDHk@):Z7f|:\r/b-ͯjjbPUu$n\n]*IҶy>f\0t%k\07K	\ZDZ{\"<}kJ/%sH[.c\nsE7:Z)OZ6)96!vk۽P&o2Qi@^$̘~Z*COcoLݭ&Z;dLQɒ4]#q\\NH-Ep*B\"eLlik^f8܀FB%\rFQU<3ϽMĂ*m,D48Cs4C3e%~5XsEnm\nzuĶZ`Hᦪ	&Z\r^Y}3tllr1)FS\"e/xF)¸Ds:MY`F˔f&[Yi j򟊊ml8XU򶬸FA0<#1*Est\"߀`oT1}u1\'qӊxYK({\\i[$o9^䷧L꓇$NPVcҵK:73[U|ʣ\nęǵ\'\r,۠IjV\\GȩOOIksH$5͉DLZuS!=gbuss^͉nhi\08ڏm9Ivݚ~\nzh	^9K\"H	?M,r3`cM9sM{w2j?huEBR-t6#\nl{y~DicC%-{>ũ|Yj|ӕ3OWq ]+髪&p꺚F}B#UG33[xl<`-[\"(.{k@@ismUZ`I&۠nG0gNםegoэ䟿{᝕	\0]JXv3W!}\\щ[sҼ2AKw_NŽÿE4;>i-\ZZ\"T(.A}R\\UQ\r~k},L#$7\rmwXbyD;dϝuC4Gny$☤֬j:F,9I\'`<nޱwNR4UHQx	\'UF31yw46݈n_\\O4L8֎@7~)φ2k[`i..6:n|aD\\m(X7&W),滫y~8J5\rT>\\X}IgZ QRA	.#Rj`9qa\Z=x~-8?4hFok7u-d?GfTC`DgyɵÕes0\rcDAte7,4A[Om=m:4Aa$Zf5qa^+oRBRݍstQ@Di={[fT?RTo\"7]vq<ND\"٥٧z{1m\0$RhHfsFLx\'=a\0E-+z߽hܭݘ)6F\rI&gMuH&qߣa#V<7UWG_UT\\fEn5ʌ.tLڷ^\0Zj4*ԍ*tivDE^&Aχx+,R0NF%5Vpq+LteŎ\rk\0XT:eڝLFQc3aĘ9NfVKb#l\\tԃs}ֳ#KnG:4ݪWCK\\eC4O4R6\nw?@-%mi<pEp`\'̩ٛau|\rqToixcu7Dst6j-[p;!k߳Ȣ	 ]]fOۤ1бY\Z	h\r	=S O8E!8m-\'lLsazˆa493IS1nvu8:n۞h=Ȓ|>hK6[\0lcivF6_|n{iCUK<Z\"p$_X^*@[7,GdOJ݅W1CNbòk\ZK&#QP40\r\Zi4giR\"ED|SPh8qG86u\" \'*/ۗxlc匝z_oj׶tEIg$Pd+8^egub:)*J\'a!Ǫ\09$\\؏e2HIm)m,m!\"dRcu<W[R5k9IpM,HW$xWa.1y)GeZڷԆF߽&W\\[hm Lv^>KG< \'AޔRT)6a\0`1H3}gqL~{@/	\Z:#2nO7QH\\\rgr*9fk.KjH@cxھ{4g;u\0RyhoܦXhiU0+n(;Q\nVwfam/qJxY#K\rp oGȱȣ5Ĵ[b؎w\0á-rۦ%HiwAhcT,\0;ޓ.t&feϏ$%c7JHք{3qxsL&Qs-:>G#tj_H*fh=^Ft	=Є\'LyYo<#-p	apWv\Zq`\0-wnF2EfJ\\-;\"v@n$A!.&M0FP.F\Zm;\\ꃊ!@ƿ`rD*e7.`Ai0g~Uяʙ!8tھ=@dqG!4NiZ8p/:˂EIR\Z4uHJ #xqqrq.cs(kEѴ+R9D#LeKXÚQdo)9ynQpIC=OꞤCD٨BuHUe[Hִ D~9JA9@}uO40䒥A6Mjc\"I;6mOtt{#s3V׃kNQV5?jD}[ÒWkǱ6R8\n5Ҝ50TŻWڰŀaêtr_d;7Eh#%/J7ߴѺSn\ZPєr>QٍeX(dWkԮa#x\r{ɂrbuy	aZ\0Dtc&;\r\04s:)Vx#AONM䅊Y-%{\0[4wkb(nS[tJy3*MG\0n\nE\\-Uk\\;S-nP.nInpioRok,4(jy{,6ICYss\'0;v(d_@Q/..c]5t!+\Zo7y!!qKr\0ܤGNwK[ct^@5.H\'TYtjUN	к%%T6,i+q\rer|PCR.57tϫ\\jə`nJ[KL˓աc4_@7Fϸ\Zv=8Qk@ĩQi9rtYV#[/ՅpÉ÷hR\nu5\0CF4OQ\0}]GD>Jـ[`~!.Ckh^ʚl$߼\r.\noq&`[3Q*JQNґsD4ֺ= )&ڟmkzgXZmy1#pNJ*jh`\rqcPwY\"iS*c`jb1q%Z\0{\0mnfVӺ X4n\"Iw5%3q-ZuFr$ƗJk{Nl4Bbk=X;a@7 \rQu!p?kQ#r^-DN;ly..IDs&W;:~Ww|c^\0݀ZrsKOsL5}{_\\Ӏm&^}}gH@\nލ>7]\\{4MFi8Xik}OLf1^ӗ,J[[4JmW7m2[&j\n[i\"ǘ&shʯ1-}*M0FSs\0z^W<vT[0%]QOsII4%dDؿ~PW\r%SPb\0vPL5 ]t:Z:܍{[E8Q=-*laWVt\Z$C2\rvܥ:E\r#]8)ؘ8pUXzfV-J^[KO2hkU0a.\r$h`\"Sq-7\n9dUųob\r1p $/M#)a{.fho,b	GEHci)1fZH-2cD_1ـ@=|Ԙ	7m\Z- cॏV0y̼1qRo:y\00q(Jv&8v46^71ff!`d߷U)\0\ns6d4@ &vvh7$eR&ɦً?\0v8ܟzZ@F\'Q,4.xZtؚ$fHq)Jj(eNpeBO!O%^>+=wER\Zq|W7>Śc	ؓk+\0J%x%nL,H!>sD+!vSy×zژMaۑda{W#_aY-_v<7x;`kz\n\Zշ#Q=lFb:̼x_l.7޵p,jQx\05qz$XM]Gg9\0>i@H\r:.l`P)2I/k t#\n&\0=tGmvcc&3x\0$ƫ(dr}[$qU,	4cz[po]5/bIv.&F\Zmߵ4VĿ4ɲ\\e\"\rm7&v4Jtz2KH;iof0?^@RHC_;n\r^G(t	-]QO>W-\rq>,:Jst2\"Rk6HT4\Z{4Cswa\')td:GhiOKu07RpjUF!>\0SȲi_`/r#pm%}.&*.>\ZƎ!sƵgv[5sG!f}9v\ZDG\"#A4Y1g\rdRǀKr9\Z5.n\Z$s˖`>ZxX8wo\"{\nMѱhf]5:4,wS2@`$b:GYƐ&S0?js^\rY[BnՔxct%?7\0x1o6esjO+ɬtZ)hi..Lnq\r7߫#Am}GЧ|\riZws]16Q~B owLƶuTc?0^iʶ)Sq]|0<aZtu;4\\m`]nI_VE@$89踶.kiG9%niĴ4q=0|]dT/+fX-_v\n0?r/*T\Zc;Ã\n!&7 U\'_aAz#F1&dQF{\n=lYl[]G%UG+Cs=|Ei/Yq\0\"!F,ltFQ_~׉y!7}!*7k\"d#NШGfh]Xpb9c \\5حcAF\0yC[^{ֆx\"qޓapM\r5Qq2Vd\'wΦLDNOdϰ\'||Qy$4ֳ4;|Gw{\nÆ]47ZTQΗ\r8\\|\"-aIwS]:nii6\'{O4 !QoI!\'ÄG\r;ƫoY/rLЈIhwˊ\Z2\rY@t:((K#L7Q>g}HGt9bvé{Ѝ׉_^mOerJ6k#Q_A_5V,g{d<nBH3\\rЭX$*\Z.-=k޹G}VJ8Kz\0X0\r\"@ߥ|Ywyܢ_LtEnlhtcnqfw;yՙ`׋|	nGsph(ܦA)Ai	eF^Z;}(eL i}?dF];RYy[Q}h˻̨cxɐy؅\\\"d^z}Z؀!KEZ^V3s;wpK/qtHZ#kg\Z1i{xZV2x:7]5AADgƇl=!#W-<rj[(xLA6\"<B\r.!ؕKT675Ccc, Jk-侎X0噂GJ!̡/pe7=ź\'z0C:tQprSS%ŀ0F1辴imH\no!kG̎M3 vЋs6&kfTQGteR8<A	ʝpW#jB2r;7:%Tߘ޾x-*C.{y}!EA	P	Tv4j9Rg*V)4ݯoB5F:$GiW.#=0{[X~)łxZw2#~;pAe,[\nE\nx2kg4w1ޝ2ഘB@_,q{>{v Jz`	j6u>I5\r!?5Y3ɇ\0	Ie#l\")Ac3=ٜ6\'e4&n\'QKH//DPH]4^vG4{\rjnU_J)}9؜.<Nܦ踘SX3^:\'B@{E&f2Ji77GUc#$vK5򹵓«qMFQ܉O-hF:d^{1Uuq,|\'0괈P6?,ϯvi7mЉϘJTp\n5ZiK\Zܛq%`-FVC)>i=IK:\0[x)4ԇt`v:w|F <P]~wR-Ncl/TDC(k\Zh\Z4\ZF@EwjlXGY딗k7H586/4Չ2	YQ6<Xl\nxyO}LKsuMOp1Q寳zHby$kM	[p6\'DKiy6lHڷsep܆4\09&\ZC.`\r\"\\̶ގcDM}شEF\nIj\0L\0@Л^oU\0\r7\Z\07D0k6bL_@H.MYxsGGPȉi1\rFp9#G44>aEc, Uw΂Ly$x8<N}~G<qgxku,7жvjHtH1OHyc`.8$?jܰ:\n(2չ|疮~/l6J\r:\"2́S,=\',5Avo\"QfF֞.\Z%\0[`G\\qiT^ޕsv\0}uPE-tɿ!cDb(TsH0;ۼ@!sp)Y!Ab9/cC~١A\0I#E尿֛Α#q(6ԢƖTasTa&L8V(vHdbmC)ۙFCntS4A-Qi2*akbu2f~ے%8[aD\\ׁb]QmQFҴ2c5%%s~њH#^p{W@vq9vžkK\r޴9R˺rܦuM\"y=	*UIVi\"ئyih\r/kܛ`v&wY54~Jk۽C38ipZӛ$m.k:prDuoS4K>ްs@ew_TH6x# uO#42}B\rX_k\ZbA؍q/b7G&3s3H۷FE# lN^iSV0s\'1sj	ipmoғ%-1d-ynmE	\'[jGSnIk?z\01:bTԹԙdٽ&ηE?pnU龅0*`$A<:*kqw=.T0tRFwwf\'朾MU+\rvFIs^Tl\01\0ir8!2	HGk܏F5j#ˤXp!J=½c]c+@J#Y\0$ٜ] s\'P:\rYJ,4q	nQs*\0{\0K$!ðJ6Nɜ&q,{ܤX[`|IۛYlEt	ebUffo|<xv\rp+=Ǔx!n\\g\raþPcJ͂Sh>/lfiQߟudɿ<eRCm`;.\"*Z6Y) M{iF61HlfwWQ*2ZL[յy1pĲ:G669\0r#`0-GhLdHGGgqi5g󁷟~Vd[9}9ŏ%votƄ~myJxLbU=09eq$QEeYEGh~kf2Fgsu&SW\rx|OHuiЉsֵOn%\r{潣nze $)U@++gu;GX8HM^l/v:\nhR 2%k:1\\!lxmaaI;G5zoY,r|sWg`\01\0~r~H\\dnL`o`\Z\rֱ Y!+5]р\\Z\ZE8N6I:X|{[R34v׵ oYG~)MG5-q=\0⦞\r!dsᏥ\'ap\ZftK,\\{O\"/@\ZBvtԅP>ppʢC202@1XXZ[#\r8\Z{w8`*\ZZ	uv6dgx;YA΅җ_rl{uI]WqY5	V{j@v-#w6|?\r(6\05Σ[ȀE{.:cݱch34R2\\Ȝ$k׵\0}rG31vOgQuL=*mA.xƙt2ObQQ7J2p\'\\DYhZ˥P*=$sDm<%9hJB*%X\0{`ty;\\ uX,Mi0\Z(:Fy\r{yݸSl᫛e<TS5qmNp	;\'0L;/7l{^ƖĥgɌո!-xﾢ\r1r\Zn5xV;{	A&\r7kj5ke1!RE7Xhq\'k$`E9-nVN$N.8pv:Ifi\rriq\0{JbEhL6=<n:i\rmMdZ>jWU<!k,c2	;8>e104FO`Ub+Mse+Y#W80ǒ5SI5#)ߌJL:e-\r-cNu$a`j\\\\:~DҮח0.9\\iݨ!8se1s\rԋx7E95N.wNZ@I6Hf;V$f\r\ZX\0۟@\rֆ~Wa-لCh=Vy|A܀	.,܉m#{\Z,xY{QӤe}H{\0n8trZ\Z2՞\'\ZF4{\\nۗc:\r[h&#-恨g֙XNØTsV%Ͱ?u0877W1l>03|he4i|M|121\r i}@7F_\'N,9qhb8Sh)䦉#jj̅k-$$.qK4L0F[$Ҥ\ZDM3\\D\0}#bh<1-~ҏA\0oFRMALX\\>+v0Y\\ >°o\\.a4\rI̽m\"uZUwZVuڦm=~͉nJ\"ѿ[x\"BxK$;Cc!!:8Z^D<<^aw\0l^2$-pn{wcXU\rVjޏ\rLIɿ\'!J[eYi\0\'<.١]=jvl$	aSE5?jZC\r:{SRrܷ=nÔ~*SWo*9ϤGHh:]ðƸW+1Oո3-l,:|aY)m&IMi9f8Lڌ&j)3:\ratӘYK[Tt3 A cLPӵIso_ۻTv\\K84Č\"^H`Κ\r`seٶ!@JimGе2mܓ;p0t`%¡.cX{ïq8ZCEP^\ZA-5٘S&P1$Kxkq-sk0%\'hå0̮i\\hS5F=ЗS!BbZ*St`wI6;~A꣈{Aq2<9MĹP%)8Z9̃\0\rQ.:\08ߝ5\ZnF\"HtCe-\ZHhJSM͆93V1sRxW:ۂLp)ךI̚+@3/9(k/:Siz0&tJ[TS\Z\".J;ǏCGWrȠx]Z,>ZiAo/\n\0K4e\Z80 ^m~V_dIQ/םR,\Z\Z[\r(5h䡇螨\"Dֽ;SD\"K7Qw\04JڊZA7ǻL-3?+u7N@Q$^I;Wm(/,Y,[[rdoїs[Bj4\'Dki~\rTUW 5&}R\r[dMaO8jR\')&\'LAk*T3]Bn&Jrq	?I%4\Zw=JW$u_фpdL(jc`kvl6qydR\rĺ#tymb[.m6Op<JKU1TźT[#Ȕn\Zim\rP5%ʅ<V(;μD9mZV1@G6GcRz05M\naܝPěx(x9\0	K!V5=*[/_} $4ŹaeSa#v5/|,Rhg3jn\\s;< ,l͙I,BTCN5(R+`uLBP+ޔf\ro62W	[0D3v]ܛ<w,̞(#7),9>E7jJ\\Ok\\8ۤ3㳾ˡ\"qpk$\\[J`s5;Y:dK|KK-&4w)9,瞚_EZg̴m8Fg\"l%eJLܞ( $x``:S$	ڕB DtjJ06\rendstream\rendobj\r123 0 obj\r<</CS/DeviceCMYK/S/Transparency/Type/Group>>\rendobj\r1 0 obj\r<</ArtBox[0.0 0.0 612.0 792.0]/BleedBox[0.0 0.0 612.0 792.0]/Contents 2 0 R/CropBox[0.0 0.0 612.0 792.0]/Group 23 0 R/MediaBox[0.0 0.0 612.0 792.0]/Parent 65 0 R/Resources<</ColorSpace<</CS0 74 0 R/CS1 77 0 R>>/ExtGState<</GS0 71 0 R/GS1 90 0 R/GS2 62 0 R/GS3 89 0 R>>/Font<</T1_0 93 0 R/T1_1 92 0 R/T1_2 91 0 R>>/ProcSet[/PDF/Text]/Properties<</MC0 4 0 R/MC1 6 0 R>>/XObject<</Fm0 10 0 R/Fm1 14 0 R/Fm2 16 0 R/Fm3 18 0 R/Fm4 20 0 R/Fm5 22 0 R>>>>/Rotate 0/TrimBox[0.0 0.0 612.0 792.0]/Type/Page>>\rendobj\r2 0 obj\r<</Filter/FlateDecode/Length 36217>>stream\r\nHW[$\rS&-RO߆?|vTVeu{׋zP __<Y}c6x(G91ߎ=~=5?{Dz|COXitc855h9j]Vj>sn>qVS}`vY9OO?\'sT,GǺ.Sǹx~\\gaƱL4Zat\0)MuAx	\'\0n>1%VN䵜!g*ֳ#VYg.}c4	\n<,9|~]fZLã\r8~DbA͟mX@67]0@ ܥ\n,VHO}]6`?$;O\n@khO*?/Oaf6;FC\'T0V|h`¦r,u*Ub\rPNprQ~p0C#M0ث\Z1\rtJ:(Me$UM Ɔ&\0҂0$yKϴW{)ӏNY`	}]է2ɰ	wxNgU[̜(BT1\\k=-edv\\H0K7ᅫuDDVx4,	q+lAVe$)IGk~	?^W3\'[rGiD9	We!LDoFò =7fֵ2,2\'vd2>tc>fmMEndW0ƒLi|<v̼^W}n(T\ZrajxnڱG5ݟmDC^` ~~L<0\'#Y~q:R_>I(Y\Z]S@?YŚDTZoT7AF%QߨߩT;,n\\Cyߩ8T? \ŕ,D+\nl`o\0=x@\"4֒\'\\`,4\0$u|ޯęp6{W2.fTh8%*7LF<l2Lme\"an-ɴ\rzWi+z5`0qx2MBWADJe\",~;@]N굞ߠtRaꋯT c^D<JxTLՋ&E\",s7)U.ﶽ1spo{EU\\{fLxFe-i\'=%&hpT|fғYL:誳~j5f6U%)IؤF%VwLHf|lWKd\'\0ԑ 	[Җ~Y_#H+&B-FEViLe2f?HnULQ5~jچ|Z\r*4|`)d9cjFW\Z]{CP)]zȞ\0&5nL%\\x\">t%7乾,Wv$̖⮫DH5<kcgU~FY6N&LU!,/͚D\"gVo6U8ޭQ0RJmd3X\n8K#C;=Il6eגBMt~q(*[o0P@YvֲB72|RHkᔱTeslGF	\'+[IؚM_Uh kmdEs7<|T˪E+#:v,K隊J`}76k)(OU:\Zed-9\"CsZ#3diܭfu+!nෙ\n,BJցRU!aYDz393]0^9\\> ȷԉftbX\rU2t35MuL逢ULd$wujr-\"J(|ʈ$NWFoTwf}~q94)·Z?IJȲ4Ѿu(>Y8qjh0YI(f8THIޛ\n2=h-f%K(gPϒLؙ=)<*jkrEʒ#uS\ZHIXn!<Z%7R`iT-	1~nQnOLa{F|*Qt>wmU/jZ\nᰯf}z)`uY5(Z:Pz)=QMXʅRk\n2Gc4Up__[l[qgҿsIus\ZMV]wۖ>3zt4,6U}؜JRSLOD\ZɮXJ4|CdrbWflb&-D<P:ILGe{Z?\05?2=tU&վi\rؿ[E\'$TqL-}[)l4nMC[\"77#\Zӊ/.`s\'QطΓYjcV	,m+ں܋M<~۱eIښ{?2fT[\\_¤S,\"cgbg:ԥv/y,.[0J=q/cMߧ.)Rxw$L\rM#$g`eydu\rkx1g5$ S,\\!OA[AI2\rH{ҹC-zSQt#b}9J\rA*.(@:Ђr\Z&)ya<f;\Z2/d}\\92V󑽈rY̾нφMBt9[jKB#oVe\r1|tOE&vqi*3B}TuupR=Pr}+&%\'\nGGK*:Ox[C]i\\=:\\e1tإၞ(@7F˓f&iO\\W&p\rCW\\s[jԖ%f(yϭJTP)\"\0Vm~5s7ö)kɍ\ruYUUMS;r*ezTI?6I=:|98$:/dqe6ÿ-Hock*pR5}pz6VYxDε@05\"Cba{.+JfC^Q]b!\\[n+ҊZf3!.<K;DKGJʛ\0|[踀,\r,QT\nUڻe.$P9Vl>9s	GN.wLFGP5,5)=Clban,^R+yj0%QT\\۪HJ\nmt}.WFFFoٴvdQL(S[k9<\Zmv\0qfb	\0qy	Uuj(\"x#f,CG҆{OC\\d\"O~\0ao~}A1fV4/׵.HE\0-7@B,Ri/&X}\'ݝڣk|KqfŀTH7z	$	-6m!o٠\nZiE+d=;@;l=!o4v.e\\\ru&!spy:͔]1)6\0f[j/p9\0Y\0m\nE5r)@{ԑ^<\Z \\a*u^\Z\n^AAb/iQx\\I+Wzްt2h	,s=;=ǝ{ږ]G*-&߂<@1lYJSx\"A`\'8+嚋H*M]Q#J1BܢJ\n[?G:*+CâwQ5֮6A\"ѿK\\@ĸTqx+ws4hv`?[XUGV\"$|6`Jo$e,Z>=ˆaXЛ5#kqđt̟4&#xj̲IDb]E⎪ 0י6uFFfD&bmAn8p\rg\Zr7fGYgqG9uy;෾{tO~tw/?\r%topo\'۷}S0L@9tWN<!3D_ȧ2߇kk12`]h^Hk>\rH28(6^=<\Zc2V3br:1\n7Gx*d[Ƽw\'LNbmJqo.A`>L2%l4}QC,ƚ\0	BԄ{lUNUOR)G̱.I+=c\0o)5z4^w&Mc(wU7aYPZ<ж D$z\Zcv m -XP%j(p\0;jAsDc݆fXa^a&&PP]5qN!_3!IHz:S)2BDXƒ]+Q0\0\Z5/yk;2)	S>asO	,^Ax]vB=6o;ӎ}|r9ln\'m|BʟtxBA\'p\0Hs@ ^/x-A-O8< ^7\'a,;Or9;Iq;0)ݠ9W?yuW7󒝠7Ы;5#7Ճ7Azvk;ʷ\0MybkH?IINEͳB\n(OU4ǳWߑ9̮?A	6:$Cū%6A\"7Uic:2|cF\Z2h.9]OL/ڭw!C=]QLR#l}4kxשƼRC\ZP?|,$TO*/(TnX^_ayڰ|lX^,߀\r91[Ufrh.dNQ\"b5!),Du!2-SʋۋmwG_~LMn\nmyQ蒀\"}ϙf\03)xμ5Q]V^.3WL>9<y[/\'<r|DҘVcq6ת5xkQ|FS[\ZsM+W*p\ZB=C \\b[ʺ\ZxSb)\no:u`@7<d/<D켚(N>)S=<5.{&07m(iEl]?T@zP/]oӷ=._ˏ?</Yr~NL~?_eZr+ɍާ4\'$ڛ?dU=Icx\Z{#1Y\'\"x|kF3j7YIi*B>I8L5BbUL(N!)0_T<,\\@ig͝\ZM!ltexn*k$-m*v:ܮguXӤP[]vDc.ynTR/vdl,?RRbR5.:1~˷ARwg|mn΁M;6MؼQ-DvUzpc&Xޏጎ\rOEi.Gu,vuj;\"⡽r\nuxr஧w#mT$iz%L¨StAM@NlC8,jL>B-Ǵ$NPk[2W<ݵiI \0sVMoX[[O8ؤC	/!h¢X,A\\j\rR^3~.|oZe㻴%by&jnxlf\Z\n;3@tL&W$M$~x1KdT(@}ˣH\r\r	JOY_K?f6QgmT65qaΙwUƐC&XTa~Ɍ3aBOlm\\^j#Yb	ũPP]iٸ%\\.,-RV{3Dl\Z}vJw\0{_)dR؇Z/f.D.$ebeu(*$4#ӽn8ʿs+ډڹԤS|~T̯(Ip_]u$*F^55ч]4ۢݔ^z\0ǩwD5*ưt/wBL5b#e_f*>q5K*@uzl`F>\"	39Hr\\g.J>\'R*dԦ!=#w,%WI!\r5G2[:|K/ֽ\Z!ݦQW59T.im\0b̜\\VWzʷ>Dwe7F4/B`=XdHβн% }LoZ:ן&(I9Wܿ?e\rf{ˢ\n̉,,@ۄFBPp&\0árܶ(xʈTu]jH@#µIL;mJ#(Vl+J [nUTEa)Cڔ$ǃ~.pYHA4@j/)EƯ vX7F1XpP7clާ[T(NJђriAlh̽i5[t\"*vYhRӮr[|9IcjM>k\"Xcӊ0T٫R/HE8MˊOEuf%>3מŽBCd9\ZrȨe	JK=shiʻ$F;%1M.i8ÂZڨ*adMc,a]6œ[\"MĴ=K4-+\r\"OjXl2[2L~~j >\r<jiڦXծH{7k$dFF\"=YdA%vH<+eE+YgRON&#؂8[=	#!wSAkbɄ-+X\Z*#2-\"	-\"SД0B&X}vNeDSEȫ9f#򻽎	Y%3hN˚ѪErYH)f.f,wB,o~HeG6TI)ݷ:tTc늫|	\Z>@MtgڔfW\\hr\r)mFUb<X\\Zp}\n=üN ^\nGGsS៑:|\r\'O\n>[;uQiVgF:q6/qR :^fGpYѐ\0$ʉ-r̝Kٶ{<0ɠBPWM*6RJTB\Z7\n!2ШKu4פ:Ïwo1Ë P8,r%ፘE_f\Z^Mq:aYϙ\Z\0nrJ?Z;!y2|QÙ1hP\0lQnEYZ4fNҬ!\'ienpZAʖ[)F0\"-zH-Q6\\j2.Pm\n\\LUݴ:I%m_q<ݞ	ԨQH<\r#OdEqT8^rSD34i\0dtsu>QG쒥3AE\\b5:\Z_לs{WQ|E`+rFZY.\\79< DlZ c#(ߙ\'Apf⋖e|bYCЃqTUt~XgZυVko\r$qM\nwGÖ8S%X6|Eۋ^Ozz~Z_z{oum$\"E؃NzkG<!Yhj:Q	{ 0S闆n,J2N0\\Wn3b~Ly=>pQH	[ܖxݴm=Mڧ趵Knsdl0~q\n@Bc^vjroH.Do/9Kywl>L:%R\\>Gjv]^uަ$TLE$)oIG9r@m|9\rRm.[Ǻt+=.*Al_X,x8N47?Yݶ+8OY\n IgPLQcqBQQ~}&M\n}Ͼځ?{$euӛ뵾\n%}$~BwMlLA nt(#^`/VeL$^H\Z(\r=ȗgzv-D2c9xc{Ts$TTz	7F!%I.2s;eF\"\\YD\"ܱ,\"V5Z\0DF,L2dE6배M%dWZIlS*O=YREx<Lbm᜚Gj<;BXeL*ucd>2>lłQY̫!Jo2T1zvLKӳr|\Zy0A77&[F>\rhi$(@OҧƐC)*7: Ȭm,iM-`|\Zފ,5lQD|TZܢ	-j[m\Z,P!Ag\"-+2ѡBHҐxp0[*mbqU13/K+DB^\')MUPD*,,습iST-	1\'43KI{,l(ltDlȤȒ&aWbFIS\"l.1QTh6BI\nHFͰ(YLs;=e}U//}tvrHjB`:XÃ#ܱL)Y/bfX(\'QJvL#z<?W$@WHe8B-!Cq9Y	czis_HC\\$UHekèL\0{/i*p36f^,mj_ \Z<b\"dYĿWi{/-K\r+4ѫ̫_?a]9#P/W\'TC\"s$jpr蹻ԁVkFx\\|t]/Ϩpu9c\r|*OG7uҍl.ײt+UNe)]b+]/ADmO4U{o-/AA1c6*Pns}z\r)F>Og>9Y0յ륾c\"Wst V?RSV{V.^s-×vS1?@)h)jS*_9	0\ZΊvm+ʍ{\0f@л>\0$rsĹ;\Z]پ~x*Uջw>\n͛7KޑJ1\rd[vo8vn%\r2B=v`@eۺ_&F|Gcܔݷflĺpb*q\014ޡiTQVݣO9d~S28;hfiYQ:[~˶X1ݑ2qkOVF:hoS)wUK@L[ P*-{59t˨`3[i<Wn*qy\\\"5} <۲]b\ralIYy{%&\"xp55?\\=M\r<$4bw3R3djSds[r>LPp}䳎)8hj\\oͱ@Mh˥mE4|%C̞N/{-`Ah\'ڽ0\ZWTQ}brpD*jf07\'	>_p;DPItOv&rz\\opj0`T\r: 7Kh.E3j#B(5E(Z `@[&>aqvnK$MPK&ayF5&b=J\"H\\C7%< \\.,FXjTB!hY/G6<v۬t$	D]3T90i٩b47uYV:eu]Li29Uoճۓme\'^Y.JumBQb\r!n<-B8vo5mvB1\"厢/~όdLoѥX&I&\\ٳhO@A*Ȧ}ywlewJL;ս4cV<_1ƚ$!&ZS`SM?ڦG!&8sK_йұMuzDxJ{O݋LUC}X1瘑R5{Sn%anQ`-rCl>x%>ɣy6bɴԮ{{28!Q*FD&ѫBh\rbT7G*ҜZ)[okՈNZ,.[aOd/N-:Ri\0\0EI D&$k	e?phQQ\'>pd40sX}/8n$k:^-G؀|!i*[UHՏĢLyXʫcF{H.RhZ㙲죹Ic\0w\nm%%q~[:}ܞ9R5 ^1Lj\'h5(Yv]ʱ{W^CּYiWMEQ6^d_	jjT]<a\"Y=fWI\"Ïd=A,GcU_݃\ni6?9q\\y}jʃR39,:=?я!,lnPvez0TPLkcm{[ƫeI+(1M5ihͲ4Yi/U1zn]Smco2ro#4K{}hiC|AAfiA=Nwed}\ZϬsvLиߞGR5J-{,>㝱3jyGj0:~l{~i+j#gJƶ%dTS6#~SǼKٍ=ɢA߯z{0$]Y&0E_dޗeshvGuG遢i?艶}?%/t.kJ5\\i-5)[865q\rG6ʁ&EoߕRm|Z=;Buo,w(f/TǑ!?^$9=9\\;vIcV]|~?gXקC|_ܺQk(V;ȥ=ӒXiJTQ>?R!St{᧓\'\nxs!X_y\rj(Bx(~8C۶ș&mjcYGt=۾r[|@?չKoA;5%]\\};S!r/^炋%U.cėh\0s8;W1\'Tq~K$վ&[\0$ia|ǎ\"-q.]@ gq#\0ʈ7hԋǍ\0xXMy(k:950ƿ+B\r2|#@9$;#\r]Dv,ku5۱VW5Uޗ\Z\n\nq7&Be(O44]yiKWNvu<<~ hXbe\0\\J1g~A3:N	w[mϿԪxdT1;lwb48x̿!:-R};0\ZOEF>3O>xAN֋}\rE@t*y*;9q=B2Dr^m%cm)rU>	M๋+$\n;wMAW<m\'^e)SA.LKrAQд\\rzL- vR	K7(\nl`땰tp\"uet]?}J@WP\")\'e\r89䄀|Ք`<A\rJ=rל\\M͸]/!HBXj-s\\3TRؽNHH%^ٵT	ԩc5>L%o٬E\\,Q\\ޘgyȥ#	OWM)$;	6̩[å*7oP\n&׳w	ax\Zpt3ǭ#on	QQZ$\ZזݡèY.YfLW+ˉ/1ox@*]VPOIwHja9EIɅz:~/6kbviKAIE̷*	t[D;X8	/\'U`jbh*+k_nǁˊ\\u((JG6݊M?\',0gb}M0|x=x6L`aֈq}!061<(v`bP۵\\`\Zβsxӵ[X_e@eED86{;*<H0&eU3Ve3	&։S`Y@<|TЬ\Zg~ܮ\rxH33md[DX9u`>,\nvZ6H\r`mt*}71Nn>m;\"w,#*2/fDBO*+veE<[Я:>j3\0\n^YUXԵ56!.6Pc0ڣ*#*,&2F	GO\\tVTea\r`܄!RڀN҈KI\06Hz`B@QeD_\n\\qgN4y}BoȠ-AB&IxfVdC	W-@(}{ray+\n{|^\07jj-ëĺmh![i9랑u\0GTPGMlx=SZ&us#sQ#tge-\n7  2[pģL!\0|g߉4e*$I(^rY!l؏i\raaUE)0ˠ>ݤ|6ܻށyxGigݑtqHB&Z&PXچk31:~k; `$P2X4g:\0׼uxa>I,bDl6+2ά.G/	M&3MUa3hPL?6Y&D.EυA@gI9@i(&̚T`+R2U&_A%\n,ū:Za@?TOCC(I,|]Zp4R$zHIݖԥKm	\'>h\rus\ry9u`;ƲA(:ka (1<++Z,9TZՐv)RkuǼqYw; 2̨T{# (QBmJ[_,|;!K	AmlCtCmc}rJ+6בv\\MlpW\nbd&b\\ɺAց7n/DV[f%m&Y!!Y\'d: kY!jB,q5)xʫ$Ir*}yה|A*sɤF8_|.1loT\Z)c/w˞Cmo\\Ok>h[e8T\'\Z݆l;/4vˊH6\n>?P_a9rD]nt[a]P{a5v^==Zjz`o:{iD\"lis5@\\׶Uy뀥ji\Z+RIgH\"6l=%trl\rh@3LjR=HU@++踃p\\omF[^,`5CBY\\EK<׬,@My`REnԓ$W,V\":s޴by>7ȡdARUgwvsR\"Q^0k\ZetwG6־ѽ)?xIB\\5<Xkh]%\'C. ٛN)f@Ŝ+l4P_[Wrr\\hv-jI<Ivl\\%p.(%|F<R)E4\\n*4??x_\nySy44x9Kg˼z̩2Muhew38gIJ[\r,x),Hz?\0	󜽞c;ϴف\0K\\\\O<o?~P\'aUKys k(p=Tmo#dLga>/P$I>g:3Tē}/QO4,^/0aU[QTz߿3|c.w<`>R\0aʂkl÷L5Bq5>x]!ݯ*FۗK}v\Z:\'^ིԸgd$bb0(.FSwqQEAa)L?ևXJݤ*ۢ:imI+A&#o%[19,!C\n=$f{%>3D{>_ռ-IV?>,o6)K!Rx (ջ{[y<6\"v2R2p_L(Ee6	BljȈ~>~b}_Azx١l;/|{ݐ>!W:%Mt0L9zߢ_f%oKn\\.͂%4BJ(\'6\n(V\0`MHլu[\ZHK7hXf(2()wnmHדt30p|mNp4dE43	9>Xυ;:~wBp͖+}HlV@\\)5EKdȃ\Z;@&z\\u24޸~@*`bGAj⮪J9\"$CDU(_<yA0e[n;FZ*e)t(&Y>]X\'H;8{?;\nD;Oh9_%+?q;KS!5Gc3e1\rHq*y@\ZM8Y><?P]a`ݝp]K3r(]KقpsGK&,dkAkR*\n,cQBbh!㚧toHM~_L㿰y\r0+[Op)?\"j(cTcN|e;\0R}GP6ߎ7J`LWXMG2]zg(4P=0b}z^jO\\GB*<#b2#?oUb>4F/\"d-qVmfC)^!qa)3)G2G}lIv`JeeT.o-j~[&Cr-qx|`	ۡ?>6\\l7*c<28mR:ײN!%EkgR\09mѼ\n\"({淮26R\"[To	㫣z.dZ;m`]Q˒\Z&L>ۖmnuh&22:3޹\Z\'/+qJ*!\rdFj.+*<x<ǺP6EJMy&	\\]I&}٧ԸmKNM6z2ގv6>Y>\'u}+5q+ӨUޙ\\D2HJ:dRu!JG Z/);Ppu)rD]I](& }b:&0RЃD}.QjF\'}fO\n+D582o__n顜;I鍒><$Vd\r@7y猴(ب?^P\ZJom?vk./\\=lqNsЪWw=b2_1yxVِ9K$Ez6ʼ-\'/ tZO$U3X#I Ͷ\"#{n1(FId_Fo+tGYQ6=\ZCQS߹$ɎQxE\\v.W[j\n11=:)nX\nB(!R¼L)3V6\">yvA)AQ:nVi\Zm!\r5h߿gq{5Dـ^_i\"zU0Dk,!\nIR~bO(\n绿e55t_y]Wlki-WxDڷC,MDQ\r.ݨH%k!vO8#,iEM1GƎ,GΊ8q&Zw?hڒ?+D.n˅:F!#4܉\'3]0bҫ$9@;1s%KiJґ%Dn\ZXE4NOqPaOs7	藬cfFQ=qeԄTWZ:4cu\"oQNE4Ky%/%iRs8ӅUR	YUպDMRdE:}pk8D<&n31iE.&٭?|26d d A2MI-Q{ai?M&ELh~jCT(=&û\romS3:žtZ?Bu\rIdԶ-^M`lU[	:z1TY{U5f\r2()2[c,*$&\r֑EPjM:~#nV\ZZ+uءg\"WH학0]NE;BYyf¢ts  B4~8(wڮ0S6dKME[L;|g6wpT}3pMWj.!\"e\r	neԡ[/i=wچqq!n!ө~]2\'mκ+PE%\Z\ZT1mOfSUt3ޒ\rU\rc˘OkCAjS)*vQ/PX9PV1=Pg#sPȤaT2i< Ƅ$V]\'h\\)dQ#X]RzW^Ͷp^\\=ʕ[nsUՀQ]TBHV Aa)ڝ|6XHҸ_gkrwόS=}\ZPn&v)硧6FYL9nG<ݐN7ާu:2x:!_G.	^TבIxA,&AsEW:c.0$߬r$n[ΈTdkM9ꢪ\rImJeu#+{9Q9H|ag&|b%cC.]r?\'T6c	\\Ksa%)sQhnnu7?hŧ6&d=@`5\ry=D!~zU4Cޘ-^ųg,z|\"9`8hTd1D؜P7hDV$;Gck	R#҃5˛fjG\'YaY$;쩵:	y-_0ć}\rU}	U~zO,\rYL/\r>F5l ?g49\r]wVr\nKUk)5׏ЭF{@<P<טe\ZKjX^ϒ=:4N%p#HOnf>Sf滙bf~0s>l-̜5Cn#WV毃]=M=\rM%`R7iSdt.A. <DRaɆˎ#%FŃX#7ke\nP+};/}ZMvt~N\rv/x ui\"2E䬆2ϥ(q®w.}҇GMPr0QtTd8n`A<t싦ISE	Jqj隯kD设G\Z /\"]=\rq/M/8d̦Eia1zOWEC&xYsfu0xz6#nҧPWÕ 兗v7յ\\QmjSk[0\'N-/n9g Xouᱞ%OHu4Zn^WB`zF[YK(rbrY`əE1 7Ř` M	*K7M<w\"Xf5%-;~>Ró<E-B>s8p\0JtгRZ0AJ77QjU|8n}or_\njD%5hȤjm4ƯV+qtCq+F\"M\rS{J;$ٌo]&daz?Kˑ\"R8zWv@q^3KlS.H#Crz=-j~񬜫к逦Ѐ>Gf敇^ǀS){$%[s4%mFV6_X̪uQC5u!$,WR	\r\0W^TV\"y{P]Y1`G]Hr%>Heݺ7f\r7O6(%Y\"ɓ}(hZ`8GG=#nBrgR;x%}\Z<e3(4ŁB$w0(b\Zu2CZۧ|*2kHbAc֣tL~#?Opb\Z@R`Z??2{18\\{cmvxՌT4|x`v]ut\ZB\'ʂ#Ǣhk\\{rt{`?{e[ZfGUԴŹ.=Y$U\ntčId&%*\'drI`Oa!w&\r\r{NVve2kOA4#\nVq.*3\'s4yAPcT6Ikdn(:ѹӁSp(*|#`2}1?!n\'R,$IQ@Ln(2*E\0ΫPP&\'h	$xFdq{Â\"漢U\n!YT[ZMJz9A[	\n#^^(\"YL(CvME@/h*MJԖ]Wa&٘6nT긽m]hhYLp_@ApWda!QT[5:pK!ގo8 .OK)QzERp(=7桥*ɑc7>.^\0\r/HVfn	ht#3E;a1oRr/ ݁sb\\s|7SF]˧7_|\Zh#~VPB($))uPD	e(vpQ=(kOg!)gKk.b3q\'e\nG/N宓*PÇ.~;9\Z߶λ1Zi{s%AkG.	]}?>x&Q6(;1KRXro1m@^;A;..~6PBoSTyV:`my@hx{naj3kjm{Gߖޱ!oW{vqiڳj<R(By\\gS\"\r&ƂfTmъw6izFu\ZZnQ%9nuӂX0E&@\" ]G7ͷxp%{ۈ|:2)בd]D$\0\n;\"\\uмy\Z.u\nha 9CTt	x% \Z\ZkU-Qn<b uML@;$^*f3ʱ)rn٣zmhb&\\[HsQU`,DBu`ɘNo{7؅wG3߈5*57/dV>Er;7hcbh;&f|m|cy,V֓}c)	zNsJD/MyDu#9a˫,Ie_C,&l:i-uԬb55Ũ+lCkYZv~_!u݈fۍ던}oە42p%n3LݺM7SW6>njcO͏+\"AyoDǽ}/D!Rr>FV3/;jd_mzEs[Yov⦨Ob)S_qQɳ	\"ٶ ħD8TGy0S7iDn1\nK4,-K_ڇ/}``\Zƻf`\Z^\ZXn?7p,/\rx ́b_ٗo\'t}k#^fEVJ1{\0\"$O0\"ЦQ5f=X7y4Ů<x\\_!n_?xwa\ZX:@sY{IWu.tAk^9#OƽݺFqgnMZd(fT{⭽{Qf$+@\0.z]@ZM-n8\Z/ٹ+5`+l+57PRbuS?$(n7\0&)7(7~㝽q)Ky<u\"30y&GmfV+\0m*t.ۊX#5>I9	RHHT@FUvBEҏays7^WƵł2Ez/aFshTdmfQCbǄWMC#ږuEԞ%=wQEg=mrF\"oC3]7!W6zjǱz=׳66to\n\ZJՙU[J*PxW=UpQoLi$a\\QQoSF4Pl\nkpq#W7?x1~9#_PңkϊG԰^\Z֟;WQy*gۏ^5򔺲hN79F@US6NVSiF4OJv݆)cRk+]]WNkMYE!D\n埅^f&͕*cE12\\e$<M7RHAL7_zS+\"0\nG*\ZuP\0>bU2Ox<kA?G7 ~SSbݘIPTXAPV1<^Q[\Z*,2QWykȬmC(&]$KþO@UTMr>/08h@?%Kbf//p/zn#o}mEMDSZduVGj-$<_8;߿؊|PX/N`6\"E<6]~%U\'ZMz&+KpzZWvG}zQ8Fa\0	M(st4ðnF׬O1ژZPe\'GXN\ZQkz딹i:|aXH	efUL-\'rKG_WS>Y9%Gu4}>0,/zdFEOiUf8ӏ^fwHGhyD^M$G&.9?H$},c֊H\Z<ZMGH.Kzmsd(j~U~Q:{=F+u4}>0,rdz\0?HU+yR\rQwxŵ<mlI>u4}>0,y#&G/!QZY?}#{=q34G-[ggl尳I](qӏmtnb?Fܙk27MGO3Kހ1a<Ę]KkO?nse\\nɮu4}>0,O<RI?5^E\'0~\\Zq$G-st4ðQbLjޟ~\\<Z:enaXx$60b`鹇T<Iō7J{dGh9k\"5[N/!b>m?1!Va2ڙC%fj٭*wh|z~!i$$PP,eBIPHjo\rJsVuF\rNf#+ͣ8緹[[]r9sHܑ^;Ð\Z,0t</\rHWF/\Zp\r!(	\r$2.ۜ1`Ш{Byłk(AP4ZS-@+YpAȥ.\r\ngꂐ@}ł-B q\"z re-M 0.FZQBvW\\4O5AgQ=%C.tňkCb-Mx(M	M[?u^:хixvvbbˆ`G31tNKt)zIy~an؍z}{z۟No߿?x8=\0о?y?ԜvKHP,7nkߟ~s`~:mi8?=֛o?o-ܼ|wοooͯo\ruɯNoz㻿~ug8`W\";iq~ޟj_jk#>ƒwsEMH2ؐ@|s5dfa,;dl13bl0cҞcuX1OAZopS|\\#CRkcP\r˫pHD_)_r7P\"3kmYhQ,A\nW=ׯ!z-:69.Qǣ\"+Z0xT\n*A荼w\rNUyp5#|\ne;ܮb0*ܢrC[9u3LEy3&td5EM>1Ց(Wut`]EȁU,[j`%)>QlA}mV\Z9Fw%䱳.c{A7Q\\\0UNHP#1^^*[5\\D3ac@m\r5(4&Վ\n6zFj%^@؃`.\".dGѶzB|K^/\0%\ZJaU!=\'fiyU-SS1q	`8\rCdA].l\n\'Xh (q!g\0\n@Pqe\'$pՐ3E\'m)+gGGºØ<I!*|Ӂ3RH]\rg~ȳEiܙ\0\n!tY?0L&QBBM1\ZAt-Աbh+PQBDJyvAA*T?Cs1Ah?Xv;hCJ$ߤZXV3VnXOX߱rbu5]di?tMpV{@{fb?@UH\'-\Za?KȲӅvZC`!Ljaaxx#B04D4#J𦆶wP(5B9re?>áqryA8Ln\'Llwl#(2Q44W~XOX=߱rbE4.pH6*ɏ5E;IƮ)3lW#Xk,\nf|\0*^Zג<Ry6M*VJ&N{`^k8$/\'=$$d?J0]wxZbKDǙĉ\"!ׄBO|DLzց9d?ӆ``\'%**b(.+譳Rly8saO.޽2KS2=],:?\'qsHzd1^7ŠM0h%HM7Q}[\")\rO[A\nq[ro	$\nU̺5]IwhC\nJ3q4y\'$.b\"9lm2 #U<E\\<gήx5>%|}!\0>ѕ^N]5\nx@Pl4_+yyfe:Dq&&h`J6$)A26ƅ8)Og(7UŨVCYͼ(\"|=&#\ZWs(d4q0j\r\"C$xeӵ`dAe,=|MHT?:.b<WC{S3Sr֬à<Cim8XD.Ť?\"-ҨgQ* tY\0r19D\'aA2ӯ\'cUF#x尫.9Vl:#VV}-^K}MqGB[FɴfʚcWiYw\ro\"2P:Õq/1;Gud4wwgrgWI\r0ITȴapbm۪:gjX]@eG6pIFo:]|.CMl!tf)>H^{r*\0|,dFܥm&%M|@M&m5,cβ\\MAhmyB\0x\04$+S*r\"`kUrŋ+3\Z$\0yx:qX9-sN:S6P+]at8GϠ\Zg	lG]7W\Z@=gWuI:d+&gz=I}4Z,JAz\'\'\r@=qs4u(:M` ʽDlx-\reg\'	gcߴ=v:YEoz&o鰪@u&K\"AK|	57v\\$򖰖uFpkuJ(u,ssj>I.<2+_\"+ZubT;ʹ	sسRk&/P eZc?*#I߬;{segebO_5ёT\r,s\0;/E9|CR)nZp1Krf/+~{ܑٖ+F_y&p1%8clrOI=ٕC$V=*sZͥk4a-v\Z`Q\nPF6+4mܵ#8W@-LmdI6\Z\\x[*49,%UcQ97uf7fiƦs=T_dx0פKVPЬB~Pw騖j\rӕ~eB3\n&VD^0Zpyczo|Dn!..C;M^;\\j#9ӛ0.lK)몚씨վdamlg@C0{x^wTP|3uC\rRVqq55\ZtNfz$;N&Zis=%Y-*aE[J8z%C1Mpe{ kn.Bْ^+#lcE\\ަmz1bg8?Jڵ1\0TRoc %c%c\Z$È45BR]*zv_*\\,5|6mm~G(OBcz.R|W=\'kdC%6]\\VC\\>eSTqmNÛ*;W`aS>x%kyL mc1bHhɨUDz&l\0Xrjö-WfԱC=|(qfVZ~fY?ֺSiI\"}v53~o\\)&U&\nV=<2f?.R{*R#YzWM?~t\n!tB1jl\'/҄t0V̎4l=k]kx	cτ>Rkzٖ45d\"¾S_tuY{.0oQBFH0(F#g,W46{Ԏʹ5²\'CN,helnk?NŃ<k}ERA?tosJ\0[MdS* Y4T*\"(ZىMjpf{-bTnMcNtyҌ/a+}|Eܷ8=II~	O>Q>(}+Iۉ7}Azxityt\'N+|?,;6˨8<:.Xub0S\\7N31 DIlWϼ>MD5\"#YѮ*3ƛΕm~fh\0|C$MPuYPRutWy0	SA*%b\"\"aBYvDXsN=3J\n\Z\"R x c1DK ^w-]J#vl\Z\n7tT,ezT\\+BC{KjqΜ\Z\r\n6Ű$ˤ<fna][nK!U!4ܚ!y](议~=KrʱrXY!Ѭ6xXI%ØSĪ0ƁpJ;lܢg9fmEWD5\0>\"}CA+#C\r5I)G\rӘ?k;u\n-OkFĐD$PwSaX\"=elr\'KQ&M/ept\"MáV(,w1\\q	F\Z2-Oց{KExruRD,lL.21h/\ZR\r/\\1(VE,|ETHۄ?GB&SQF8S¯\n{=A|4b݅-.\\g;F|c]h9mGхxt\\9҅GZ]hyB]W_{G?	^k}?y?+7?~}~eO/]M];W&6E \'N\rY*NwV90\\gm9;RHt=&/I\rgwYFq\0F]57԰RiL$3jP[b[\Zoe\\*V%*e];#&OUrc>FmI`TɦXԧ*L!]=rV&[_>/R3`,hge	h̢_mA\Z̽	i`|9>.ȆM͏!hzZD)9!˘\r}hKuW)Pq]\n)⹢ՙ\'\"9Q`r:8@8fC[ߘE=1<\ZZ-L.5n)㕖[g]tk#YqkQvGę\"p=Gb+)o<ts;>ssx^痥<D~ҹйr¹pNGg:/\'\r		s;<Ἔp|s;B8;4O2\'̯\0Z.Rߐ]wk>6Y6}2⾾YWNSh}Q^8v&G)lԾ؂Lt\0bQdOFD$D:%Oa˾ow⯨<{Puq{Dϊ.nI\"KkS昩}T)X$Z-\0`ȫA	},2Kr&Vڤ]^,#cѴM\'|]֤֝ʦLg2tYrPyQ}\'D ?\n_sx/c^.վ973K=ߢhX=h/L)Z:#qPPg[At1꾥\rxJ<RA!j=Ȝ9k\nKJXiB&gUr4jҨ^H{Jě.	ۭ~҃	ӌ(rBm.\\<\0.oe8J,\rs7Rk\\/^m!\"GDraͬ@Sv36	O+3c׾[\"uH!&QBzyhdyeG8Jɢ|l&8s:0_{[GjgθL\n3WP2?Z{fq9I\Zl Sa\Z7Eoo4I濿=o\nHz`؋ilDm\\ʮ[-3\ZsxGN\ZQ-\n,Lf#$^>?K|f,<R7X^i1ɠ\"3bR<e1_u07ahy3JލLPd>\\}1V3ZG-sbC=ӡ=>v3H֢^-\rL\nҔAejWNAĴ03^ęEh&MmQ<ejbZF-kb^\'=ӡDXxIC1bun\\\\\n!\\^^xEafEY:pqBZe>Z&o3Htp1Ũ5S-θJP{Dk\"j뺭!B|{n7!\\?2R}ۓɊTTf*YksRCZIZ\"%?\\Dj/75}ɳT@E{~xca\0?d&ROM*q2%6\Z`ؓF?h7vgY	Q}vGޖ+13F\"cCfHFœDCgٻ@yk&6_yiN5!@X\Z~(&lAe/&akg;X7{e\r>py c8	B9GJ?O\"٘ebn1>Ӧ8e`~װҞ80K:\"\Z!ui8<VL|5BI{\0G3nSv?Iq!/cѻX=A:dSJCcɍ_]:8/VȒ>)6eyd$\\xh辺4_2Rk.6aLxU#Y.:1k@9k$e\\aS\rj/\ZhQVfNeDB%\0Su_OcO 6x:D}\"P*:kA[5$KfaL:8л\n[S<I\"_@.[bM0α\r7jk>6L>_/16QYVo\"US6+;\"%ɠenI*4c> }ggfY.IO4Sa5񫍙1FEPq>\0\n\0aua-C^O_c0jR!FDWy	li=2+\rDi\n](׶k\rGGx}?nwV?爽R[k-|)5JW,^h3:*\\]SkϬj99vk\'M/T[@iZ4,u>X~`iͅF \ZQ.F茘l0yPO6UYkԎGРէT0rDz3`=s햒PES4(It4<-!J s韮ťY绅}p\"kZuO-bNvȌ\ZYhY=$Z1Db}E[yQyu-&{*oc\n/RF=\032Co+OI1Ai\rpg6n):YHNŊe#E}ϽuuIfVkXUZhRڬy\nSJw^wf\0[o!^VN}>Dn7K|:=W\"ҕSUp-lǴx;*lRD[ئ\nai<jEu1\Z Db\\35g\\Aev\\͉0^-_mt^ͨcގ$ORW×Z`ϓQ\0oGDikmk<V3*|e6WsbKn5alU7iҎll:B1TF<@?4svkS\"/06L6d-0*N$	p\"=Ѽ~!(a^p=#%(klaALɞ ]D£e^}c\Zt5sѤ\"de.39\':mۨ\";nUkwTJ4e^ȣ [ sel!\rѱhs-<\'\\H#vY˄jL^%96p_ԇ$>@@_1+݆7U|\"EQd\n[\Z]r\rEĂ5j$7̆Y\nu/r#N\ZQAAwF8Lv(+\r- v rdg-&4@8Kk=eJ/4=xNY2#\"[FBxKU<\n93H#MBǘ` )(h<̾S{rFL91fPn\r\0>h8e=Jds˕r\Z2mK(~SȰ=%{rdf~W#[a$wh0#bC(Xȑ1QVj߇1\"5`@ب̇,&:(@}vK-a]r*\rA~S\"nܙ6@hR9¸\'myB`~!~ဃYf+IKiʞ}NBt ^;/3tryac%U1Ɂy	Z%o0]X\"̃{&eo+-ݯ6!kc6ݖB}[jπ\rɁh-s/܍Zzc*[Et@@a}ksc6by`BD4KCsEa@m+(^`\\J\njMyk[j_A9p̄Ϲcm[\ntu$ԝ{l_qHr,ukOƦRشE҅=+bxwa=6dFT9ְ֝x)ڴg`%F9gJ2 	EFJJGy~C{%gacoC:v}sq<QoLÍ6RPJuLp2p((e7똅d/7\r#k\02t +d~`sWn5j/ Y2彲F>i)IFຠe:ef8y\"\\0HȀ8p<7h	_SHkessǵ?y/JF]@ǉT!V(-s 4v-Zn*ix8=|ֽ~^XƊ:nbD?9>Sq45ڂ?sFj{]/ˡ=O_8j=,o\"`biѫ@$>4Mh-$m[؆׆#*-F)jR2全$&a\Zѹ2q$ms8C*KHxǉV}H=fUИ_)M)X#MS9i?:*?UF\0u\rI^M˱>KURgo 	L$<Wp\Z1(\"-\nV$5JL\0_l\Z\ZQde_t ZH<j\\fь\0$\"0H\r !z	\ro 4q\\f\"\"`o$V*A/GK<UJa.	( 5*<MBhx,F9OD?~jxrja\rQ42\'.mc\ZylX*/ĵ~22q> F{qea0\\~̠3e?E-I	Pd*YJHҍCe^iԍ4)<?*$H+sSJqǍoqnv_eJKnT{Z%~e\nU\0cSM!xC~\'RrYJ8;ōq-qSPX%Tȱqzr#T60;n͑DZ^\r*^=\"7ؼX\"ܹ;5!hL<JȄ]&Z(6TDsЂvBMy6!Ț~v;=;?%r}x2l3_qdS0F`U>МAz.|s94C]&xcex1 &s<R(26e96r\"2/6m61XGfKarws};\r,o͢NY\r<	mC4][Q;UtOK+8MN\r8N78}t/Nh˥<_AueT5vthb43Az35c(`]+ k(T<0:Nf1]|i`W.f\ZD]8 l08\nE9+mE. &7XV2cn6\rkH$G}yU[,x&[ǲαM\rא0Ax\'ce|ja??N\0x`Y&g1uV&6nN\"Ȇ*L\Z^\"ɭn\nMMlh֫*c|Lp\'j>[\Zs˃lu\0++վ\\D.E!/{fӅ#ͷq>OƤRebj#n(pS`*/.?ߢQ)dq)*dq{reqY\\,V.{fc;mfq}\Z?jfw\0;L?pENV\0[|6\'!U0ypG:λS֥gĬciA]$U2.mHu|q0D(sF/{cFvҢj\n\rͻka C5 ngLw:(6*ɑ$a|E~\Zޗgt:\")GQ]fN*aKD6X./֟ZMKiMi򁜵3~Ř%c7E\\b<Y&Ջdg8e{xY~S su\"s\\8,sB<{]֮5g\n?\\0M_$%Kjr\0MBcm6NizZ\rЕJB(ȍ>c9@<yz\'\"ɺR*&i%<-; ūRbbj\n颌&174ڐ%c׍3BUl˰颱9-o{hn\\*\0$\nrr~d.Uj3L5f\r@EܷK;p\Z@  r;,gXvaQ\\\\fIv\rLe}kοb1l\ry	b浌s)kJCGZsW[Zv̹?\Zś$\rV\'oVΩI(s|\ZhT)&F-s`q&Ca\'_GZi{(on0:\Z2\0!(*v͞3i&L8@~k:O(\0L5tW\0}LO|^sҔ$l8ݴO[ONlB01_r9\ZZt~\'PYP\"7.\'\Z)&!JP_X!a [,!-S@#]=w\0hr\';`nNj2f?8!\0=f^G!y^ ECzATo4\'O%XÂ_.s]Pts:ow㷀\"|Q#>WYudؓi\\V\Z9q!uCp@wX5Ǖ8Q\nny++鐏e0}[?z1R=ޔukjg$~Uɳ֭YȒnl,g~QQ>j;կ%jj:5{3=;NXnq=\'y.A]JW\\CSѨĚ\'5.KQ<UTd\'\rQͻBXY褗J\r_E:gㆺct0\"w\Z7L.*^xCv	l,XbŹc>:dЂbHvݿ2Ty!:&e؀$񱵅Ϳ#>\Z0՟ZH:6~Sk֊z`lmc>\r~r5\Z[i-nvLEVH:xܞo#rp?w<~q:8>9;]Ź:s̿?OO;~ǿs<;ϿL:\\kh\0ѽjCקUk%P^V0FQ_ʴM1SĉI0ax:țEXc6*z}mM|:+xױPذpaue9UGVfQn]^zoZJCoZL+0+I1=Kc߷p;E[A,l{WA\0yq,.z7I7!\'	\n	]2DhÊg\ZlQ?Ѩ*mg9KJ&>y:{V1&%.Xݔ˗PekAls(\'m-5@Ɣ#qLťע6$\n.J`bBR@5nSlW\Z!k5mdHR`&䈉2{JQ22\\\ZXiz@ay2)FOB-Rd|#y9\nn\'iYiGP\0\'A\rendstream\rendobj\r3 0 obj\r<</Length 22606/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">Inductive_Logo_2</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <xmp:MetadataDate>2013-11-18T14:57:16-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-18T14:57:16-08:00</xmp:ModifyDate>\n         <xmp:CreateDate>2013-11-18T14:57:16-08:00</xmp:CreateDate>\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:4c4919b9-7207-0742-91f4-bd7dbf3183e4</xmpMM:InstanceID>\n         <xmpMM:DocumentID>xmp.did:F77F11740720681183D19D5D20D94869</xmpMM:DocumentID>\n         <xmpMM:OriginalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:beb5370b-02be-c74c-a6d6-3dd6ef005f6b</stRef:instanceID>\n            <stRef:documentID>xmp.did:0180117407206811822ADBB31B7EED65</stRef:documentID>\n            <stRef:originalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:D27F11740720681191099C3B601C4548</stEvt:instanceID>\n                  <stEvt:when>2008-04-17T14:19:15+05:30</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T16:23:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T17:10:45-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:EF7F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T22:53:33-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F07F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T23:07:07-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:35:43-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:40:59-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:26:55-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FB7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FC7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:20-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FD7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:30:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FE7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:31:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B233668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T12:23:46-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B333668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:27:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B433668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:46:13-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:47:57-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:51:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:52:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T13:28:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FF7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T16:23:53-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:07C3BD25102DDD1181B594070CEB88D9</stEvt:instanceID>\n                  <stEvt:when>2008-05-28T16:45:26-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F1174072068119098B097FDA39BEF</stEvt:instanceID>\n                  <stEvt:when>2008-06-02T13:25:25-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BB1DBF8F242B6F84</stEvt:instanceID>\n                  <stEvt:when>2008-06-09T14:58:36-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811ACAFB8DA80854E76</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T14:31:27-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811834383CD3A8D2303</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T22:37:35-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811818C85DF6A1A75C3</stEvt:instanceID>\n                  <stEvt:when>2008-06-27T14:40:42-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:01801174072068118DBB93E2B8C0357B</stEvt:instanceID>\n                  <stEvt:when>2009-08-10T08:38:11-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681183D19D5D20D94869</stEvt:instanceID>\n                  <stEvt:when>2013-11-18T14:57:12-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <illustrator:StartupProfile>Print</illustrator:StartupProfile>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>7.263889</stDim:w>\n            <stDim:h>2.583333</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>PMS 367 U</rdf:li>\n               <rdf:li>IA_metallic_gray</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IA_metallic_gray</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>55.000000</xmpG:cyan>\n                           <xmpG:magenta>30.000002</xmpG:magenta>\n                           <xmpG:yellow>17.000000</xmpG:yellow>\n                           <xmpG:black>51.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IAgreen</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>PMS 367 U</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r4 0 obj\r<</Metadata 3 0 R>>\rendobj\r5 0 obj\r<</Length 5485/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmp:CreateDate>2013-08-08T10:40:19-07:00</xmp:CreateDate>\n         <xmp:MetadataDate>2013-11-15T10:53:02-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-15T10:53:02-08:00</xmp:ModifyDate>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>4.861111</stDim:w>\n            <stDim:h>2.986111</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>Cyan</rdf:li>\n               <rdf:li>Magenta</rdf:li>\n               <rdf:li>Yellow</rdf:li>\n               <rdf:li>Black</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>ignition_blue</xmpG:swatchName>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:type>PROCESS</xmpG:type>\n                           <xmpG:cyan>99.679558</xmpG:cyan>\n                           <xmpG:magenta>78.802162</xmpG:magenta>\n                           <xmpG:yellow>34.485390</xmpG:yellow>\n                           <xmpG:black>21.625084</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>ignition_orange</xmpG:swatchName>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:type>PROCESS</xmpG:type>\n                           <xmpG:cyan>0.000000</xmpG:cyan>\n                           <xmpG:magenta>51.180286</xmpG:magenta>\n                           <xmpG:yellow>98.092621</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">logo_ignition_®DARK</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpMM:DocumentID>xmp.did:0180117407206811822ABE5EF3FD07A4</xmpMM:DocumentID>\n         <xmpMM:InstanceID>uuid:f6a081de-9eff-884b-bca9-e157abdc7b36</xmpMM:InstanceID>\n         <xmpMM:OriginalDocumentID>xmp.did:018011740720681197A5A26FC280424B</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:cb3e0bbd-d3be-4abb-b2b6-16594ffaa7fa</stRef:instanceID>\n            <stRef:documentID>xmp.did:9650CA97FFEFE2119AF9BBAAE2AC62FE</stRef:documentID>\n            <stRef:originalDocumentID>xmp.did:018011740720681197A5A26FC280424B</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:018011740720681197A5A26FC280424B</stEvt:instanceID>\n                  <stEvt:when>2009-11-30T09:35:13-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811822ABE5EF3FD07A4</stEvt:instanceID>\n                  <stEvt:when>2013-08-08T10:40:17-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r6 0 obj\r<</Metadata 5 0 R>>\rendobj\r7 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r8 0 obj\r<</Filter/FlateDecode/Length 280>>stream\r\nH\\ϊ >C16	l96`t6F=w҅t~2\r#o֚\0O\0<ݼBj,+\n[:($9abB\0z\\35zcj5hPנqF/ҽ\'٦Ք7aِsqt/5iT襽\"\ZąV.-=X\\=%@\\e\"3#2\"7ȗd@Ts*MKS,{\ZC\Z}z|79 UW\0r̆\rendstream\rendobj\r9 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 89/Subtype/Type1/ToUnicode 8 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 588 0 515 0 666 672 0 0 0 493 0 676 704 0 0 0 0 525 0 0 869 0 575]>>\rendobj\r10 0 obj\r<</BBox[83.4358 670.994 226.636 651.275]/Filter/FlateDecode/Group 7 0 R/Length 127/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 9 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH$ʻ\n@<ŔENfc6VY\"\"I	bc\nwj>mBPc\0!p .̟݄JFEV\r{B5fѶe&FaO91sGXliWm\'+\0ji\rendstream\rendobj\r11 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r12 0 obj\r<</Filter/FlateDecode/Length 284>>stream\r\nH\\Mj0:,EƄ0\'/CƩ,|H!\nIOnN{tLy:݁:WIv#&j1,z6Sk!߂`V_u޼]\ntK_A&٦1Էqِovifdpй+\nUШ@]hTקI~]jǛPTe||d3̧\'s3%3Se|&6|w)axo!P$Rux)?y O+\0FX\rendstream\rendobj\r13 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 87/Subtype/Type1/ToUnicode 12 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 588 683 515 0 666 0 264 0 0 493 827 676 704 0 0 0 519 0 0 0 869]>>\rendobj\r14 0 obj\r<</BBox[83.4358 402.594 256.737 382.875]/Filter/FlateDecode/Group 11 0 R/Length 124/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 13 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH$0C\n@B2QUTГb@*={BЅSn$4꯴MBG~1;~.FXh/9W%׋T0\\ƾt8wy/`\0#n\rendstream\rendobj\r15 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r16 0 obj\r<</BBox[66.5 669.137 81.0661 652.627]/Filter/FlateDecode/Group 15 0 R/Length 145/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nHA\nPD9E.1I ]SܶxLt~xR79¡gAm\Z\"44̲l\Zw;馬Q ZnK]`k0zl;G\0\rendstream\rendobj\r17 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r18 0 obj\r<</BBox[68.3867 402.138 79.1794 383.365]/Filter/FlateDecode/Group 17 0 R/Length 119/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nHt̻\r@n?\n\\\05`8KA@0荦èCމAv^.gfA}P\"JFI,bt\Z(yp|papr^\0(c\rendstream\rendobj\r19 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r20 0 obj\r<</BBox[66.5273 645.7 529.48 642.7]/Filter/FlateDecode/Group 19 0 R/Length 94/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH\r0{O;1e\n$D\nD^9\ZrB3AC74	ʞjF1$;5`\0}\rendstream\rendobj\r21 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r22 0 obj\r<</BBox[66.5273 377.3 529.48 374.3]/Filter/FlateDecode/Group 21 0 R/Length 94/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH\r0{Oı2e\n$D\nD^)Pb!ŋ3AC74	g=!ZwK\\!.j\'\0	#\rendstream\rendobj\r23 0 obj\r<</CS/DeviceCMYK/S/Transparency/Type/Group>>\rendobj\r24 0 obj\r<</ArtBox[0.0 0.0 612.0 792.0]/BleedBox[0.0 0.0 612.0 792.0]/Contents 25 0 R/CropBox[0.0 0.0 612.0 792.0]/Group 50 0 R/MediaBox[0.0 0.0 612.0 792.0]/Parent 65 0 R/Resources<</ColorSpace<</CS0 74 0 R/CS1 77 0 R>>/ExtGState<</GS0 71 0 R/GS1 90 0 R/GS2 62 0 R/GS3 89 0 R>>/Font<</T1_0 93 0 R/T1_1 92 0 R/T1_2 91 0 R/T1_3 63 0 R/T1_4 64 0 R>>/ProcSet[/PDF/Text]/Properties<</MC0 33 0 R>>/XObject<</Fm0 37 0 R/Fm1 41 0 R/Fm2 43 0 R/Fm3 45 0 R/Fm4 47 0 R/Fm5 49 0 R>>>>/Rotate 0/TrimBox[0.0 0.0 612.0 792.0]/Type/Page>>\rendobj\r25 0 obj\r<</Filter/FlateDecode/Length 34087>>stream\r\nHW[$\rS&-RO߆?|vTVeu{׋zP __<Y}c6x(G91ߎ=~=5?{Dz|COXitc855h9j]Vj>sn>qVS}`vY9OO?\'sT,GǺ.Sǹx~\\gaƱL4Zat\0)MuAx	\'\0n>1%VN䵜!g*ֳ#VYg.}c4	\n<,9|~]fZLã\r8~DbA͟mX@67]0@ ܥ\n,VHO}]6`?$;O\n@khO*?/Oaf6;FC\'T0V|h`¦r,u*Ub\rPNprQ~p0C#M0ث\Z1\rtJ:(Me$UM Ɔ&\0҂0$yKϴW{)ӏNY`	}]է2ɰ	wxNgU[̜(BT1\\k=-edv\\H0K7ᅫuDDVx4,	q+lAVe$)IGk~	?^W3\'[rGiD9	We!LDoFò =7fֵ2,2\'vd2>tc>fmMEndW0ƒLi|<v̼^W}n(T\ZrajxnڱG5ݟmDC^` ~~L<0\'#Y~q:R_>I(Y\Z]S@?YŚDTZoT7AF%QߨߩT;,n\\Cyߩ8T? \ŕ,D+\nl`o\0=x@\"4֒\'\\`,4\0$u|ޯęp6{W2.fTh8%*7LF<l2Lme\"an-ɴ\rzWi+z5`0qx2MBWADJe\",~;@]N굞ߠtRaꋯT c^D<JxTLՋ&E\",s7)U.ﶽ1spo{EU\\{fLxFe-i\'=%&hpT|fғYL:誳~j5f6U%)IؤF%VwLHf|lWKd\'\0ԑ 	[Җ~Y_#H+&B-FEViLe2f?HnULQ5~jچ|Z\r*4|`)d9cjFW\Z]{CP)]zȞ\0&5nL%\\x\">t%7乾,Wv$̖⮫DH5<kcgU~FY6N&LU!,/͚D\"gVo6U8ޭQ0RJmd3X\n8K#C;=Il6eגBMt~q(*[o0P@YvֲB72|RHkᔱTeslGF	\'+[IؚM_Uh kmdEs7<|T˪E+#:v,K隊J`}76k)(OU:\Zed-9\"CsZ#3diܭfu+!nෙ\n,BJցRU!aYDz393]0^9\\> ȷԉftbX\rU2t35MuL逢ULd$wujr-\"J(|ʈ$NWFoTwf}~q94)·Z?IJȲ4Ѿu(>Y8qjh0YI(f8THIޛ\n2=h-f%K(gPϒLؙ=)<*jkrEʒ#uS\ZHIXn!<Z%7R`iT-	1~nQnOLa{F|*Qt>wmU/jZ\nᰯf}z)`uY5(Z:Pz)=QMXʅRk\n2Gc4Up__[l[qgҿsIus\ZMV]wۖ>3zt4,6U}؜JRSLOD\ZɮXJ4|CdrbWflb&-D<P:ILGe{Z?\05?2=tU&վi\rؿ[E\'$TqL-}[)l4nMC[\"77#\Zӊ/.`s\'QطΓYjcV	,m+ں܋M<~۱eIښ{?2fT[\\_¤S,\"cgbg:ԥv/y,.[0J=q/cMߧ.)Rxw$L\rM#$g`eydu\rkx1g5$ S,\\!OA[AI2\rH{ҹC-zSQt#b}9J\rA*.(@:Ђr\Z&)ya<f;\Z2/d}\\92V󑽈rY̾нφMBt9[jKB#oVe\r1|tOE&vqi*3B}TuupR=Pr}+&%\'\nGGK*:Ox[C]i\\=:\\e1tإၞ(@7F˓f&iO\\W&p\rCW\\s[jԖ%f(yϭJTP)\"\0Vm~5s7ö)kɍ\ruYUUMS;r*ezTI?6I=:|98$:/dqe6ÿ-Hock*pR5}pz6VYxDε@05\"Cba{.+JfC^Q]b!\\[n+ҊZf3!.<K;DKGJʛ\0|[踀,\r,QT\nUڻe.$P9Vl>9s	GN.wLFGP5,5)=Clban,^R+yj0%QT\\۪HJ\nmt}.WFFFoٴvdQL(S[k9<\Zmv\0qfb	\0qy	Uuj(\"x#f,CG҆{OC\\d\"O~\0ao~}A1fV4/׵.HE\0-7@B,Ri/&X}\'ݝڣk|KqfŀTH7z	$	-6m!o٠\nZiE+d=;@;l=!o4v.e\\\ru&!spy:͔]1)6\0f[j/p9\0Y\0m\nE5r)@{ԑ^<\Z \\a*u^\Z\n^AAb/iQx\\I+Wzްt2h	,s=;=ǝ{ږ]G*-&߂<@1lYJSx\"A`\'8+嚋H*M]Q#J1BܢJ\n[?G:*+CâwQ5֮6A\"ѿK\\@ĸTqx+ws4hv`?[XUGV\"$|6`Jo$e,Z>=ˆaXЛ5#kqđt̟4&#xj̲IDb]E⎪ 0י6uFFfD&bmAn8p\rg\Zr7fGYgqG9uy;෾{tO~tw/?\r%topo\'۷}S0L@9tWN<!3D_ȧ2߇kk12`]h^Hk>\rH28(6^=<\Zc2V3br:1\n7Gx*d[Ƽw\'LNbmJqo.A`>L2%l4}QC,ƚ\0	BԄ{lUNUOR)G̱.I+=c\0o)5z4^w&Mc(wU7aYPZ<ж D$z\Zcv m -XP%j(p\0;jAsDc݆fXa^a&&PP]5qN!_3!IHz:S)2BDXƒ]+Q0\0\Z5/yk;2)	S>asO	,^Ax]vB=6o;ӎ}|r9ln\'m|BʟtxBA\'p\0Hs@ ^/x-A-O8< ^7\'a,;Or9;Iq;0)ݠ9W?yuW7󒝠7Ы;5#7Ճ7Azvk;ʷ\0MybkH?IINEͳB\n(OU4ǳWߑ9̮?A	6:$Cū%6A\"7Uic:2|cF\Z2h.9]OL/ڭw!C=]QLR#l}4kxשƼRC\ZP?|,$TO*/(TnX^_ayڰ|lX^,߀\r91[Ufrh.dNQ\"b5!),Du!2-SʋۋmwG_~LMn\nmyQ蒀\"}ϙf\03)xμ5Q]V^.3WL>9<y[/\'<r|DҘVcq6ת5xkQ|FS[\ZsM+W*p\ZB=C \\b[ʺ\ZxSb)\no:u`@7<d/<D켚(N>)S=<5.{&07m(iEl]?T@zP/]oӷ=._ˏ?</Yr~NL~?_eZr+ɍާ4\'$ڛ?dU=Icx\Z{#1Y\'\"x|kF3j7YIi*B>I8L5BbUL(N!)0_T<,\\@ig͝\ZM!ltexn*k$-m*v:ܮguXӤP[]vDc.ynTR/vdl,?RRbR5.:1~˷ARwg|mn΁M;6MؼQ-DvUzpc&Xޏጎ\rOEi.Gu,vuj;\"⡽r\nuxr஧w#mT$iz%L¨StAM@NlC8,jL>B-Ǵ$NPk[2W<ݵiI \0sVMoX[[O8ؤC	/!h¢X,A\\j\rR^3~.|oZe㻴%by&jnxlf\Z\n;3@tL&W$M$~x1KdT(@}ˣH\r\r	JOY_K?f6QgmT65qaΙwUƐC&XTa~Ɍ3aBOlm\\^j#Yb	ũPP]iٸ%\\.,-RV{3Dl\Z}vJw\0{_)dR؇Z/f.D.$ebeu(*$4#ӽn8ʿs+ډڹԤS|~T̯(Ip_]u$*F^55ч]4ۢݔ^z\0ǩwD5*ưt/wBL5b#e_f*>q5K*@uzl`F>\"	39Hr\\g.J>\'R*dԦ!=#w,%WI!\r5G2[:|K/ֽ\Z!ݦQW59T.im\0b̜\\VWzʷ>Dwe7F4/B`=XdHβн% }LoZ:ן&(I9Wܿ?e\rf{ˢ\n̉,,@ۄFBPp&\0árܶ(xʈTu]jH@#µIL;mJ#(Vl+J [nUTEa)Cڔ$ǃ~.pYHA4@j/)EƯ vX7F1XpP7clާ[T(NJђriAlh̽i5[t\"*vYhRӮr[|9IcjM>k\"Xcӊ0T٫R/HE8MˊOEuf%>3מŽBCd9\ZrȨe	JK=shiʻ$F;%1M.i8ÂZڨ*adMc,a]6œ[\"MĴ=K4-+\r\"OjXl2[2L~~j >\r<jiڦXծH{7k$dFF\"=YdA%vH<+eE+YgRON&#؂8[=	#!wSAkbɄ-+X\Z*#2-\"	-\"SД0B&X}vNeDSEȫ9f#򻽎	Y%3hN˚ѪErYH)f.f,wB,o~HeG6TI)ݷ:tTc늫|	\Z>@MtgڔfW\\hr\r)mFUb<X\\Zp}\n=üN ^\nGGsS៑:|\r\'O\n>[;uQiVgF:q6/qR :^fGpYѐ\0$ʉ-r̝Kٶ{<0ɠBPWM*6RJTB\Z7\n!2ШKu4פ:Ïwo1Ë P8,r%ፘE_f\Z^Mq:aYϙ\Z\0nrJ?Z;!y2|QÙ1hP\0lQnEYZ4fNҬ!\'ienpZAʖ[)F0\"-zH-Q6\\j2.Pm\n\\LUݴ:I%m_q<ݞ	ԨQH<\r#OdEqT8^rSD34i\0dtsu>QG쒥3AE\\b5:\Z_לs{WQ|E`+rFZY.\\79< DlZ c#(ߙ\'Apf⋖e|bYCЃqTUt~XgZυVko\r$qM\nwGÖ8S%X6|Eۋ^Ozz~Z_z{oum$\"E؃NzkG<!Yhj:Q	{ 0S闆n,J2N0\\Wn3b~Ly=>pQH	[ܖxݴm=Mڧ趵Knsdl0~q\n@Bc^vjroH.Do/9Kywl>L:%R\\>Gjv]^uަ$TLE$)oIG9r@m|9\rRm.[Ǻt+=.*Al_X,x8N47?)ݶ$	2lނ @&}b!ˌ̍L:{NU3\0\".N*d܈/Ŗq뵾*%H^*\n_LlL֊[\'YU8Ū)|wPurRpF\'l=Th%zft \0~@H0݊od|1M/CΆ}D2d/apǲJYk&LSYBdEkTaJȯǧ9n,T:]\'8/1x[8),Kϣ8C!sGL9D&G9MX]5؋y5XIJ^*;eRNiJizQ)ÃA~+ZB/Z\0=jӘF4\'4T@ӂdScȦlU\Z=1e5il!OC3[Uf4HWÙK[4>!xRb\ZcK͝n,\nB7J/H9i!p\\%}BL ĭA^ުPlUEv<\"#D&J^Z\')MUP*<,|X.B$F&BKBIR-j0g/+%\n%:2,Yؕ$!QҊT>d4\'fa!\ZBF6+V3NdY_\0ge];kc%	$P$NÉzVBdJ)aDJ9R!؎.$}eBϕ8HWHQLJʐ!Kg9ga?8z,J\0:-axxlki(\ZEB\\ʁ4QV8ཏRR\r?c9!lPӟR\nU9dI%eʭ9+7-K\r+ziePo?6eC\rKrCq|Y]lgTC&isP5	1YeVsj2ԁ6;wFxy܅Mƿi:\rNͷA=<no]2WNzĂ|t	^\\S=i\"ݳU`-+Q*0\'m>*ӝPn0r7_1zy_*E:JIr;ۏaǁ1d\\g,lp\n\nv(nV_rSV{WV~ܯ.+MltT?|h\'!LVU,>4ɳ\ZKb>oifk:L;s룩2~\'u6#>ZAk \"Xc\\|ݶ/^\\ڝæ~zw1˗7(3Phi|!XVF	0G̶2_qUo~\"cJuf,JR\r&?I&k?k>Mӛew>52s-΋-( E+̟YTA\"cV}~6Fa7mcd[{C+>;$ ᾉZ3R;f󋯚oMOπ5W4=Y0G9I\0FVw\rL]nzT)0#Tm#AܜF^x{p\\z\"տǩx@`ùbx^9j2ګ`k:%Wp1J%~H\'\'\'l$l,SowzHHwPO<RةCyӜ\\\0Mnȳҋ(IE-QrG,xzʳP&٢x07!݂A|tبoZԧz;\\!P)rc5?_[HL҃Y2\nJX_BnW,	|t-;Zqy[ \'/\rIE~	{\01SjE# =Q=\'qg/)\\V7L۝L_ьER9rJGh~۴<A4Λ%Zwޢӝ?q~tn5`ۇX艷&?pGCbA4sRaOT4ΤѾnxoo.\'ιmo<vv]v塞{[N.y1JD7R>T`=d\'39c+\'׳/qX@{bI5JyG\nX⤘1Lf{z>{۝!raO6\\G1?ư?	U;{@IZspxe]@%y0SU~e*\n}u>pF`Yk\\Z;~WcFp-\0WV0ݯP3M*V#X!\0;\n1@$\rWl\rBU\ny۟])NdV;gN*/&On2ր^\nJ\0oG^Mxll,`V%t\Zˡ|d;fY=ڹ*=2F`1xAKq\"zp:\0Oj]*5*4\n1T![VJLy4hBM;EZ{?ES,\09C5)źSs2TTѻ0NevP\':o阋ЧddQ~W3\rq׽Q.Ɓ\"7sROLu-[G|]x:M|Y%)\n87)+l)	|ap]ےeXX-?qwgJ#q]ܞQ~.:qw̔RRtmLf@IXwA;yUEPYx.F^يTz`V=\'۴#E$cTbv%,ŖO0AÖO{7H^2|WFSDc3pR/٘K/qX[@\\g赴>\0@>v@ըJ_[\Z9{\\CFpExz<V}Km*sgn6~0v)cҲXFVt$E\\OR\\_N/c+HK@a%nT`6\'4<kEٕҺk¬Io-\r?ߍ&J-G`j6\0j[7\Z7G1٠C8sB>:;(GLhH1Frv^& \0c\n}ZgX%/&KLv{ziƖ p8E%r`X mKcqjl:h̦1蠗\ZǙM`lN~6yx;PD+0^CE,N7F\\pv/[\n7rml3WQ(-~KVM.Oq~:IJ\\sqvoT,u;\n2(BmZ>;({ݛZ@P\"M~8IbeLXp)fz(eҳA>EҀ*r183@VwhQZ(\\i>yRWĦr[>?je\nsL|\0K3\ZWZV?ʸM`W\n\ZҠPtFvWz12	\n,☵8P\\jJ?IbSlqI)8Rh:f*5q.(pooʊQ(ꥅ}/c}htŽ|gF2ˡ-9e%]ԃT|q\\{ٰ;+S;]bG-c>Y|p\0ni<i`䃉3ZdK9݄U	\"?0Et#+ly!pk+SDf$,?cAz|fb\n}	? N\Z6ov1]K-TXHr\\t#Pp$\\$Ѧ=o)!sYoPzSzWqDf\Z&/	%nYF̛4z-3tuGdޜT\'[7I1WQ7\nL;|%Vׇ\nCzqHYRrpFRV2^v@g6aN\r;uv\0R!ٔ9SPVH$	Iu\n(ik@bE#6by\n*$F}ң8xfkS|siw2%,XdZO\r!4[Ql1D4	f6a,cY2NI/ߋDU$9u?Kϵx6{(t\ZBUʍh}BjZ+LI޶7-Ֆ뷜iC:y&7J`gA\'_z9ZFm4ZQzK^ez./[޽caM7rF#6ɯښmĻh>.\Z<:״x9=1/:+@{oho@9NUbNOV!Bjv<?3Uo>[U*!B\0꧒&ftax;zMmr;WC!]Lv{OݲdѽzN~utΤ|TBZG|J|RIp\'xCfY㕪CKTܢ}ʕ\r^\Z.QVҷO5gef\"Ngm\n-<0V+{\'KtC4Gu(oAaA[g{\"w7o+N%fs\rLu*N;GswzM䶪Fݨ@!щN}5a\\	x!2D9ӁAb:S QFf!j`r8锢\0E7zBIe-(¬J>2\n~dPv;Krlkdyq.izdz8ddqMu\nr\r\0TjCzFH(0\ZjB[G93#	.Sؔԗ|lOR->&%Ֆh90n6Ɉ%3]#K3<e	T!z2|暟Wx\"MХЄpF%)\'K\"W}kb$~jl1?2hu-N>\0hӨȸ*p!4]\ZHhQ2ח-rë}n34?:ЕnoGݦ*ZB\n054ہ%[3\"[My$O.܃\"ETM*;dlu=%;IʢlY\ZrZ|@i&.Of$N\n\"sE-(~]%Stʏ\\o/Yro}qRYJh	.})O/y]ۊpMVa5y\\$+ꔿsҜu`(sbVya\nYKt=r]sOY)u^ǁ欖ʜpAż҇GO1WCYPќSs׀ԙAbGqFȚ4PkN4#ɓ\'41} DY>o>7TVE+:dL_,/\'DKVwSڲ2##W`+K ?(ĕ$M]=lƲ0(xT\".ϝc=QBJo\\v)-}ى>1;CC\r\'%YMs#_-(FWC,E݇YaoZn,w:H\r,oZ*DkwPiNϨCIM9tg黟(Iz[-^55DfmjxZ|g2AkRqpoQ2!?O{˞~K#-Z7a!-8DJ5.^3aD`S:)g:i\".* R!9!P\n8~fZ@\'|nnӍ\Z\rKҵr*\0ٻe{NOLGYtN5݊8ɛoA\'$u)@~UZ	-KsС~&dV|8[k<0EWxeI]\nE\"Aj&idͭW|8VZΌT).\\*o0	 [U#2Kpb5:MO\"#tNV{p6)IEEq:ؚ+8Ղ+O$nxL#i2,E%`A$z5|=4294ҦMRYJm;V55鸲8ڇT週>fT1ۘz4mk>xV<r3qG?.	X6z}NI>&Gm(t0\r(mZZ\\!ϲ6BFg]~\0L\\PT%Ð%ִd\\ExUk~$QFgcZʊ툆ٔ9#{ΡFfg5-j6TϘ73͌X\'BO\"Ig0A)[bz~59B,-jX= }\nnX6}\\VtOz9X|hCO\nˡUwkTF`uNc;\ra=]w^{Fxށv}sZ-c=`g+I2]{[_l^|v5z-Z>7|!s>%=2=nqy|8˲lftώF{fC)s\\XKE%#k\'恶V_[CQvXZHC12fdøw\ns޿HR`RBhs?$5Wυd2vQZ뤪*FChɚݦe[ƐuByF{ZNbjp֟5܎:_юliž7]l.UqHJd\\ØM$^l-#6wW--)+nG/JpIhI	Zb>)[)Vµ/ȧVq$Ix~}F̮Uq\\tӋVC/i>؆Yp-]p%.4KT53\0:9%|<{_к73]44| (t47<(	yPAToyEzA\0Hfjwctg@7DwW̎|H\rm3kׇWLAKCHJf@tum?064kQkGxL8H%3k\0q&W.FjɮUx\\`ۻȳZ׸N)K݄P!Ŝ)DȄCrG40;-hp-1&e%N\\%P`v\ZM@-I:R)bek]VL,TZZ(I41Ա5V\0@Fvjѧf>(2tbO%QZSz#Vsil֫Fڦ-LӨZgkT*h=zV4ݨ1l}Q0Ajɖ/l9`ZW`\'>m\'xFI1Đ\"__(Wf(gg/`*oqa>jvIs5e7-(ِd08b#K9\Z$v.\\1=צf_Ɵ|yd/xU*醕5dxxGЂ\\QZţ3{/?!~{FicN!b*ZʧU_Hu	Y,H ^o\rBҐr\\3B\'t8xnm3#pC3f=v;U_` )I pQyl8\'~6f-SJ|*f`h쉯yUF`ΤCЫu`h_z2˅.2ҺC*o+T\nTS;XZ\"\0ݶMD}pF\\YҜQ\nRZžV2NqЂ¬Lf<P!XS}_UqR˻C.\ryly܏5ORl7=Ky\':QE{\"LuDAvDr%`ĳ+i\"n\"e3B){=?Jc$e.jUQa\Z`Rx!v,W;H?XNM`[O4I}_xox{2)M%VB:/SM_v=IN2ѭHG\n7\0Y*ɑ9zo,G)ՈMgh`\05ۛKy<PX!Q/s8\0VD*{&z B| b!3rE\n^AzY\"En2Q\\}V\ZEl$-{ܲEFB:m{:G&tTܢD%(Zݹ_Ы2ܟ\r0|Gk܎f/!qYǢa5h5w\n;h67ot\nCcfNdm.\n{2e>g/a_ti\"N**xh\ZPc|=˃=v<peX\0o{w#+^FJ8s鴲_U3(YuwF=KSEu9Fэ9Azlۢ]H6^%u>tj/4ZNF7[d\'{2w<gΙt$x?Li)آD\'eΨ\'_͹\nPq_<?Wd]jeʯe%hpZnHb4?1\r`\"4\rSN^^ԍikM1^w61$:dEMPhUR z$n!ui^\"I	Ś@]\Z&tKu@ˉz~2\Z<xzO(!\rP{lwCy 90_wJ_\rF<NXf\Zg@.LԫrhH>F gK77N`z;\\v.=VQD}F>B`az_]GPP(\"?^fub0dsV..ȯvvEesVq^j̒Ztr쇞rLv3d(?04-ؖ\Zlp}Qեr0vȓҤ2X(H,EU\Z;a\nvvG2<Z7&Ck(\n\\ԓZ9-Gvb,of[{|`C;Z@딒CWU:Hj\\3JYmy*yڻ\"5&(FےFcƅoO<Uwygsr(tY5TJ\"E$x-**2Id͝QjBN)UE$ҸJW1XWuƷVc:&SDaX|t@ֽYHc|E)+\nHS3pN3ۈTzd#Ƿ5skLsEJj԰0KjuJoVÉ\"oCUfN}&c3k ˴`[1\nR!e6%~JS[>|$ϰc-ͅΘ)7:̈ķ(\"p#I3p\')+e@gd,7>HH\0\0Rxi|`fWl2FӢʃzgX8=*)CiLcŜ3.%h5G`+GK5e\0ykb֕eSs\"e8R_[{ǚO\0~S\\6kHk8C{Mdf=\n	hyD5:ӱC;Li>C킨B*~w5D;ln܍f7mͯ`p*ʴd(F\rVu9ƚD\nEbl!熮(PɄnxFFWmz\nkNeY9wr\rH؞BvPomAbCt`ɽL}q\Z=rkX_9z\Zm}^L]2(`Lc=d.WT$G5o!cY*2OyFHz0!?IV3D%+%xLb]A]ȧ\'+ՖAjԆ%\'v\n2x5ʐ3UMQu,ΖÂ:i&ET}V\n|!Ij^dX^\0\'jM;h`{L7dji(L\\!͠|>BQF\\1s}EnpKY(b(	uL\' ;?ӄ\0U/i]Ez}q?v`hzL	bkOjjTL髿\",&݇㬿2[r	Ť:˚([-ϒy=1ExzȮ\"F9<ǳYbBSM/Ӡ&	܈P2N=V	{2+2E:O:&y~|m13޺cC~m7O̧Iԇu.D_hQ&Sv<Aecfu\"({٭մGĜ>栢ѩ]|3T]!Np׏RTiԏf|u=]BE(äH{o%7]VDĔA ɇ!Iܐ~\Z?eD٨].5Qbk\\*{#}㌲Ce`Yض	d\\]bS.8;b$!bg1?D=,_&w\nP<7~*6]S>F]U~*Z¯Z_线[~]~)Ed)]<ߧ5;isͨl\">+#/7~./g?PD~e-o}NUƇIߕϊϾkSlK*/DξKG˯v`r%cC!?7pKAİR^x\'\0o{ͣ\"ҦA)M\"kmKl70	A|uM/eJMy/GrS%HEQ\'`c#tڮqZzC}֢V(~\Zve _uHo1h\'pK1!X&hi~Ǯ\n^6Gs!\\6A\Z\rߝw]	b7?yF\rN@W<խâ\Z*w42,c!|(0Gy5wa9hA9>=qG\0,c11.#+jWDQMw{k6rXWr2@ʜм6-\\A.\\9n~>f/S͇ YC_CapW\\>TZc}_\'|اx!{cOG+\'G5N_[Lڣ3\\1g\ZgAj#KMg~9(Ukos)&l)ԺCYpxy\'α1FHD$^R;_jm䋦	:$a!\Z_~;PD7>.gR0v?.-.nP_ڌl؝\"|NtNQ|H_(y1(4|_K<2\'kpwUGZMq1jrn!%Vќ\\/WQUl\'K)|\\ȑKȡǭSWCf5xr?a>W+Wb18\n\':D#;Q[BO=Hcg1k\0S#~?)1\nVӚNK&ckPE@\r[T+j	3--@kalA8i4`h)8oqvR8^\\CqY7>M\0\0qĜS	uMpȯ+kph`qƌi[~^A%ZK\r촇1+6홤\0=XC9iLT`	5vQ\Z]em! *jĲ&|{c|\ndSB\\aǗCO@+̰4*EHuzH\0Yѩ 6zls+np.X;$*@rkWGՓל7kEC޴Ati#{ɶ@䅎k~\'ZP#*	\0mA#Jˤ)J)9Ox\r.\Z7O3\rDM\ZM\0\nauBRAJSۣan˚tkPQ\"\0*gԎ]H#<x֐4蓼ħX^wW:t5#G1`68DE~`0\nnaE\\MBD:A˪\'+M7M`.-Ŵ2=Ket`\Z2hq\0(QԮ`Qfs/Et{d	$ٖc(fa(x:`7DB\'dA\0$k-]6wcG^\"z?炙wK>wwńɅ\0\"ƺr:n*e)	)eUenen9AJ+sQ:qDpge+e/,W5〻ʅN?ȹ#k]+PnX1y7:\n[Kˁ\Z\r׃,n}ܽ=0L[_vqHq2\'rz2J+AZs}W3 K6\r^w^˺wyZjreAXhjYN3qA=,BB[;Bf{RoX3,tGa6BsB\'mYZ=x_\nC|S+GnЀ7uB([Mkis#,v?0V($d.`!P#\'β2^G~VMOk`%L`sbNv7K:gP00VV\n=GqIR~}~ֶ[-4l\"фy\r\r)`kcM\r#0Ip|>- \"b T:\0Jh3x}{1,e{tY!Ùڮߡ1T_!K[fl=D\\V+/@\nҽe澡Z3k.;$,5\"D1q\rG\\ \rbqa(d֠;p*b\Z#8}<a9Z*2\0rD\nKP.I2gHu{\rNL ?j}i@쏇\'P=De&lztOe\r`\ncX7GUo#N@-Q 	vH0uMn4˭G|B\0Eu6D)mJp5&;<gGrbA0R0D!ԃ\\V3{2r$:3ZHJc{ dS-hQKdj2xgo18I\\2TQ.\Z+l;@ҩޢRp8xY==Y,ax#WoaLo]Cs>qݾ.*05J*y̐srH$+>XRa?vxdf	쪽JUZqxOu+\0l$eYtkjaLm势\"Lq2J?MoHfe^ۂ\\\'9i1gUZ;R\\J]E#.N1EILqkGsf0z`DW/ z6	9I6q\n.^\'Rto7RX	=4^>D2.N?\n/*&i9z%Ir3(f*GJ<@:$0IbIi@Y8(S\n~om̍ibѺ\"MW+8\0u:M6v2A]݉#V3.>OtM5jIQ\"Rꐺt+a{{7J҈Yˌ(mƤ7SiibExɾtw\\qFؗn@Û(=XJ4DՔ߄Cyi6SV$]	oF6\\l-M)LSرb(Ba&4r/`ԥdHi;3(<TŴ+&L@IfgɡהkԿ7T\rQ⚹Y?h%UޥXVuVt2+?aɨ)(IG=6f\r`$nC04h6\'|Ց1`۳5wndb6<fFN\nm\n\\^F*O:]Yh$C,v3v C !6}O-NWs6#ӊ\r7z}MOi6EK/xEq@GT0ZL㼎Wp،]D?.@?|Ai,1(?&-g6|J\rZ:Ol6j.\Zޢ%=ƫ&U`Q\Zo,䃧<\Zc6r@Վ	3zBA{m]QtL1> 17R\\CQKq~2oAԂ_\ZL&z&(68znd~</xGwD\\gҀ$*/%U c6i\\xy\\d֏z7I+W-/9%^y_|hBB\'8dtxB-wKPDPÅ<SXêA[ራvI(߭VJi\Zv.dZ# *c{wI\rC\'mxM㾛⭔(I1>\0u\n\"rVIQerؠ H2YϚZnRH5p@PC(6;%?Rb9j ߍic3Y*ǆJC\"3elح#^oi=[~D	UfF.I^η۰!^2$fuFvluϾ8Jۺ._`\'1M\rSɚċk\0AFrԅIndz/G\\,r\"da/6Z4E Ը5paBk\"ꯂ%~5T1;(]dXrBKNz9f\n:HV-CGQRg6Tъ<IƪىL1Hc&bSgP6W*3@P5ezgv;݊|/\r<8B\\ٞO|<[dCn/Ϯ\r.)\rJ΂uN3Ksv\rrHsqfOA-|G2zUƦ3\Zmk7іRugܨF_rpeQPMWQO[1j07vg{9:?9\"->3zEa]xA.~e^itVgo/%ZwEJ\nuYeGR(EI=~77vpi_!dUI_z}\n$T?C&h~+ўh&hMZjLǅAh\ZǸn-9ޞR7~\ZkO\\:zj	O{qVv~Ij筃<_t\\ʍNK57{\Z^\'~33輻d51\"71YlXZߙ(M%9ß^ZQ%!)?JpE إ࿟?B$5&b\'2C5?~\\C^*?w4,-5Fdof{LFADTOX	r{(\r҉]\"WHjF;:l3Gl\r.u8~<,q44Qq.D6o>q~rp]Qr:/q\Zk)l-SNFHR(^dS!(it!y|t){q;l8RZN_QCM7T3#x<\\	~m1° 7B=4bsb҅_w20%e[+P_{ű	\njCQ(h\0T͓j#(s	!{5{H3gu Dr:HNj)!^͸Lxpкv}v8L?*laݡ\ZR\rüM-7=\\? B0xNqp:σ|a]C*nk:?XӬSôLSC>́w\nr@+?::HPw*ej`کO+GVv/E,.bnv*M%SύE\Zk\\/=~6U]J%w3\"Igfr/eYr}/@\"f8@4ЋZeg2%UiC}07Fd)i1 Sb\nu_H͕/5g4Xy,Xms⡓23wX,orwSgmy\ZFbva5F7TuJHgFG>l0o+r\\:8 Ǵ\nL`1C#0?$U!FՓ3jXb.-s\'&ߜoI0\\pdIaB۞2Sd/m_en,*H}:nbU7ں9ݫ\Z%b(sx);8_ߓy:Mث+hjS^E(惭@<Ihß-r=D<~m10hG\"E4mW)\nۆiXW4ngyݤֻY~X؎e4f>j;y:JS\n@`b-GDRW#1ݸEWN_#X\"P%e1QD$y	!(\\AF%MVҢ)i{\Z;ʦx>`zlRH@=|v_O|<G?GQ_+>U`TfA.6i:Bηo={1+?لÛN38ھT#.7ؒ|,kn<\Z(LʕμMVXq1b+}%tB8`.\\o/#6Tޔ+S(@oat?\n0~ߌ7вABp@]3Z#iFC8C~ZАVE<\'z\nL*uٓ\n^VK|J΋ggt!>O]ŝٶX}䳚£3e1>tҔ0	pJw\"AZ_鸍C|*w<TF:\nĥ5Io^q{֯:0.ӕ^է,{t<I9)GhdNY=\r@ɫ Yq[\rur3օ\r;1sWvףZS?\r,h֞*NX\nђp\rRUj]cH\n.\n]\"77U;[AT.<VbMd=dciQh˩P2S1xpBrr8)!;/N*%Ul9/|ݬ-i?@DF<O\nH郋=w#hyfq!Cٟ5Y2\r BV\rBy<XRI-VE\n$Bc2PӴE]\\X5S@\08590[%zLDd*Id6&bMM.$*8GH`Me)\ZAW`KzեO5)Y[@%q}\Z_x;5V\\XE(lq_`87ӳf|\ZuX1&cGq#nʘ5L$Jf[czn*$1N*=JE^nlڶNپ9ϯdCnJJ?9TNLB@\\^;ODZ%\"N蓽lPȵgYbk٦l[$ȧX}ӼWo_<&+HsyhG\'GmW\Za929Jjߩ<U֫*[<P=-̬@ *J++-]cSnb\0mZP\nME?ꕡ3\r\0^=ǼiV4քٲO1轳l?&ؒWgWvquspG]i%}$ưUݸPsۼh#@Vo\ndm@z{FpjNP\nl%5	-mPQ3?5A&i+ؑA38qzs.ExV҃2I1HV{Zٜވ|HUk2	zI5;tީ7jO뗛?Tvkf`\"]$2h\n(CNNC^4(ef$؁\Z\'4š.OؔR<8.Vo(_jxy`sB[5	\"f>oU8wy^Sz$ŬC Pcw[f\0g@oF\\V\\{.hyj}GT#YW(O鿌a\n2U%d\Zirp޸.wݭwa𦧙297nI_`;aS%iFYҤcLRuկr#\';oHf+e傚r꼌wu\'jX!hfƤ-:t=>zJ\nq	ZD*C&1qe\0.z|~7}\\u9Y;զ:S-uV`轐z[iX@jL^]fƘ4\"4QI,8Δ	ANrziJ)dqy^,h$ YD^t{%(sb]4}[CH\\x\'־JБѸ.sUQ\n͕3Rve\"Ǭ҂⥈bd_frV**G,ayb..iǿʷ,|\'r]\"nGSkl_jIֶH@v\Z/3	,\0TY7}:ҒLB%Q6>%	\nDϼSCtG1v8g8Y9&,\rtV{޸X?8VEBjծwK_*:<4K\ry}\'hhP[%FeȗBrgZ$7ɺcF^\ZtC\\,>\"6V}dEQh\0+iSv7J*\'#R^R22RRtǛ\Z*C^n\ZA6zZLPYTf;6u(w.:~Ar2[4yVAkn^zh+̀DLZjc72ѝoH7hkMv7JSWQ7fDaNgC}ưT&kMv[QF6:^g	d]EGәlaZ2\"mQ$:.eˈawo]]9h:RGc޳,ǿ>B\ZB)_t=IT@8N&Õޒi\0b	pAnfMwn(*xY@ذ\"(>RAnwWm{ՐCS_ʏ2iD$,%W)[heyOտ=<ZƜ1d&Ы~.\r}?e\nƹ;Ul>`?evϒnv\0G\nyhd,G\nbERQԱvt4Z2rx]7\'^:F%VގU7[N֕a6?w+5hC:\n	-uyJ,\r*>`SV)dy79-KaX5UXN-a/ߨ|׃*]2ܞi(7M;-_K!Q~.KG=vp-ٴ\rY,bdi֏++lݒ+wMAo(m[#[7]}}OHŢ9HPQ2yINEzG.%JwoePYsLU}쮼WHTSIU|d;6od\Z\"h*FB\'7TŲGA݇G&EѹU,!:7i\'<-Yz{w f?e\\ULR͢{}T-7zhKo#_wY-;#{9H&z񫇣8Fbz?f}I%5\rG;_=XHz+>|ѵqĴ:0R.ݞ`2O]eJA39rhsĬ1?z!+@|,*z{_NQIodݮE-jp{ؼAzn5ziv\\@p\"yVb	#kɻGr*g\0U6m9b3TEmD>6Mgu	7.-2G\0\\g,,_ݏUsMѣɧNy\re_dy.*O8o7G7DpN (;S=e9A#J5WgQLo8DzvsPT!J܍Ūs7!\\cyDqcX̧ǶsAD/bNgɵ27P@}JgyӀvc&$T2u@EWDpd̸kX6kY{eeB5&1#J>=)l޶8%֏afIO}5H\"+ܒYq\n!b\'[aQKνKf3pP2~C=y˱3X\Z* .Co1}	e5fnY_4$?ly dDٳ[^: tkp)86N_V=پЁDr~Xo!Y.-1_;0巢8;S5\ZEpe 0{Ňկʥ}XM!#EQi<liTKnoO[LD	0YΗnPqÁG;\Z|	7#ٍZ\n=7~UˋfEM,>د֔[hX@CمTj\'BKRxB<f8 NKľ*1w{t\nXcfr$/\r[7üϯi[[Mx:4m*NUv\rPyefۏђ9S.k(OBHX	b-Ye\"<[5~>\n_`#Svp|Z?q3qv.劲=Ϫ\"gwg%mx2\nnc6\\By~&ٔ-.6\"Ig\"x=BJ/^n;|rfE)maURs,2Mv$sJ:zejh){0<}DsHա=_#C>؎}+ylp֜wƫu7΃ɮI-#E1Ҧb@70\nO;q\r>NA^jyo.mfBÙ4E\"U~h]~s\"/ʙґKWkqфxivUC*oۢ.rWǽJ*V$I	.뚬gZl4WAk,cJcQEYLZ?Uk\"21!jQ@tp3TthU\"\r.dK`L\ZA4\n/Ւb9rEozK(686x>TNaCORMA\n)\"sָ@UcrEαLhqwŀ=E_q;a;du$,u8/[n~}w!jj=Ϋ@(\Z7zWLsE+\'pP-.\rײ44R@-^9^\"oE5Ix%@t~\"CKӌd҅.M৘kS	z:.D!V_h-!\ZmMVr@	=ٰ3yZ\0%P\"\\.Ypg2wBLܺgPz:D`$.̯Z\Z\'.DSdߖ2iOqû|\r(r>\rV8|{j 0`vo׺T|f!c0ڨ,Y!#1Tds{`68|m>4e$H!T)!2Wg֥r]B2ǅEѕJ@Qt u7`;,6IQ$;gv;G&=א/&[BjǧDZbKeRJX1\r㯏EYl$x	~o)( I@nh\Z jBx\"1In]cűYKdKzVsQn\nz\0zҲZ4ౡn0xWPwɬVU ;na\'Vh9[wx+чIO{S0t=W1|lU\rM$DG\'a=A(ôB64QRKDGaqrFWbp aPQd	̲YzW<6DDl2((>{l,uF!o6RJȬDWJW,P/S:<Rnr\"f\'*c3(̤\":6}2;+]	\n<)]/\0 xXQƭi&+Qu.\r0Iqfь _5iYF`\r\'$ffBB\'j㢣ɟҘ%yx\n\\FuA(a\"KF@8ˡ^ALB*$N3TUIxZFn|]#[jauv[EҥYyc_VHIz 	:#fE\0APSa6;]ܫ`%%&qa\0H:3\n>q8@nrōvX\r٫3r02/ئj-Nbd|/LygS/`P|1Ǆ^/ajP,It9{~꯹a%xՋҹ\\t0R(Q^W~6>NE:\0ǎ*Lc5̦\"d0a!O  h/s%eUqU(Q3;^FO(P\\	p?5;-.6a-~$L/~}KNQZnf1`|]}M.ZΦA~q}%V#uQ\ZaU`˛$)^O=p݉h~@U#w\n,3(PS4.:LNX9,R=PnVܤn0\nhc7|\\/sb|pM0\nWj,<\\Pk}b8Hgn,3FE849K(4ÁDx<lI*t \0;\\85QIXGMr*-Q&vͣʳae)(q !kftN,zCNMZE!ǌq\Z\")	)V2eqp-mDgvꋔwTR(	MIqewsA^\\}ql\\(YyceA%kFL5E 5k52iEQAŴl8O9İC&|e;a2%(7A8L_Ĝpı`)URpQ\\My_X5[yIB4sPT{__1\ZS	m$<&mf\\Z%m0!~R\Z\\bDpZ,L㐕LgKff8)SRpA\0hu[BSm\Z0mdkz| ;/\nTB6JN,9\'6D4X)do̪x\"Dm5A78o\n`\ZEpu	Avj\\**#SHJGō@Ɖ\r\\)4JU4tCы, $;apQf)}  Ci\rZU8}%FQ5w	<:1;GaL;1	򝌍sVGӱ[?#))vTXYcQ\n}V0Tᢞ>n>fX\\#PYU/?ڨㅐK[ssiϧ3`w>z|\\r|t (n.q|	p^\0)|\\r|IdLF6O(=?#%W28?9Կ^r|@8[O-#qB$RRW,PbpOǇ\"%b:(hD\0oʕ{#-A>.\\G>jyxB\\C68╊c&87ӕ)?$ᔃS\n^8&sC#^)DO>)8!coW\")4q_x𩣏vōH^}ft?ʃ[D?	}g~Ecx}l)+nTvCߣ~vCuZ>ʸzC>sKn6mh^X>=4[D?-F_q_?=~|Ϗ\0=\rendstream\rendobj\r26 0 obj\r<</Filter/FlateDecode/Length 1980/Subtype/Type1C>>stream\r\nH|TkPY鞌bBct|Z(\"À$#BF\"!GUPaIq}\n:ivjkmuթ{έ;=c.!k?\nԪcuyͅFpT˝_I6.R* U	:/ `g\\4E\\B]Ed86U)󸠤$n\"*ӕZ^Nj]R\n**NP&j9sӊSp)E\"tB1MQX4]4):Z>o~HgJn)Pc.|$c0lcX+	aX8Ebr\n3±\rk^SQrZ\'2f5ĵ	9!RŝN\\3;bW<aLA)Fpge\Z؁ƨ5\"!Ksd؇@$aEm}\'W%mMFp0Q2\03\'VޚQOKVNke%C\r}֪/\'VbA[wTF@M7 59D\'gSh?zjAV3QqzE*FQ*S@=Sw[[7%T)%	r-rLKe$!n|<I@r[~ BвݡC^fQȽxC#-iAtz_x\n̉cf+dEh/ac]Aۯ/a63WaY!ܱ$\Z۷o1r4oIՕVUĥ7xb@6,!:G%gmPa\nx7g%Z)8kh#1f.w{g)9LÒ>FvIZ<§+@敏	?\"R^=c5*Cw@? j;gd-냹v9z@SzgrLF&RQ}ȚeV׭ 2\"pW.˄gY_\"ݪ{Mq5Ro&B+iCr\\`m~r]E֣Ih	ZZ.x:pVVJ\\I)kblvX\n=\'s*&x2n%&1mMy{b!hx_@x=Rjޘ_>YSR63\ZeQo\'bI1/LKw2_n7\Z&d#Pj柘;\ZڂLv:IdyC\Z׵GȂc>$\\b֬K$5S?޸=Q?b۟s::9$U?aW\rf],x$h#˚#a-\nS:+Y~\"({ۆW4CA~&_}MeV?/@d*} y͈g	\n־n1_,**g+%%{-\'ZZE)wY٥>͎~4(Kȣk#g7516͝9%Sa/ovj*uJ*B[qD\'sA@vpSZp2#oRP!\'xOD߮+TVf\'MYEYLbVec}Y]yᜳ:l\'/RtStGc_(TBr3Қ\rlق\ZDsؓ;}LES};TuA⿅\'C%]c)K	FJlϲsDf!߶J,4JVoЋm%vOKJP$jw%dwWS}Хa5*]HɨF9K4۞n\rH9hyBx=2/>,v?DPyK0\0\rendstream\rendobj\r27 0 obj\r<</Ascent 953/CapHeight 674/CharSet(/space/comma/colon/A/I/T/a/b/c/d/e/g/i/l/m/n/o/r/s/t/u/v/y)/Descent -250/Flags 96/FontBBox[-185 -250 1090 953]/FontFamily(Myriad Pro)/FontFile3 26 0 R/FontName/FYRZML+MyriadPro-It/FontStretch/Normal/FontWeight 400/ItalicAngle -11/StemV 84/Type/FontDescriptor/XHeight 484>>\rendobj\r28 0 obj\r<</Filter/FlateDecode/Length 336>>stream\r\nH\\j0~\nCI6(i9e{4V\'=\'Y%IY*2yc[,\0x-+z\'};?N	4Pn/9,ru\"yBnrUkw`\07Taƿ6$m*l0s xr1haMq7&UHsUp}sصk LFid.cd4춑 ]d4(Q28gΉ_E=X3kbί(zգN\'3?k4jլIW&]ͺtbVĬ,i!XSIŏ^bm+\04\rendstream\rendobj\r29 0 obj\r<</Filter/FlateDecode/Length 1393/Subtype/Type1C>>stream\r\nH|RLgkH))rLM㏁(u 0)RbdvPPT8E8PDslss-NX+g-_{7<\\$!7mQSejM0?O&\Zt0?K`p\"r\ZŠ_%px\rǕ\Z[cH%SL\\`p\0g\rKŋ-A*!碲3L|Za0jYIgL\'o0NZS\nob3Y+7\ZdTk4138;IciNeN,U.;&X0$*:;q\Z>	p`\ZJQH0\nۈa> I/vyJq[.=b&bFB	\n(#8KLq \'.r\"[a1^tg\'i5[te\\)8&ϨB8Mٓ6 3\njqt%$+Ph:h64\Zeu^=Q=Vh\nu},:%`iQϬW9W@[R\'F	VY6_0D`&V2Y4zA]blP&iAHruȵ+-7ϲIck,-B8ZoVmeM\0ϛ?VSQp#	 T`SF3RڲXKMA*Dswy] 4_fцn-p\\\rTv_f:\ZRYrtGBȅ9S9vjLSj䢆]BucO \\a5Q`ƴN!U1+v&efXLyr57{3UDsnC\rd|A6ĞY緮HNv {%n6\'qHz\03cY	SXT8@\'&;@~=˜;#˖iC4 ډC\r\'|Ƣ;CBU;\nI1ܧΏˋwj8\nr)h9rEP0<a9`8<2:湑H|hL}*8˳LaCyT:D\'AQ\ZAuM|ڷRzʯb(-etyU\rS\0vHB6d}߬zJu	BVf[N隒ClHFƢF\"Ͱgeիme]B$wX?a\\R(T*[T7ꝫA#sSt2Yغc_{+Bz;vWʲÂIJ&Rwn~nr)>V.Æp\0U\rendstream\rendobj\r30 0 obj\r<</Ascent 972/CapHeight 674/CharSet(/space/period/a/c/d/e/i/m/n/o/t/u/v)/Descent -250/Flags 96/FontBBox[-193 -250 1164 972]/FontFamily(Myriad Pro Light)/FontFile3 29 0 R/FontName/FYRZML+MyriadPro-SemiboldIt/FontStretch/Normal/FontWeight 700/ItalicAngle -11/StemV 116/Type/FontDescriptor/XHeight 487>>\rendobj\r31 0 obj\r<</Filter/FlateDecode/Length 289>>stream\r\nH\\ۊ }l/I	(=@.fRtc/;:++ͩ&|j1@o8wx3VkF)j蜐$n)~US3,zR7{ױ]l6@u\r\Z{2zk7 $[5&+:snF\Z\')2\Z5T\Z@\rˮrF|f>ybڈ7̛[m.y|̞E0ScU>e)٧>e\\]gPHݽxҗ\\b\"Tq_\0LX\rendstream\rendobj\r32 0 obj\r<</Length 22606/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">Inductive_Logo_2</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <xmp:MetadataDate>2013-11-18T14:57:16-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-18T14:57:16-08:00</xmp:ModifyDate>\n         <xmp:CreateDate>2013-11-18T14:57:16-08:00</xmp:CreateDate>\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:4c4919b9-7207-0742-91f4-bd7dbf3183e4</xmpMM:InstanceID>\n         <xmpMM:DocumentID>xmp.did:F77F11740720681183D19D5D20D94869</xmpMM:DocumentID>\n         <xmpMM:OriginalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:beb5370b-02be-c74c-a6d6-3dd6ef005f6b</stRef:instanceID>\n            <stRef:documentID>xmp.did:0180117407206811822ADBB31B7EED65</stRef:documentID>\n            <stRef:originalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:D27F11740720681191099C3B601C4548</stEvt:instanceID>\n                  <stEvt:when>2008-04-17T14:19:15+05:30</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T16:23:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T17:10:45-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:EF7F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T22:53:33-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F07F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T23:07:07-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:35:43-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:40:59-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:26:55-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FB7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FC7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:20-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FD7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:30:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FE7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:31:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B233668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T12:23:46-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B333668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:27:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B433668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:46:13-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:47:57-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:51:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:52:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T13:28:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FF7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T16:23:53-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:07C3BD25102DDD1181B594070CEB88D9</stEvt:instanceID>\n                  <stEvt:when>2008-05-28T16:45:26-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F1174072068119098B097FDA39BEF</stEvt:instanceID>\n                  <stEvt:when>2008-06-02T13:25:25-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BB1DBF8F242B6F84</stEvt:instanceID>\n                  <stEvt:when>2008-06-09T14:58:36-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811ACAFB8DA80854E76</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T14:31:27-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811834383CD3A8D2303</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T22:37:35-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811818C85DF6A1A75C3</stEvt:instanceID>\n                  <stEvt:when>2008-06-27T14:40:42-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:01801174072068118DBB93E2B8C0357B</stEvt:instanceID>\n                  <stEvt:when>2009-08-10T08:38:11-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681183D19D5D20D94869</stEvt:instanceID>\n                  <stEvt:when>2013-11-18T14:57:12-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <illustrator:StartupProfile>Print</illustrator:StartupProfile>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>7.263889</stDim:w>\n            <stDim:h>2.583333</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>PMS 367 U</rdf:li>\n               <rdf:li>IA_metallic_gray</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IA_metallic_gray</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>55.000000</xmpG:cyan>\n                           <xmpG:magenta>30.000002</xmpG:magenta>\n                           <xmpG:yellow>17.000000</xmpG:yellow>\n                           <xmpG:black>51.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IAgreen</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>PMS 367 U</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r33 0 obj\r<</Metadata 32 0 R>>\rendobj\r34 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r35 0 obj\r<</Filter/FlateDecode/Length 284>>stream\r\nH\\Mj0:,Eڄ0;/CƮ,|B|b\'^Mk١Qp]nN\"8iÎ9(-r-$ܚqaB\0gg)tL=fh<dPUpA/}geVQ_@EEj{72Ѫ@\\iUקa߽c\"\nE\nq\\&.׉M&%%51Sd*iffħh,Xᑋ9GgYKf\0IT\rendstream\rendobj\r36 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 87/Subtype/Type1/ToUnicode 35 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 576 0 683 515 0 0 0 264 0 0 493 827 676 704 0 0 0 519 0 666 0 869]>>\rendobj\r37 0 obj\r<</BBox[87.5865 707.594 296.931 687.564]/Filter/FlateDecode/Group 34 0 R/Length 122/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 36 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH$\n@D)Q4b!b!h!6z7̼7ӛ)BA<[W1Jgzov2ngJo<$\'!3Xb/97CigX7Cêڋm\0U\rendstream\rendobj\r38 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r39 0 obj\r<</Filter/FlateDecode/Length 288>>stream\r\nH\\͊ \0O1PL҆ }T\']acC~G-]X0y6dmy;pś6,/@icon=&&:[`uR׌9Nn\r[#\ZT((Ko_ǰM\\eC17>P}]onDFqQ14yMaA~\"\\2ZѴ].L.ɇc1N&|$SLː\'c*oP#yw$%tD|,PTW\0+\rendstream\rendobj\r40 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 87/Subtype/Type1/ToUnicode 39 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 636 0 588 683 515 0 0 672 264 0 0 493 827 676 704 0 0 0 0 525 0 0 869]>>\rendobj\r41 0 obj\r<</BBox[87.5865 426.994 257.331 407.275]/Filter/FlateDecode/Group 38 0 R/Length 127/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 40 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH$\n@DS\rYtK^h!6z79L@A<^(鍥]oiF(mĐ\ZE\Z%wȾ3\n6ۥfnc\\_m\'\'\0Rp\rendstream\rendobj\r42 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r43 0 obj\r<</BBox[66.5 426.865 86.4876 407.438]/Filter/FlateDecode/Group 42 0 R/Length 205/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nHlAn!Ec	rJm4a&2Bocg(1ʶ#]wKBKE.LK\ZFIꃲD#v`\'5\'AJ8йlLC2`^;,=~3\n\rC7z!N\r8C1jS\rT^}2he-_mgtK\06TL\rendstream\rendobj\r44 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r45 0 obj\r<</BBox[68.578 707.4 84.4097 687.564]/Filter/FlateDecode/Group 44 0 R/Length 520/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nHLK EK:%9?27\\_;J_~oCB?YX*\rMgYX\'$UV<q/t12ipNWVʆ;]%?s¶lM\nofKq*ssS\ny묠mtK(e4XT:W!j=sG02LHGV.7iWوAOt%*!Ñd%Fج%*Bn}xOK_uoe3k\\\\ӊH)z\"jXZv.&Vs2@c#W<(\"tƳE=3p3p\0EݣڥE_\Zf{9\r=\Zâ\"6=*;!%hytbGi\rzvfwD-f|ށHy(\\SH<T#N8xU#U#߸6)nq\\.G;p:1{N?ҷO\0\\Q\rendstream\rendobj\r46 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r47 0 obj\r<</BBox[66.5 682.3 529.48 679.3]/Filter/FlateDecode/Group 46 0 R/Length 88/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH1\n@}ž &x;_ (rODbaTܩVBna|PyэM?i148sU.B*C<Ѱ`\0\'\rendstream\rendobj\r48 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r49 0 obj\r<</BBox[66.5 401.7 529.48 398.7]/Filter/FlateDecode/Group 48 0 R/Length 89/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH1\n@b_7z,B,a;]`%Y/G0A#7,ù#ڒ_2u#O\'\0[^-\rendstream\rendobj\r50 0 obj\r<</CS/DeviceCMYK/S/Transparency/Type/Group>>\rendobj\r51 0 obj\r<</ArtBox[0.0 0.0 612.0 792.0]/BleedBox[0.0 0.0 612.0 792.0]/Contents 52 0 R/CropBox[0.0 0.0 612.0 792.0]/Group 61 0 R/MediaBox[0.0 0.0 612.0 792.0]/Parent 65 0 R/Resources<</ColorSpace<</CS0 74 0 R/CS1 77 0 R>>/ExtGState<</GS0 71 0 R/GS1 90 0 R/GS2 89 0 R>>/Font<</T1_0 93 0 R/T1_1 92 0 R/T1_2 91 0 R>>/ProcSet[/PDF/Text]/Properties<</MC0 54 0 R>>/XObject<</Fm0 58 0 R/Fm1 60 0 R>>>>/Rotate 0/TrimBox[0.0 0.0 612.0 792.0]/Type/Page>>\rendobj\r52 0 obj\r<</Filter/FlateDecode/Length 9993>>stream\r\nHW[$\rS&-RO߆?|vTVeu{׋zP __<Y}c6x(G91ߎ=~=5?{Dz|COXitc855h9j]Vj>sn>qVS}`vY9OO?\'sT,GǺ.Sǹx~\\gaƱL4Zat\0)MuAx	\'\0n>1%VN䵜!g*ֳ#VYg.}c4	\n<,9|~]fZLã\r8~DbA͟mX@67]0@ ܥ\n,VHO}]6`?$;O\n@khO*?/Oaf6;FC\'T0V|h`¦r,u*Ub\rPNprQ~p0C#M0ث\Z1\rtJ:(Me$UM Ɔ&\0҂0$yKϴW{)ӏNY`	}]է2ɰ	wxNgU[̜(BT1\\k=-edv\\H0K7ᅫuDDVx4,	q+lAVe$)IGk~	?^W3\'[rGiD9	We!LDoFò =7fֵ2,2\'vd2>tc>fmMEndW0ƒLi|<v̼^W}n(T\ZrajxnڱG5ݟmDC^` ~~L<0\'#Y~q:R_>I(Y\Z]S@?YŚDTZoT7AF%QߨߩT;,n\\Cyߩ8T? \ŕ,D+\nl`o\0=x@\"4֒\'\\`,4\0$u|ޯęp6{W2.fTh8%*7LF<l2Lme\"an-ɴ\rzWi+z5`0qx2MBWADJe\",~;@]N굞ߠtRaꋯT c^D<JxTLՋ&E\",s7)U.ﶽ1spo{EU\\{fLxFe-i\'=%&hpT|fғYL:誳~j5f6U%)IؤF%VwLHf|lWKd\'\0ԑ 	[Җ~Y_#H+&B-FEViLe2f?HnULQ5~jچ|Z\r*4|`)d9cjFW\Z]{CP)]zȞ\0&5nL%\\x\">t%7乾,Wv$̖⮫DH5<kcgU~FY6N&LU!,/͚D\"gVo6U8ޭQ0RJmd3X\n8K#C;=Il6eגBMt~q(*[o0P@YvֲB72|RHkᔱTeslGF	\'+[IؚM_Uh kmdEs7<|T˪E+#:v,K隊J`}76k)(OU:\Zed-9\"CsZ#3diܭfu+!nෙ\n,BJցRU!aYDz393]0^9\\> ȷԉftbX\rU2t35MuL逢ULd$wujr-\"J(|ʈ$NWFoTwf}~q94)·Z?IJȲ4Ѿu(>Y8qjh0YI(f8THIޛ\n2=h-f%K(gPϒLؙ=)<*jkrEʒ#uS\ZHIXn!<Z%7R`iT-	1~nQnOLa{F|*Qt>wmU/jZ\nᰯf}z)`uY5(Z:Pz)=QMXʅRk\n2Gc4Up__[l[qgҿsIus\ZMV]wۖ>3zt4,6U}؜JRSLOD\ZɮXJ4|CdrbWflb&-D<P:ILGe{Z?\05?2=tU&վi\rؿ[E\'$TqL-}[)l4nMC[\"77#\Zӊ/.`s\'QطΓYjcV	,m+ں܋M<~۱eIښ{?2fT[\\_¤S,\"cgbg:ԥv/y,.[0J=q/cMߧ.)Rxw$L\rM#$g`eydu\rkx1g5$ S,\\!OA[AI2\rH{ҹC-zSQt#b}9J\rA*.(@:Ђr\Z&)ya<f;\Z2/d}\\92V󑽈rY̾нφMBt9[jKB#oVe\r1|tOE&vqi*3B}TuupR=Pr}+&%\'\nGGK*:Ox[C]i\\=:\\e1tإၞ(@7F˓f&iO\\W&p\rCW\\s[jԖ%f(yϭJTP)\"\0Vm~5s7ö)kɍ\ruYUUMS;r*ezTI?6I=:|98$:/dqe6ÿ-Hock*pR5}pz6VYxDε@05\"Cba{.+JfC^Q]b!\\[n+ҊZf3!.<K;DKGJʛ\0|[踀,\r,QT\nUڻe.$P9Vl>9s	GN.wLFGP5,5)=Clban,^R+yj0%QT\\۪HJ\nmt}.WFFFoٴvdQL(S[k9<\Zmv\0qfb	\0qy	Uuj(\"x#f,CG҆{OC\\d\"O~\0ao~}A1fV4/׵.HE\0-7@B,Ri/&X}\'ݝڣk|KqfŀTH7z	$	-6m!o٠\nZiE+d=;@;l=!o4v.e\\\ru&!spy:͔]1)6\0f[j/p9\0Y\0m\nE5r)@{ԑ^<\Z \\a*u^\Z\n^AAb/iQx\\I+Wzްt2h	,s=;=ǝ{ږ]G*-&߂<@1lYJSx\"A`\'8+嚋H*M]Q#J1BܢJ\n[?G:*+CâwQ5֮6A\"ѿK\\@ĸTqx+ws4hv`?[XUGV\"$|6`Jo$e,Z>=ˆaXЛ5#kqđt̟4&#xj̲IDb]E⎪ 0י6uFFfD&bmAn8p\rg\Zr7fGYgqG9uy;෾{tO~tw/?\r%topo\'۷}S0L@9tWN<!3D_ȧ2߇kk12`]h^Hk>\rH28(6^=<\Zc2V3br:1\n7Gx*d[Ƽw\'LNbmJqo.A`>L2%l4}QC,ƚ\0	BԄ{lUNUOR)G̱.I+=c\0o)5z4^w&Mc(wU7aYPZ<ж D$z\Zcv m -XP%j(p\0;jAsDc݆fXa^a&&PP]5qN!_3!IHz:S)2BDXƒ]+Q0\0\Z5/yk;2)	S>asO	,^Ax]vB=6o;ӎ}|r9ln\'m|BʟtxBA\'p\0Hs@ ^/x-A-O8< ^7\'a,;Or9;Iq;0)ݠ9W?yuW7󒝠7Ы;5#7Ճ7Azvk;ʷ\0MybkH?IINEͳB\n(OU4ǳWߑ9̮?A	6:$Cū%6A\"7Uic:2|cF\Z2h.9]OL/ڭw!C=]QLR#l}4kxשƼRC\ZP?|,$TO*/(TnX^_ayڰ|lX^,߀\r91[Ufrh.dNQ\"b5!),Du!2-SʋۋmwG_~LMn\nmyQ蒀\"}ϙf\03)xμ5Q]V^.3WL>9<y[/\'<r|DҘVcq6ת5xkQ|FS[\ZsM+W*p\ZB=C \\b[ʺ\ZxSb)\no:u`@7<d/<D켚(N>)S=<5.{&07m(iEl]?T@zP/]oӷ=._ˏ?</Yr~NL~?_eZr+ɍާ4\'$ڛ?dU=Icx\Z{#1Y\'\"x|kF3j7YIi*B>I8L5BbUL(N!)0_T<,\\@ig͝\ZM!ltexn*k$-m*v:ܮguXӤP[]vDc.ynTR/vdl,?RRbR5.:1~˷ARwg|mn΁M;6MؼQ-DvUzpc&Xޏጎ\rOEi.Gu,vuj;\"⡽r\nuxr஧w#mT$iz%L¨StAM@NlC8,jL>B-Ǵ$NPk[2W<ݵiI \0sVMoX[[O8ؤC	/!h¢X,A\\j\rR^3~.|oZe㻴%by&jnxlf\Z\n;3@tL&W$M$~x1KdT(@}ˣH\r\r	JOY_K?f6QgmT65qaΙwUƐC&XTa~Ɍ3aBOlm\\^j#Yb	ũPP]iٸ%\\.,-RV{3Dl\Z}vJw\0{_)dR؇Z/f.D.$ebeu(*$4#ӽn8ʿs+ډڹԤS|~T̯(Ip_]u$*F^55ч]4ۢݔ^z\0ǩwD5*ưt/wBL5b#e_f*>q5K*@uzl`F>\"	39Hr\\g.J>\'R*dԦ!=#w,%WI!\r5G2[:|K/ֽ\Z!ݦQW59T.im\0b̜\\VWzʷ>Dwe7F4/B`=XdHβн% }LoZ:ן&(I9Wܿ?e\rf{ˢ\n̉,,@ۄFBPp&\0árܶ(xʈTu]jH@#µIL;mJ#(Vl+J [nUTEa)Cڔ$ǃ~.pYHA4@j/)EƯ vX7F1XpP7clާ[T(NJђriAlh̽i5[t\"*vYhRӮr[|9IcjM>k\"Xcӊ0T٫R/HE8MˊOEuf%>3מŽBCd9\ZrȨe	JK=shiʻ$F;%1M.i8ÂZڨ*adMc,a]6œ[\"MĴ=K4-+\r\"OjXl2[2L~~j >\r<jiڦXծH{7k$dFF\"=YdA%vH<+eE+YgRON&#؂8[=	#!wSAkbɄ-+X\Z*#2-\"	-\"SД0B&X}vNeDSEȫ9f#򻽎	Y%3hN˚ѪErYH)f.f,wB,o~HeG6TI)ݷ:tTc늫|	\Z>@MtgڔfW\\hr\r)mFUb<X\\Zp}\n=üN ^\nGGsS៑:|\r\'O\n>[;uQiVgF:q6/qR :^fGpYѐ\0$ʉ-r̝Kٶ{<0ɠBPWM*6RJTB\Z7\n!2ШKu4פ:Ïwo1Ë P8,r%ፘE_f\Z^Mq:aYϙ\Z\0nrJ?Z;!y2|QÙ1hP\0lQnEYZ4fNҬ!\'ienpZAʖ[)F0\"-zH-Q6\\j2.Pm\n\\LUݴ:I%m_q<ݞ	ԨQH<\r#OdEqT8^rSD34i\0dtsu>QG쒥3AE\\b5:\Z_לs{WQ|E`+rFZY.\\79< DlZ c#(ߙ\'Apf⋖e|bYCЃqTUt~XgZυVko\r$qM\nwGÖ8S%X6|Eۋ^Ozz~Z_z{oum$\"E؃NzkG<!Yhj:Q	{ 0S闆n,J2N0\\Wn3b~Ly=>pQH	[ܖxݴm=Mڧ趵Knsdl0~q\n@Bc^vjroH.Do/9Kywl>L:%R\\>Gjv]^uަ$TLE$)oIG9r@m|9\rRm.[Ǻt+=.*Al_X,x8N47?9m zׯ]Q$*|&\r]-\nNvMfH[\n$!+!3o87.f\\Mwk\rHK+ߑA+8oD8brN53JQ{n[X=eBA_\0Bux8$PQמ51_ON\n?L\'o]~-6*eiů+ӋrQt,wgWS9$B{1\\C}c\"37C:A%K;;*OurKH=m\'8IR,S0EiI\'Rz931M8]5EɼrXR;ܛJJUK/!r\'xg	90Pk:a?l\0l.>Z)4g-m;K(W$h~\Zs%4du\n^.𜉴8ԒV>\n!)C++ `Ё*T89\"?	gUЛ%D6Ɛ6A/=Uܔ*(\nDld9)*H,ӘYmȧ%%:2$Iڕ QҪT_estcso!\ZB!F4	n3,\ngۉ)B8\08a\\c\Z:^$nD=|VBdJc63~8(\'QJ$;tjӵ/6<IPPQ< \nМb9l\Z>N>M>:Pz6DATiy@(vs:q	 \"MY\ZN&\nB)iiՠ?(Bs[_ƫ9:OEXM޴-5%̋WO\rO԰Ԯ:4|\"o\r:P^6`F[-F;8Y~.+mwkm?]ͪm;[Y|iSo\\p3ԝu+עT}xC=GF\"hA<hwy]Xs``n)+=v񴬂}t+A_V?!Yݳw=_],ʪ1d][Zvwe5 n%Ų(Ёz\\A1o6\0A5Ǡ/էxtD`:L	H6bV۝>Uu9؍97Oݽۋ=\Ze7~,~h:|oe8{13$#e_fqfcZx_p,)^E;AA/Һ۲6VV˳yTWA[UV[7]ޘ\\_\\@BhCkW\01C89\0c/nVۑK~@Z0ո9<4>e Lf<	yUÇ=qaF64ճ=/nvM	mCH\'*r7RGf~\r{mr[\'\0 ̭\n\rendstream\rendobj\r53 0 obj\r<</Length 22606/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:illustrator=\"http://ns.adobe.com/illustrator/1.0/\"\n            xmlns:xmpTPg=\"http://ns.adobe.com/xap/1.0/t/pg/\"\n            xmlns:stDim=\"http://ns.adobe.com/xap/1.0/sType/Dimensions#\"\n            xmlns:xmpG=\"http://ns.adobe.com/xap/1.0/g/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <dc:format>application/pdf</dc:format>\n         <dc:title>\n            <rdf:Alt>\n               <rdf:li xml:lang=\"x-default\">Inductive_Logo_2</rdf:li>\n            </rdf:Alt>\n         </dc:title>\n         <xmp:MetadataDate>2013-11-18T14:57:16-08:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2013-11-18T14:57:16-08:00</xmp:ModifyDate>\n         <xmp:CreateDate>2013-11-18T14:57:16-08:00</xmp:CreateDate>\n         <xmp:CreatorTool>Adobe Illustrator CS6 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:4c4919b9-7207-0742-91f4-bd7dbf3183e4</xmpMM:InstanceID>\n         <xmpMM:DocumentID>xmp.did:F77F11740720681183D19D5D20D94869</xmpMM:DocumentID>\n         <xmpMM:OriginalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</xmpMM:OriginalDocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>uuid:beb5370b-02be-c74c-a6d6-3dd6ef005f6b</stRef:instanceID>\n            <stRef:documentID>xmp.did:0180117407206811822ADBB31B7EED65</stRef:documentID>\n            <stRef:originalDocumentID>uuid:5D20892493BFDB11914A8590D31508C8</stRef:originalDocumentID>\n            <stRef:renditionClass>proof:pdf</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:D27F11740720681191099C3B601C4548</stEvt:instanceID>\n                  <stEvt:when>2008-04-17T14:19:15+05:30</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T16:23:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F1174072068118D4ED246B3ADB1C6</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T17:10:45-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:EF7F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T22:53:33-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F07F117407206811A46CA4519D24356B</stEvt:instanceID>\n                  <stEvt:when>2008-05-15T23:07:07-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:35:43-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/pdf to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T10:40:59-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to &lt;unknown&gt;</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:26:55-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FB7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FC7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:29:20-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FD7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:30:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FE7F117407206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T11:31:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B233668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T12:23:46-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B333668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:27:54-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:B433668C16206811BDDDFD38D0CF24DD</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T13:46:13-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:47:57-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:51:06-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F11740720681197C1BF14D1759E83</stEvt:instanceID>\n                  <stEvt:when>2008-05-16T15:52:22-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FA7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T13:28:01-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:FF7F117407206811B628E3BF27C8C41B</stEvt:instanceID>\n                  <stEvt:when>2008-05-22T16:23:53-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:07C3BD25102DDD1181B594070CEB88D9</stEvt:instanceID>\n                  <stEvt:when>2008-05-28T16:45:26-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:params>from application/vnd.adobe.illustrator to application/vnd.adobe.illustrator</stEvt:params>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F87F1174072068119098B097FDA39BEF</stEvt:instanceID>\n                  <stEvt:when>2008-06-02T13:25:25-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811BB1DBF8F242B6F84</stEvt:instanceID>\n                  <stEvt:when>2008-06-09T14:58:36-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F97F117407206811ACAFB8DA80854E76</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T14:31:27-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:0180117407206811834383CD3A8D2303</stEvt:instanceID>\n                  <stEvt:when>2008-06-11T22:37:35-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F117407206811818C85DF6A1A75C3</stEvt:instanceID>\n                  <stEvt:when>2008-06-27T14:40:42-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>\n                     <rdf:Bag>\n                        <rdf:li>/</rdf:li>\n                     </rdf:Bag>\n                  </stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:01801174072068118DBB93E2B8C0357B</stEvt:instanceID>\n                  <stEvt:when>2009-08-10T08:38:11-07:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS4</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>saved</stEvt:action>\n                  <stEvt:instanceID>xmp.iid:F77F11740720681183D19D5D20D94869</stEvt:instanceID>\n                  <stEvt:when>2013-11-18T14:57:12-08:00</stEvt:when>\n                  <stEvt:softwareAgent>Adobe Illustrator CS6 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <illustrator:StartupProfile>Print</illustrator:StartupProfile>\n         <illustrator:Type>Document</illustrator:Type>\n         <xmpTPg:HasVisibleOverprint>False</xmpTPg:HasVisibleOverprint>\n         <xmpTPg:HasVisibleTransparency>False</xmpTPg:HasVisibleTransparency>\n         <xmpTPg:NPages>1</xmpTPg:NPages>\n         <xmpTPg:MaxPageSize rdf:parseType=\"Resource\">\n            <stDim:w>7.263889</stDim:w>\n            <stDim:h>2.583333</stDim:h>\n            <stDim:unit>Inches</stDim:unit>\n         </xmpTPg:MaxPageSize>\n         <xmpTPg:PlateNames>\n            <rdf:Seq>\n               <rdf:li>PMS 367 U</rdf:li>\n               <rdf:li>IA_metallic_gray</rdf:li>\n            </rdf:Seq>\n         </xmpTPg:PlateNames>\n         <xmpTPg:SwatchGroups>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <xmpG:groupName>Default Swatch Group</xmpG:groupName>\n                  <xmpG:groupType>0</xmpG:groupType>\n                  <xmpG:Colorants>\n                     <rdf:Seq>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IA_metallic_gray</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>55.000000</xmpG:cyan>\n                           <xmpG:magenta>30.000002</xmpG:magenta>\n                           <xmpG:yellow>17.000000</xmpG:yellow>\n                           <xmpG:black>51.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>IAgreen</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                        <rdf:li rdf:parseType=\"Resource\">\n                           <xmpG:swatchName>PMS 367 U</xmpG:swatchName>\n                           <xmpG:type>SPOT</xmpG:type>\n                           <xmpG:tint>100.000000</xmpG:tint>\n                           <xmpG:mode>CMYK</xmpG:mode>\n                           <xmpG:cyan>50.000000</xmpG:cyan>\n                           <xmpG:magenta>0.000000</xmpG:magenta>\n                           <xmpG:yellow>100.000000</xmpG:yellow>\n                           <xmpG:black>0.000000</xmpG:black>\n                        </rdf:li>\n                     </rdf:Seq>\n                  </xmpG:Colorants>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpTPg:SwatchGroups>\n         <pdf:Producer>Adobe PDF library 10.01</pdf:Producer>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r54 0 obj\r<</Metadata 53 0 R>>\rendobj\r55 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r56 0 obj\r<</Filter/FlateDecode/Length 284>>stream\r\nH\\Mj0:,E\Z08/CƮ,|B|b3\'~nh-C6ܜDp҆(-w9q2wqn͸0!PsnI-s\n6xwg42kP8ҏ^z<ہ<\"apDכ	h jFEmw(8˨0Q>EB|L|$T\nJ\\N*MKKkb\ZL<8}0:%\\9$>C\"\r>^.>+\0DT\rendstream\rendobj\r57 0 obj\r<</BaseFont/JEFXQD+MyriadPro-Semibold/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 81 0 R/LastChar 116/Subtype/Type1/ToUnicode 56 0 R/Type/Font/Widths[207 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 588 0 0 0 0 0 264 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 508 0 449 0 0 319 0 0 256 0 0 0 848 572 564 0 0 356 0 351]>>\rendobj\r58 0 obj\r<</BBox[64.5685 707.594 391.544 687.14]/Filter/FlateDecode/Group 55 0 R/Length 139/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>/Font<</T1_0 57 0 R>>/ProcSet[/PDF/Text]>>/Subtype/Form>>stream\r\nH,\n@DnݲWED&\"P)7E3^}/(OW\nʃQP{jjEaJ 6>c7:84O.Pn;W(މм^(G\0\0W$	\rendstream\rendobj\r59 0 obj\r<</CS/DeviceCMYK/I false/K false/S/Transparency/Type/Group>>\rendobj\r60 0 obj\r<</BBox[66.5 682.3 529.453 679.3]/Filter/FlateDecode/Group 59 0 R/Length 90/Matrix[1.0 0.0 0.0 1.0 0.0 0.0]/Resources<</ExtGState<</GS0 71 0 R>>>>/Subtype/Form>>stream\r\nH\r0\'0\0	D2\"`}LqW\\q*T+!7.0L\\<親<ܴ\ZEyP7!ec>\09\rendstream\rendobj\r61 0 obj\r<</CS/DeviceCMYK/S/Transparency/Type/Group>>\rendobj\r62 0 obj\r<</AIS false/BM/Normal/CA 0.850006/OP false/OPM 1/SA true/SMask/None/Type/ExtGState/ca 0.850006/op false>>\rendobj\r63 0 obj\r<</BaseFont/FYRZML+MyriadPro-It/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 27 0 R/LastChar 121/Subtype/Type1/ToUnicode 28 0 R/Type/Font/Widths[182 0 0 0 0 0 0 0 0 0 0 0 211 0 0 0 0 0 0 0 0 0 0 0 0 0 211 0 0 0 0 0 0 568 0 0 0 0 0 0 0 233 0 0 0 0 0 0 0 0 0 0 474 0 0 0 0 0 0 0 0 0 0 0 0 522 525 423 525 453 0 524 0 229 0 0 229 808 534 522 0 0 318 373 313 526 455 0 0 441]>>\rendobj\r64 0 obj\r<</BaseFont/FYRZML+MyriadPro-SemiboldIt/Encoding/WinAnsiEncoding/FirstChar 32/FontDescriptor 30 0 R/LastChar 118/Subtype/Type1/ToUnicode 31 0 R/Type/Font/Widths[183 0 0 0 0 0 0 0 0 0 0 0 0 0 238 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 540 0 430 544 479 0 0 0 249 0 0 0 821 550 543 0 0 0 0 333 545 486]>>\rendobj\r65 0 obj\r<</Count 4/Kids[70 0 R 1 0 R 24 0 R 51 0 R]/Type/Pages>>\rendobj\r66 0 obj\r<</Length 2480/Subtype/XML/Type/Metadata>>stream\r\n<?xpacket begin=\"﻿\" id=\"W5M0MpCehiHzreSzNTczkc9d\"?>\n<x:xmpmeta xmlns:x=\"adobe:ns:meta/\" x:xmptk=\"Adobe XMP Core 5.6-c014 79.156797, 2014/08/20-09:53:02        \">\n   <rdf:RDF xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\">\n      <rdf:Description rdf:about=\"\"\n            xmlns:xmp=\"http://ns.adobe.com/xap/1.0/\"\n            xmlns:xmpMM=\"http://ns.adobe.com/xap/1.0/mm/\"\n            xmlns:stRef=\"http://ns.adobe.com/xap/1.0/sType/ResourceRef#\"\n            xmlns:stEvt=\"http://ns.adobe.com/xap/1.0/sType/ResourceEvent#\"\n            xmlns:dc=\"http://purl.org/dc/elements/1.1/\"\n            xmlns:pdf=\"http://ns.adobe.com/pdf/1.3/\">\n         <xmp:CreateDate>2015-03-23T08:24:20-07:00</xmp:CreateDate>\n         <xmp:MetadataDate>2015-03-23T08:24:24-07:00</xmp:MetadataDate>\n         <xmp:ModifyDate>2015-03-23T08:24:24-07:00</xmp:ModifyDate>\n         <xmp:CreatorTool>Adobe InDesign CC 2014 (Macintosh)</xmp:CreatorTool>\n         <xmpMM:InstanceID>uuid:1b648f6b-3731-8d43-ad13-a4fae94f9493</xmpMM:InstanceID>\n         <xmpMM:OriginalDocumentID>xmp.did:AD56B6163B20681192B0EEE059762A2E</xmpMM:OriginalDocumentID>\n         <xmpMM:DocumentID>xmp.id:b2dce45a-00a4-4fee-92c4-4a66b8c53a30</xmpMM:DocumentID>\n         <xmpMM:RenditionClass>proof:pdf</xmpMM:RenditionClass>\n         <xmpMM:DerivedFrom rdf:parseType=\"Resource\">\n            <stRef:instanceID>xmp.iid:da1d0001-3fa6-4cc3-b231-e8e48494dbc7</stRef:instanceID>\n            <stRef:documentID>xmp.did:f19fbb62-692c-4697-977d-49de8c65d8b0</stRef:documentID>\n            <stRef:originalDocumentID>xmp.did:AD56B6163B20681192B0EEE059762A2E</stRef:originalDocumentID>\n            <stRef:renditionClass>default</stRef:renditionClass>\n         </xmpMM:DerivedFrom>\n         <xmpMM:History>\n            <rdf:Seq>\n               <rdf:li rdf:parseType=\"Resource\">\n                  <stEvt:action>converted</stEvt:action>\n                  <stEvt:parameters>from application/x-indesign to application/pdf</stEvt:parameters>\n                  <stEvt:softwareAgent>Adobe InDesign CC 2014 (Macintosh)</stEvt:softwareAgent>\n                  <stEvt:changed>/</stEvt:changed>\n                  <stEvt:when>2015-03-23T08:24:20-07:00</stEvt:when>\n               </rdf:li>\n            </rdf:Seq>\n         </xmpMM:History>\n         <dc:format>application/pdf</dc:format>\n         <pdf:Producer>Adobe PDF Library 11.0</pdf:Producer>\n         <pdf:Trapped>False</pdf:Trapped>\n      </rdf:Description>\n   </rdf:RDF>\n</x:xmpmeta>\n<?xpacket end=\"r\"?>\rendstream\rendobj\r67 0 obj\r<</CreationDate(D:20150323082420-07\'00\')/Creator(Adobe InDesign CC 2014 \\(Macintosh\\))/ModDate(D:20150323082424-07\'00\')/Producer(Adobe PDF Library 11.0)/Trapped/False>>\rendobj\rxref\r0 68\r0000000000 65535 f\r\n0000545078 00000 n\r\n0000545591 00000 n\r\n0000581878 00000 n\r\n0000604561 00000 n\r\n0000604596 00000 n\r\n0000610157 00000 n\r\n0000610192 00000 n\r\n0000610268 00000 n\r\n0000610616 00000 n\r\n0000610929 00000 n\r\n0000611298 00000 n\r\n0000611375 00000 n\r\n0000611728 00000 n\r\n0000612041 00000 n\r\n0000612409 00000 n\r\n0000612486 00000 n\r\n0000612832 00000 n\r\n0000612909 00000 n\r\n0000613232 00000 n\r\n0000613309 00000 n\r\n0000613601 00000 n\r\n0000613678 00000 n\r\n0000613970 00000 n\r\n0000614031 00000 n\r\n0000614561 00000 n\r\n0000648719 00000 n\r\n0000650784 00000 n\r\n0000651109 00000 n\r\n0000651514 00000 n\r\n0000652992 00000 n\r\n0000653309 00000 n\r\n0000653667 00000 n\r\n0000676351 00000 n\r\n0000676388 00000 n\r\n0000676465 00000 n\r\n0000676818 00000 n\r\n0000677131 00000 n\r\n0000677497 00000 n\r\n0000677574 00000 n\r\n0000677931 00000 n\r\n0000678246 00000 n\r\n0000678617 00000 n\r\n0000678694 00000 n\r\n0000679100 00000 n\r\n0000679177 00000 n\r\n0000679898 00000 n\r\n0000679975 00000 n\r\n0000680258 00000 n\r\n0000680335 00000 n\r\n0000680619 00000 n\r\n0000680680 00000 n\r\n0000681131 00000 n\r\n0000691194 00000 n\r\n0000713878 00000 n\r\n0000713915 00000 n\r\n0000713992 00000 n\r\n0000714345 00000 n\r\n0000714717 00000 n\r\n0000715099 00000 n\r\n0000715176 00000 n\r\n0000715462 00000 n\r\n0000715523 00000 n\r\n0000715646 00000 n\r\n0000716044 00000 n\r\n0000716424 00000 n\r\n0000716497 00000 n\r\n0000719054 00000 n\r\ntrailer\r<</Size 68/ID[<F17FE7DDDC894C99AE7A6030582E4A88><3FCA21E6E6AD4409A67FCD74900C61D3>]>>\rstartxref\r116\r%%EOF\r',3,'2015-10-28 11:43:02','admin');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory`
--

DROP TABLE IF EXISTS `inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inventory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `description` text,
  `location` varchar(255) DEFAULT NULL,
  `qty` float DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=578 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory`
--

LOCK TABLES `inventory` WRITE;
/*!40000 ALTER TABLE `inventory` DISABLE KEYS */;
INSERT INTO `inventory` VALUES (576,'500HP Motor','','Warehouse 13',4),(577,'250HP Motor','','Warehouse 13',6);
/*!40000 ALTER TABLE `inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `navigation`
--

DROP TABLE IF EXISTS `navigation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `navigation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `windowPath` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `path` varchar(255) DEFAULT NULL,
  `text` varchar(255) DEFAULT NULL,
  `selectedText` varchar(255) DEFAULT NULL,
  `imagePath` varchar(255) DEFAULT NULL,
  `retarget` varchar(255) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `groupID` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `navigation_groups__idx` (`groupID`),
  CONSTRAINT `navigation_groups_groupID_id` FOREIGN KEY (`groupID`) REFERENCES `navigation_groups` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `navigation`
--

LOCK TABLES `navigation` WRITE;
/*!40000 ALTER TABLE `navigation` DISABLE KEYS */;
INSERT INTO `navigation` VALUES (1,'Realtime Status and Control/Example 1 Dairy Plant','Example #1: Dairy Plant','Realtime Status and Control','Dairy Plant','Dairy Plant','Demo/NavImages/realtime_dairy.png',NULL,1,5),(2,'Realtime Status and Control/Example 2 Refrigeration','Example #2: Refrigeration','Realtime Status and Control','Refrigeration','Refrigeration','Demo/NavImages/realtime_ex2.png',NULL,2,5),(3,'Realtime Status and Control/Example 3 Aquarium','Example #3: Aquarium','Realtime Status and Control','Aquarium','Aquarium','Demo/NavImages/realtime_ex3.png',NULL,3,5),(4,'Historical Trending/Historical Trending Chart','Historical Trending: Chart','Historical Trending','Chart','Chart','Demo/NavImages/history_chart.png',NULL,1,6),(5,'Historical Trending/Historical Trending Table','Historical Trending: Table','Historical Trending','Table','Table','Demo/NavImages/history_table.png',NULL,3,6),(6,'Templates/UDTs and Templates','UDTs and Templates','Templates','UDTs and Templates','UDTs and Templates','Demo/NavImages/udt_main.png',NULL,1,7),(7,'Alarming/Alarm Status','Alarm Status','Alarming','Alarm Status','Alarm Status','Demo/NavImages/alarm_status.png',NULL,1,8),(8,'Alarming/Alarm History','Alarm History','Alarming','Alarm History','Alarm History','Demo/NavImages/alarm_history.png',NULL,2,8),(9,'Alarming/Alarm Notification','Alarm Notification','Alarming','Alarm Notification','Alarm Notification','Demo/NavImages/alarm_notification.png',NULL,4,8),(10,'Alarming/Schedule Management','Schedule Management','Alarming','Schedule Management','Schedule Management','Demo/NavImages/alarm_schedule.png',NULL,5,8),(11,'Alarming/Roster Management','Roster Management','Alarming','Roster Management','Roster Management','Demo/NavImages/alarm_roster.png',NULL,6,8),(12,'Security/Security Overview','Security Overview','Security','Security Overview','Security Overview','Demo/NavImages/security_overview.png',NULL,2,9),(13,'Security/Security Audit Log','Security Audit Log','Security','Audit Log','Audit Log','Demo/NavImages/security_audit.png',NULL,3,9),(14,'Security/User Management','User Management','Security','User Management','User Management','Demo/NavImages/security_user.png',NULL,1,9),(15,'Database/Database Manipulation','Database Manipulation','Database','Database Manipulation','Database Manipulation','Demo/NavImages/database_manipulation.png',NULL,1,11),(16,'Reporting/Reporting Example 1','Reporting Example #1: Simple Report','Reporting','Simple Report','Simple Report','Demo/NavImages/report_ex1.png',NULL,1,12),(17,'Reporting/Reporting Example 2','Reporting Example #2: Dynamic Report','Reporting','Dynamic Report','Dynamic Report','Demo/NavImages/report_ex2.png',NULL,2,12),(18,'Reporting/Reporting Example 3','Reporting Example #3: Barcode Report','Reporting','Barcode Report','Barcode Report','Demo/NavImages/report_ex3.png',NULL,3,12),(19,'Misc/Dashboard','HMI Dashboard','Misc','HMI Dashboard','HMI Dashboard','Demo/NavImages/misc_dashboard.png',NULL,1,14),(20,'Misc/HMI Optimization','HMI Optimization','Misc','HMI Optimization','HMI Optimization','Demo/NavImages/misc_opt.png',NULL,2,14),(21,'Web/GoBoard','GoBoard','Web','GoBoard','GoBoard','Demo/NavImages/web_goboard.png',NULL,1,16),(22,'Web/Google Dynamic Maps','Google Dyamic Maps','Web','Google Dynamic Maps','Google Dynamic Maps','Demo/NavImages/web_maps.png',NULL,3,16),(23,'Navigation/Home','Home','','Home','Home',NULL,NULL,NULL,NULL),(28,'OEEDemo','OEE & Downtime','MES','OEE & Downtime','OEE & Downtime',NULL,'OEEDemo',1,1),(29,'Trace','Track & Trace','MES','Track & Trace','Track & Trace',NULL,'Trace',1,2),(30,'SPCDemo','SPC','MES','SPC','SPC',NULL,'QualityDemo',1,3),(31,'RecipeDemo','Recipe','MES','Recipe','Recipe',NULL,'RecipeDemo',1,4),(32,'SFC/SFC Overview','Sequential Function Charts','SFC','Sequential Function Charts','Sequential Function Charts','Demo/NavImages/sfc_overview.png',NULL,1,13),(33,'Historical Trending/Ad Hoc Charts','Historical Trending: Ad-Hoc Charts','Historical Trending','Ad-Hoc Charts','Ad-Hoc Charts','Demo/NavImages/history_adhoc.png',NULL,2,6),(34,'Database/Document Storage','Document Storage','Database','Document Storage','Document Storage','Demo/NavImages/database_doc.png',NULL,2,11),(35,'Localization/Localization','Localization','Localization','Localization','Localization','Demo/NavImages/localization_overview.png',NULL,1,10),(36,'Web/Web Browser','Web Browser','Web','Web Browser','Web Browser','Demo/NavImages/web_browser.png',NULL,2,16),(37,'Misc/Send Message','Send Message','Misc','Send Message','Send Message','Demo/NavImages/misc_message.png',NULL,3,14),(38,'Transaction Groups/Transaction Groups','Transaction Groups','Transaction Groups','Transaction Groups','Transaction Groups','Demo/NavImages/transaction_overview.png',NULL,1,15),(39,'Templates/Widget Dashboard','Widget Dashboard','Templates','Widget Dashboard','Widget Dashboard','Demo/NavImages/template_widget.png',NULL,3,7),(40,'Templates/Template Repeater','Template Repeater','Templates','Template Repeater','Template Repeater','Demo/NavImages/template_repeater.png',NULL,2,7),(41,'Historical Trending/Historical Trending Calculations','Historical Trending: Tag Calculations','Historical Trending','Tag Calculations','Tag Calculations','Demo/NavImages/tagcalcs.png',NULL,4,6),(42,'SFC/Batching','Sequential Function Charts','SFC','Batching Example','Batching Example','Demo/NavImages/sfc_batch.png',NULL,2,13),(43,'Alarming/Alarm Analysis','Alarm Analysis','Alarming','Alarm Analysis','Alarm Analysis','Demo/NavImages/alarm_analysis.png',NULL,3,8),(44,'Reporting/Reporting Example 4','Reporting Example #4: Compliance Report','Reporting','Compliance Report','Compliance Report','Demo/NavImages/report_ex4.png',NULL,4,12),(45,'MQTT/MQTT Overview','MQTT Overview','MQTT','MQTT Overview','MQTT Overview','Demo/NavImages/mqtt_overview.png',NULL,1,17),(46,'MQTT/MQTT IIoT','MQTT IIoT','MQTT','MQTT IIoT','MQTT IIoT','Demo/NavImages/mqtt_iiot.png',NULL,2,17);
/*!40000 ALTER TABLE `navigation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `navigation_groups`
--

DROP TABLE IF EXISTS `navigation_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `navigation_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(255) DEFAULT NULL,
  `imagePath` varchar(255) DEFAULT NULL,
  `overviewWindowID` int(11) DEFAULT NULL,
  `retarget` varchar(255) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `navigation_overviewWindow_id_idx` (`overviewWindowID`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `navigation_groups`
--

LOCK TABLES `navigation_groups` WRITE;
/*!40000 ALTER TABLE `navigation_groups` DISABLE KEYS */;
INSERT INTO `navigation_groups` VALUES (1,'OEE & Downtime','Demo/NavImages/OEE.png',NULL,'OEEDemo',14),(2,'Track & Trace','Demo/NavImages/Trace.png',NULL,'Trace',17),(3,'SPC','Demo/NavImages/SPC.png',NULL,'QualityDemo',15),(4,'Recipe','Demo/NavImages/Recipe.png',NULL,'RecipeDemo',16),(5,'Realtime Status & Control','Demo/NavImages/RealtimeStatusControl.png',1,NULL,1),(6,'Historical Trending','Demo/NavImages/HistoricalTrending.png',4,NULL,2),(7,'UDTs & Templates','Demo/NavImages/Templates.png',6,NULL,4),(8,'Alarming','Demo/NavImages/Alarming.png',7,NULL,5),(9,'Security & Auditing','Demo/NavImages/Security.png',12,NULL,6),(10,'Localization','Demo/NavImages/Localization.png',35,NULL,7),(11,'Database Manipulation','Demo/NavImages/Database.png',15,NULL,8),(12,'Reporting','Demo/NavImages/Reporting.png',16,NULL,9),(13,'Sequential Function Charts','Demo/NavImages/SFC.png',32,NULL,10),(14,'Miscellaneous Screens','Demo/NavImages/Misc.png',19,NULL,12),(15,'Transaction Groups','Demo/NavImages/TransactionGroups.png',38,NULL,3),(16,'Web Based Screens','Demo/NavImages/WebBased.png',21,NULL,11),(17,'Ignition IIoT','Demo/NavImages/MQTT.png',45,NULL,13);
/*!40000 ALTER TABLE `navigation_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `saved_graphs`
--

DROP TABLE IF EXISTS `saved_graphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `saved_graphs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(45) NOT NULL,
  `tagpens` longtext NOT NULL,
  `axes` longtext NOT NULL,
  `username` varchar(45) DEFAULT NULL,
  `lastmodified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `saved_graphs`
--

LOCK TABLES `saved_graphs` WRITE;
/*!40000 ALTER TABLE `saved_graphs` DISABLE KEYS */;
INSERT INTO `saved_graphs` VALUES (1,'Refrigeration','\"#NAMES\"\n\"NAME\",\"TAG_PATH\",\"AGGREGATION_MODE\",\"AXIS\",\"SUBPLOT\",\"ENABLED\",\"COLOR\",\"DASH_PATTERN\",\"RENDER_STYLE\",\"LINE_WEIGHT\",\"SHAPE\",\"FILL_SHAPE\",\"GROUP_NAME\",\"DIGITAL\",\"OVERRIDE_AUTOCOLOR\",\"HIDDEN\",\"USER_SELECTABLE\",\"SORT_ORDER\",\"USER_REMOVABLE\",\"MIN\",\"MAX\",\"AVG\"\n\"#TYPES\"\n\"str\",\"str\",\"str\",\"str\",\"I\",\"B\",\"clr\",\"str\",\"I\",\"F\",\"I\",\"B\",\"str\",\"B\",\"B\",\"B\",\"B\",\"I\",\"B\",\"D\",\"D\",\"D\"\n\"#ROWS\",\"3\"\n\"ACCUMULATORLEVEL\",\"[Demo]REFRIGERATION/ACCUMULATORLEVEL\",\"MinMax\",\"ACCUMULATORLEVEL\",\"1\",\"true\",\"color(255,0,0,255)\",\"\",\"1\",\"1.0\",\"0\",\"true\",\"\",\"false\",\"false\",\"false\",\"true\",,\"true\",\"0.0\",\"100.0\",\"45.0\"\n\"AMBIENTHUM\",\"[Demo]REFRIGERATION/AMBIENTHUM\",\"MinMax\",\"AMBIENTHUM\",\"1\",\"true\",\"color(0,0,255,255)\",\"\",\"1\",\"1.0\",\"0\",\"true\",\"\",\"false\",\"false\",\"false\",\"true\",,\"true\",\"0.0\",\"100.0\",\"38.59866213729463\"\n\"AMBIENTTEMP\",\"[Demo]REFRIGERATION/AMBIENTTEMP\",\"MinMax\",\"AMBIENTTEMP\",\"1\",\"true\",\"color(0,255,0,255)\",\"\",\"1\",\"1.0\",\"0\",\"true\",\"\",\"false\",\"false\",\"false\",\"true\",,\"true\",\"0.0\",\"100.0\",\"54.18866672280396\"\n','\"#NAMES\"\n\"NAME\",\"LABEL\",\"TYPE\",\"LABEL_COLOR\",\"TICK_LABEL_COLOR\",\"TICK_MARK_COLOR\",\"POSITION\",\"INVERT\",\"AUTO_RANGE\",\"AUTO_RANGE_INCL_ZERO\",\"AUTO_RANGE_MARGIN\",\"LOWER_BOUND\",\"UPPER_BOUND\",\"AUTO_TICK_UNITS\",\"TICK_UNIT\",\"GRID_UNIT\",\"NUMBER_FORMAT\",\"LOG_LABEL_STYLE\",\"SYMBOL_STRING\",\"GRID_BANDS_VISIBLE\",\"GRID_BAND_COLOR\",\"GRID_BAND_ALTERNATE_COLOR\",\"ORIG_LOWER_BOUND\",\"ORIG_UPPER_BOUND\"\n\"#TYPES\"\n\"str\",\"str\",\"str\",\"clr\",\"clr\",\"clr\",\"I\",\"B\",\"B\",\"B\",\"D\",\"D\",\"D\",\"B\",\"D\",\"D\",\"str\",\"str\",\"str\",\"B\",\"clr\",\"clr\",\"D\",\"D\"\n\"#ROWS\",\"3\"\n\"ACCUMULATORLEVEL\",\"ACCUMULATORLEVEL\",\"Numeric\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"0\",\"false\",\"true\",\"false\",\"0.05\",\"0.0\",\"100.0\",\"true\",\"5.0\",\"5.0\",\"\",\"normal\",\"\",\"false\",\"color(232,234,232,128)\",\"color(0,0,0,0)\",\"0.0\",\"100.0\"\n\"AMBIENTHUM\",\"AMBIENTHUM\",\"Numeric\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"0\",\"false\",\"true\",\"false\",\"0.05\",\"0.0\",\"100.0\",\"true\",\"5.0\",\"5.0\",\"\",\"normal\",\"\",\"false\",\"color(232,234,232,128)\",\"color(0,0,0,0)\",\"0.0\",\"100.0\"\n\"AMBIENTTEMP\",\"AMBIENTTEMP\",\"Numeric\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"color(0,0,0,255)\",\"0\",\"false\",\"true\",\"false\",\"0.05\",\"0.0\",\"100.0\",\"true\",\"5.0\",\"5.0\",\"\",\"normal\",\"\",\"false\",\"color(232,234,232,128)\",\"color(0,0,0,0)\",\"0.0\",\"100.0\"\n',NULL,'2015-10-12 10:26:59');
/*!40000 ALTER TABLE `saved_graphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlt_data_1_2016_03`
--

DROP TABLE IF EXISTS `sqlt_data_1_2016_03`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlt_data_1_2016_03` (
  `tagid` int(11) NOT NULL DEFAULT '0',
  `intvalue` bigint(20) DEFAULT NULL,
  `floatvalue` double DEFAULT NULL,
  `stringvalue` varchar(255) DEFAULT NULL,
  `datevalue` datetime DEFAULT NULL,
  `dataintegrity` int(11) DEFAULT NULL,
  `t_stamp` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tagid`,`t_stamp`),
  KEY `sqlt_data_1_2016_03t_stampndx` (`t_stamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlt_data_1_2016_03`
--

LOCK TABLES `sqlt_data_1_2016_03` WRITE;
/*!40000 ALTER TABLE `sqlt_data_1_2016_03` DISABLE KEYS */;
INSERT INTO `sqlt_data_1_2016_03` VALUES (1,NULL,NULL,NULL,NULL,600,1457020292661),(1,81,NULL,NULL,NULL,192,1457020327655),(1,74,NULL,NULL,NULL,192,1457020328692),(1,76,NULL,NULL,NULL,192,1457020329653),(1,80,NULL,NULL,NULL,192,1457020330650),(1,80,NULL,NULL,NULL,192,1457020331651),(1,76,NULL,NULL,NULL,192,1457020332654),(1,76,NULL,NULL,NULL,192,1457020333651),(1,66,NULL,NULL,NULL,192,1457020334654),(1,75,NULL,NULL,NULL,192,1457020335651),(1,70,NULL,NULL,NULL,192,1457020336653),(1,67,NULL,NULL,NULL,192,1457020337664),(1,54,NULL,NULL,NULL,192,1457020338652),(1,49,NULL,NULL,NULL,192,1457020339690),(1,39,NULL,NULL,NULL,192,1457020340785),(1,39,NULL,NULL,NULL,192,1457020341652),(1,24,NULL,NULL,NULL,192,1457020342663),(1,34,NULL,NULL,NULL,192,1457020343734),(1,32,NULL,NULL,NULL,192,1457020344650),(1,28,NULL,NULL,NULL,192,1457020345649),(1,34,NULL,NULL,NULL,192,1457020346651),(1,33,NULL,NULL,NULL,192,1457020347649),(1,37,NULL,NULL,NULL,192,1457020348719),(1,23,NULL,NULL,NULL,192,1457020349674),(1,13,NULL,NULL,NULL,192,1457020350757),(1,2,NULL,NULL,NULL,192,1457020351701),(1,2,NULL,NULL,NULL,192,1457020352653),(1,3,NULL,NULL,NULL,192,1457020353654),(1,7,NULL,NULL,NULL,192,1457020354650),(1,1,NULL,NULL,NULL,192,1457020355649),(1,9,NULL,NULL,NULL,192,1457020356650),(1,0,NULL,NULL,NULL,192,1457020357692),(1,0,NULL,NULL,NULL,192,1457020358649),(1,6,NULL,NULL,NULL,192,1457020359650),(1,13,NULL,NULL,NULL,192,1457020360682),(1,28,NULL,NULL,NULL,192,1457020361662),(1,15,NULL,NULL,NULL,192,1457020362654),(1,28,NULL,NULL,NULL,192,1457020363648),(1,23,NULL,NULL,NULL,192,1457020364832),(1,23,NULL,NULL,NULL,192,1457020365862),(1,14,NULL,NULL,NULL,192,1457020366650),(1,15,NULL,NULL,NULL,192,1457020367693),(1,11,NULL,NULL,NULL,192,1457020368651),(1,13,NULL,NULL,NULL,192,1457020369648),(1,8,NULL,NULL,NULL,192,1457020370651),(1,0,NULL,NULL,NULL,192,1457020371650),(1,0,NULL,NULL,NULL,192,1457020373648),(1,12,NULL,NULL,NULL,192,1457020374685),(1,3,NULL,NULL,NULL,192,1457020375652),(1,0,NULL,NULL,NULL,192,1457020376873),(1,0,NULL,NULL,NULL,192,1457020382647),(1,7,NULL,NULL,NULL,192,1457020383650),(1,19,NULL,NULL,NULL,192,1457020384649),(1,11,NULL,NULL,NULL,192,1457020385648),(1,23,NULL,NULL,NULL,192,1457020386650),(1,24,NULL,NULL,NULL,192,1457020387647),(1,23,NULL,NULL,NULL,192,1457020388648),(1,14,NULL,NULL,NULL,192,1457020389647),(1,1,NULL,NULL,NULL,192,1457020390647),(1,7,NULL,NULL,NULL,192,1457020391647),(1,19,NULL,NULL,NULL,192,1457020392647),(1,29,NULL,NULL,NULL,192,1457020393646),(1,29,NULL,NULL,NULL,192,1457020394649),(1,34,NULL,NULL,NULL,192,1457020395647),(1,46,NULL,NULL,NULL,192,1457020396647),(1,58,NULL,NULL,NULL,192,1457020397659),(1,46,NULL,NULL,NULL,192,1457020398649),(1,51,NULL,NULL,NULL,192,1457020399672),(1,43,NULL,NULL,NULL,192,1457020400647),(1,55,NULL,NULL,NULL,192,1457020401647),(1,48,NULL,NULL,NULL,192,1457020402648),(1,50,NULL,NULL,NULL,192,1457020403648),(1,54,NULL,NULL,NULL,192,1457020404647),(1,48,NULL,NULL,NULL,192,1457020405647),(1,55,NULL,NULL,NULL,192,1457020406647),(1,54,NULL,NULL,NULL,192,1457020407647),(1,54,NULL,NULL,NULL,192,1457020408647),(1,57,NULL,NULL,NULL,192,1457020409646),(1,63,NULL,NULL,NULL,192,1457020410646),(1,64,NULL,NULL,NULL,192,1457020411646),(1,73,NULL,NULL,NULL,192,1457020412648),(1,78,NULL,NULL,NULL,192,1457020413646),(1,85,NULL,NULL,NULL,192,1457020414649),(1,99,NULL,NULL,NULL,192,1457020415646),(1,97,NULL,NULL,NULL,192,1457020416648),(1,93,NULL,NULL,NULL,192,1457020417646),(1,86,NULL,NULL,NULL,192,1457020418647),(1,95,NULL,NULL,NULL,192,1457020419645),(1,95,NULL,NULL,NULL,192,1457020420645),(1,84,NULL,NULL,NULL,192,1457020421654),(1,107,NULL,NULL,NULL,192,1457020422646),(1,107,NULL,NULL,NULL,192,1457020423645),(1,103,NULL,NULL,NULL,192,1457020424646),(1,92,NULL,NULL,NULL,192,1457020425647),(1,97,NULL,NULL,NULL,192,1457020426646),(1,105,NULL,NULL,NULL,192,1457020427647),(1,97,NULL,NULL,NULL,192,1457020428646),(1,98,NULL,NULL,NULL,192,1457020429645),(1,112,NULL,NULL,NULL,192,1457020430646),(1,124,NULL,NULL,NULL,192,1457020431649),(1,134,NULL,NULL,NULL,192,1457020432646),(1,120,NULL,NULL,NULL,192,1457020433646),(1,114,NULL,NULL,NULL,192,1457020434645),(1,99,NULL,NULL,NULL,192,1457020435645),(1,102,NULL,NULL,NULL,192,1457020436655),(1,101,NULL,NULL,NULL,192,1457020437647),(1,90,NULL,NULL,NULL,192,1457020438647),(1,90,NULL,NULL,NULL,192,1457020439646),(1,80,NULL,NULL,NULL,192,1457020440645),(1,94,NULL,NULL,NULL,192,1457020441646),(1,101,NULL,NULL,NULL,192,1457020442648),(1,90,NULL,NULL,NULL,192,1457020443645),(1,96,NULL,NULL,NULL,192,1457020444646),(1,108,NULL,NULL,NULL,192,1457020445647),(1,118,NULL,NULL,NULL,192,1457020446654),(1,118,NULL,NULL,NULL,192,1457020447697),(1,129,NULL,NULL,NULL,192,1457020448645),(1,138,NULL,NULL,NULL,192,1457020449645),(1,132,NULL,NULL,NULL,192,1457020450645),(1,140,NULL,NULL,NULL,192,1457020451644),(1,137,NULL,NULL,NULL,192,1457020452645),(1,147,NULL,NULL,NULL,192,1457020453643),(1,142,NULL,NULL,NULL,192,1457020454645),(1,142,NULL,NULL,NULL,192,1457020455644),(1,150,NULL,NULL,NULL,192,1457020456644),(1,150,NULL,NULL,NULL,192,1457020457645),(1,138,NULL,NULL,NULL,192,1457020458643),(1,150,NULL,NULL,NULL,192,1457020459644),(1,145,NULL,NULL,NULL,192,1457020460645),(1,145,NULL,NULL,NULL,192,1457020461643),(1,150,NULL,NULL,NULL,192,1457020462644),(1,150,NULL,NULL,NULL,192,1457020463644),(1,147,NULL,NULL,NULL,192,1457020464644),(1,150,NULL,NULL,NULL,192,1457020465645),(1,141,NULL,NULL,NULL,192,1457020466644),(1,130,NULL,NULL,NULL,192,1457020467643),(1,142,NULL,NULL,NULL,192,1457020468644),(1,150,NULL,NULL,NULL,192,1457020469643),(1,137,NULL,NULL,NULL,192,1457020470644),(1,137,NULL,NULL,NULL,192,1457020471645),(1,133,NULL,NULL,NULL,192,1457020472917),(1,122,NULL,NULL,NULL,192,1457020473644),(1,129,NULL,NULL,NULL,192,1457020474644),(1,119,NULL,NULL,NULL,192,1457020475643),(1,113,NULL,NULL,NULL,192,1457020476643),(1,109,NULL,NULL,NULL,192,1457020477643),(1,85,NULL,NULL,NULL,192,1457020479644),(1,97,NULL,NULL,NULL,192,1457020480643),(1,107,NULL,NULL,NULL,192,1457020481644),(1,100,NULL,NULL,NULL,192,1457020482643),(1,106,NULL,NULL,NULL,192,1457020483643),(1,106,NULL,NULL,NULL,192,1457020484643),(1,99,NULL,NULL,NULL,192,1457020485644),(1,84,NULL,NULL,NULL,192,1457020486643),(1,86,NULL,NULL,NULL,192,1457020487643),(1,83,NULL,NULL,NULL,192,1457020488643),(1,82,NULL,NULL,NULL,192,1457020489642),(1,91,NULL,NULL,NULL,192,1457020490644),(1,91,NULL,NULL,NULL,192,1457020491642),(1,100,NULL,NULL,NULL,192,1457020492642),(1,113,NULL,NULL,NULL,192,1457020493643),(1,122,NULL,NULL,NULL,192,1457020494642),(1,118,NULL,NULL,NULL,192,1457020495851),(1,118,NULL,NULL,NULL,192,1457020496642),(1,119,NULL,NULL,NULL,192,1457020497716),(1,129,NULL,NULL,NULL,192,1457020498695),(1,129,NULL,NULL,NULL,192,1457020499675),(1,132,NULL,NULL,NULL,192,1457020500641),(1,131,NULL,NULL,NULL,192,1457020501642),(1,134,NULL,NULL,NULL,192,1457020502642),(1,145,NULL,NULL,NULL,192,1457020503643),(1,144,NULL,NULL,NULL,192,1457020504643),(1,150,NULL,NULL,NULL,192,1457020505641),(1,150,NULL,NULL,NULL,192,1457020509642),(1,143,NULL,NULL,NULL,192,1457020510642),(1,138,NULL,NULL,NULL,192,1457020511641),(1,134,NULL,NULL,NULL,192,1457020512664),(1,138,NULL,NULL,NULL,192,1457020513642),(1,135,NULL,NULL,NULL,192,1457020514641),(1,123,NULL,NULL,NULL,192,1457020515728),(1,123,NULL,NULL,NULL,192,1457020516642),(1,131,NULL,NULL,NULL,192,1457020517641),(1,129,NULL,NULL,NULL,192,1457020518648),(1,116,NULL,NULL,NULL,192,1457020519646),(1,123,NULL,NULL,NULL,192,1457020520643),(1,116,NULL,NULL,NULL,192,1457020521646),(1,118,NULL,NULL,NULL,192,1457020522641),(1,118,NULL,NULL,NULL,192,1457020523641),(1,123,NULL,NULL,NULL,192,1457020524642),(1,117,NULL,NULL,NULL,192,1457020525669),(1,108,NULL,NULL,NULL,192,1457020526641),(1,117,NULL,NULL,NULL,192,1457020527642),(1,129,NULL,NULL,NULL,192,1457020528641),(1,133,NULL,NULL,NULL,192,1457020529642),(1,145,NULL,NULL,NULL,192,1457020530661),(1,144,NULL,NULL,NULL,192,1457020531640),(1,150,NULL,NULL,NULL,192,1457020532640),(1,145,NULL,NULL,NULL,192,1457020533642),(1,145,NULL,NULL,NULL,192,1457020534644),(1,137,NULL,NULL,NULL,192,1457020535641),(1,131,NULL,NULL,NULL,192,1457020536641),(1,140,NULL,NULL,NULL,192,1457020537640),(1,150,NULL,NULL,NULL,192,1457020538640),(1,150,NULL,NULL,NULL,192,1457020539640),(1,138,NULL,NULL,NULL,192,1457020540640),(1,141,NULL,NULL,NULL,192,1457020541640),(1,150,NULL,NULL,NULL,192,1457020542641),(1,137,NULL,NULL,NULL,192,1457020543641),(1,135,NULL,NULL,NULL,192,1457020545640),(1,129,NULL,NULL,NULL,192,1457020546640),(1,142,NULL,NULL,NULL,192,1457020547640),(1,150,NULL,NULL,NULL,192,1457020548639),(1,150,NULL,NULL,NULL,192,1457020549640),(1,149,NULL,NULL,NULL,192,1457020550640),(1,149,NULL,NULL,NULL,192,1457020551641),(1,141,NULL,NULL,NULL,192,1457020552640),(1,132,NULL,NULL,NULL,192,1457020553639),(1,133,NULL,NULL,NULL,192,1457020554672),(1,146,NULL,NULL,NULL,192,1457020555738),(1,140,NULL,NULL,NULL,192,1457020556642),(1,141,NULL,NULL,NULL,192,1457020557640),(1,150,NULL,NULL,NULL,192,1457020558641),(1,136,NULL,NULL,NULL,192,1457020559640),(1,134,NULL,NULL,NULL,192,1457020560639),(1,137,NULL,NULL,NULL,192,1457020561654),(1,145,NULL,NULL,NULL,192,1457020562638),(1,150,NULL,NULL,NULL,192,1457020563639),(1,145,NULL,NULL,NULL,192,1457020564638),(1,147,NULL,NULL,NULL,192,1457020565718),(1,134,NULL,NULL,NULL,192,1457020566646),(1,135,NULL,NULL,NULL,192,1457020567638),(1,134,NULL,NULL,NULL,192,1457020568663),(1,144,NULL,NULL,NULL,192,1457020569641),(1,146,NULL,NULL,NULL,192,1457020570696),(1,136,NULL,NULL,NULL,192,1457020571681),(1,136,NULL,NULL,NULL,192,1457020572638),(1,125,NULL,NULL,NULL,192,1457020573645),(1,113,NULL,NULL,NULL,192,1457020574643),(1,126,NULL,NULL,NULL,192,1457020575638),(1,111,NULL,NULL,NULL,192,1457020576638),(1,122,NULL,NULL,NULL,192,1457020577639),(1,136,NULL,NULL,NULL,192,1457020578639),(1,136,NULL,NULL,NULL,192,1457020579649),(1,144,NULL,NULL,NULL,192,1457020580639),(1,133,NULL,NULL,NULL,192,1457020581656),(1,128,NULL,NULL,NULL,192,1457020582639),(1,118,NULL,NULL,NULL,192,1457020583638),(1,120,NULL,NULL,NULL,192,1457020584638),(1,113,NULL,NULL,NULL,192,1457020585638),(1,113,NULL,NULL,NULL,192,1457020586638),(1,121,NULL,NULL,NULL,192,1457020587638),(1,135,NULL,NULL,NULL,192,1457020588637),(1,135,NULL,NULL,NULL,192,1457020589639),(1,141,NULL,NULL,NULL,192,1457020590638),(1,150,NULL,NULL,NULL,192,1457020591638),(1,150,NULL,NULL,NULL,192,1457020592639),(1,140,NULL,NULL,NULL,192,1457020593638),(1,146,NULL,NULL,NULL,192,1457020594637),(1,132,NULL,NULL,NULL,192,1457020595637),(1,129,NULL,NULL,NULL,192,1457020596637),(1,136,NULL,NULL,NULL,192,1457020597637),(1,145,NULL,NULL,NULL,192,1457020598637),(1,148,NULL,NULL,NULL,192,1457020599637),(1,139,NULL,NULL,NULL,192,1457020600637),(1,141,NULL,NULL,NULL,192,1457020601637),(1,133,NULL,NULL,NULL,192,1457020602638),(1,133,NULL,NULL,NULL,192,1457020603639),(1,139,NULL,NULL,NULL,192,1457020604637),(1,150,NULL,NULL,NULL,192,1457020605638),(1,150,NULL,NULL,NULL,192,1457020606636),(1,145,NULL,NULL,NULL,192,1457020607637),(1,146,NULL,NULL,NULL,192,1457020608637),(1,150,NULL,NULL,NULL,192,1457020609638),(1,150,NULL,NULL,NULL,192,1457020610637),(1,138,NULL,NULL,NULL,192,1457020611637),(1,141,NULL,NULL,NULL,192,1457020612636),(1,131,NULL,NULL,NULL,192,1457020613640),(1,131,NULL,NULL,NULL,192,1457020614637),(1,124,NULL,NULL,NULL,192,1457020615636),(1,132,NULL,NULL,NULL,192,1457020616638),(1,129,NULL,NULL,NULL,192,1457020617637),(1,123,NULL,NULL,NULL,192,1457020618637),(1,133,NULL,NULL,NULL,192,1457020619637),(1,129,NULL,NULL,NULL,192,1457020620635),(1,137,NULL,NULL,NULL,192,1457020621635),(1,129,NULL,NULL,NULL,192,1457020622637),(1,135,NULL,NULL,NULL,192,1457020623636),(1,137,NULL,NULL,NULL,192,1457020624637),(1,138,NULL,NULL,NULL,192,1457020625636),(1,138,NULL,NULL,NULL,192,1457020626638),(1,143,NULL,NULL,NULL,192,1457020627637),(1,140,NULL,NULL,NULL,192,1457020628639),(1,150,NULL,NULL,NULL,192,1457020629636),(1,150,NULL,NULL,NULL,192,1457020630637),(1,149,NULL,NULL,NULL,192,1457020631636),(1,150,NULL,NULL,NULL,192,1457020632635),(1,150,NULL,NULL,NULL,192,1457020634635),(1,140,NULL,NULL,NULL,192,1457020635636),(1,146,NULL,NULL,NULL,192,1457020636639),(1,146,NULL,NULL,NULL,192,1457020637645),(1,137,NULL,NULL,NULL,192,1457020638637),(1,145,NULL,NULL,NULL,192,1457020640639),(1,145,NULL,NULL,NULL,192,1457020641637),(1,150,NULL,NULL,NULL,192,1457020642635),(1,137,NULL,NULL,NULL,192,1457020643635),(1,123,NULL,NULL,NULL,192,1457020644635),(1,117,NULL,NULL,NULL,192,1457020645636),(1,107,NULL,NULL,NULL,192,1457020646636),(1,93,NULL,NULL,NULL,192,1457020647636),(1,94,NULL,NULL,NULL,192,1457020648636),(1,96,NULL,NULL,NULL,192,1457020649636),(1,102,NULL,NULL,NULL,192,1457020650637),(1,92,NULL,NULL,NULL,192,1457020651636),(1,106,NULL,NULL,NULL,192,1457020652634),(1,100,NULL,NULL,NULL,192,1457020653636),(1,87,NULL,NULL,NULL,192,1457020654634),(1,87,NULL,NULL,NULL,192,1457020655634),(1,97,NULL,NULL,NULL,192,1457020656635),(1,92,NULL,NULL,NULL,192,1457020657634),(1,100,NULL,NULL,NULL,192,1457020658636),(1,86,NULL,NULL,NULL,192,1457020659635),(1,77,NULL,NULL,NULL,192,1457020660635),(1,92,NULL,NULL,NULL,192,1457020661636),(1,97,NULL,NULL,NULL,192,1457020662636),(1,104,NULL,NULL,NULL,192,1457020663634),(1,101,NULL,NULL,NULL,192,1457020664634),(1,93,NULL,NULL,NULL,192,1457020665634),(1,84,NULL,NULL,NULL,192,1457020666634),(1,79,NULL,NULL,NULL,192,1457020667634),(1,67,NULL,NULL,NULL,192,1457020668635),(1,70,NULL,NULL,NULL,192,1457020669636),(1,59,NULL,NULL,NULL,192,1457020670634),(1,59,NULL,NULL,NULL,192,1457020671634),(1,69,NULL,NULL,NULL,192,1457020672634),(1,80,NULL,NULL,NULL,192,1457020673634),(1,68,NULL,NULL,NULL,192,1457020674634),(1,75,NULL,NULL,NULL,192,1457020675635),(1,86,NULL,NULL,NULL,192,1457020676635),(1,89,NULL,NULL,NULL,192,1457020677634),(1,86,NULL,NULL,NULL,192,1457020678634),(1,90,NULL,NULL,NULL,192,1457020679634),(1,76,NULL,NULL,NULL,192,1457020680633),(1,63,NULL,NULL,NULL,192,1457020681635),(1,65,NULL,NULL,NULL,192,1457020682634),(1,80,NULL,NULL,NULL,192,1457020683634),(1,78,NULL,NULL,NULL,192,1457020685633),(1,84,NULL,NULL,NULL,192,1457020686633),(1,84,NULL,NULL,NULL,192,1457020687633),(1,90,NULL,NULL,NULL,192,1457020688634),(1,92,NULL,NULL,NULL,192,1457020689633),(1,92,NULL,NULL,NULL,192,1457020690633),(1,96,NULL,NULL,NULL,192,1457020691635),(1,84,NULL,NULL,NULL,192,1457020692634),(1,73,NULL,NULL,NULL,192,1457020693634),(1,70,NULL,NULL,NULL,192,1457020694668),(1,64,NULL,NULL,NULL,192,1457020695632),(1,49,NULL,NULL,NULL,192,1457020696633),(1,50,NULL,NULL,NULL,192,1457020697633),(1,61,NULL,NULL,NULL,192,1457020698633),(1,53,NULL,NULL,NULL,192,1457020699634),(1,68,NULL,NULL,NULL,192,1457020700635),(1,88,NULL,NULL,NULL,192,1457020702634),(1,83,NULL,NULL,NULL,192,1457020703633),(1,83,NULL,NULL,NULL,192,1457020704632),(1,75,NULL,NULL,NULL,192,1457020705636),(1,74,NULL,NULL,NULL,192,1457020706632),(1,76,NULL,NULL,NULL,192,1457020707632),(1,90,NULL,NULL,NULL,192,1457020708632),(1,82,NULL,NULL,NULL,192,1457020709634),(1,75,NULL,NULL,NULL,192,1457020710633),(1,89,NULL,NULL,NULL,192,1457020711632),(1,87,NULL,NULL,NULL,192,1457020712632),(1,97,NULL,NULL,NULL,192,1457020713633),(1,106,NULL,NULL,NULL,192,1457020714632),(1,107,NULL,NULL,NULL,192,1457020715633),(1,107,NULL,NULL,NULL,192,1457020716632),(1,102,NULL,NULL,NULL,192,1457020717634),(1,90,NULL,NULL,NULL,192,1457020718633),(1,102,NULL,NULL,NULL,192,1457020719632),(1,111,NULL,NULL,NULL,192,1457020720634),(1,96,NULL,NULL,NULL,192,1457020721632),(1,91,NULL,NULL,NULL,192,1457020722633),(1,95,NULL,NULL,NULL,192,1457020723633),(1,87,NULL,NULL,NULL,192,1457020724634),(1,74,NULL,NULL,NULL,192,1457020725633),(1,60,NULL,NULL,NULL,192,1457020726634),(1,52,NULL,NULL,NULL,192,1457020727633),(1,61,NULL,NULL,NULL,192,1457020728635),(1,75,NULL,NULL,NULL,192,1457020729636),(1,86,NULL,NULL,NULL,192,1457020730634),(1,101,NULL,NULL,NULL,192,1457020731771),(1,90,NULL,NULL,NULL,192,1457020732635),(1,97,NULL,NULL,NULL,192,1457020733636),(1,84,NULL,NULL,NULL,192,1457020734635),(1,84,NULL,NULL,NULL,192,1457020735636),(1,89,NULL,NULL,NULL,192,1457020736636),(1,76,NULL,NULL,NULL,192,1457020737638),(1,82,NULL,NULL,NULL,192,1457020738636),(1,85,NULL,NULL,NULL,192,1457020739637),(1,70,NULL,NULL,NULL,192,1457020740638),(1,56,NULL,NULL,NULL,192,1457020741637),(1,45,NULL,NULL,NULL,192,1457020742639),(1,49,NULL,NULL,NULL,192,1457020743637),(1,46,NULL,NULL,NULL,192,1457020744637),(1,51,NULL,NULL,NULL,192,1457020745639),(1,38,NULL,NULL,NULL,192,1457020746640),(1,46,NULL,NULL,NULL,192,1457020747639),(1,50,NULL,NULL,NULL,192,1457020748638),(1,50,NULL,NULL,NULL,192,1457020749640),(1,63,NULL,NULL,NULL,192,1457020750640),(1,71,NULL,NULL,NULL,192,1457020751639),(1,63,NULL,NULL,NULL,192,1457020752641),(1,72,NULL,NULL,NULL,192,1457020753640),(1,98,NULL,NULL,NULL,192,1457020755642),(1,99,NULL,NULL,NULL,192,1457020756640),(1,97,NULL,NULL,NULL,192,1457020757841),(1,90,NULL,NULL,NULL,192,1457020758641),(1,101,NULL,NULL,NULL,192,1457020759642),(1,89,NULL,NULL,NULL,192,1457020760641),(1,93,NULL,NULL,NULL,192,1457020761643),(1,90,NULL,NULL,NULL,192,1457020762643),(1,102,NULL,NULL,NULL,192,1457020763642),(1,96,NULL,NULL,NULL,192,1457020764643),(1,85,NULL,NULL,NULL,192,1457020765643),(1,81,NULL,NULL,NULL,192,1457020766644),(1,75,NULL,NULL,NULL,192,1457020767644),(1,75,NULL,NULL,NULL,192,1457020768644),(1,65,NULL,NULL,NULL,192,1457020769644),(1,77,NULL,NULL,NULL,192,1457020770643),(1,73,NULL,NULL,NULL,192,1457020771645),(1,64,NULL,NULL,NULL,192,1457020772645),(1,78,NULL,NULL,NULL,192,1457020773644),(1,77,NULL,NULL,NULL,192,1457020774645),(1,90,NULL,NULL,NULL,192,1457020775645),(1,76,NULL,NULL,NULL,192,1457020776688),(1,80,NULL,NULL,NULL,192,1457020777647),(1,68,NULL,NULL,NULL,192,1457020778647),(1,66,NULL,NULL,NULL,192,1457020780646),(1,66,NULL,NULL,NULL,192,1457020781647),(1,74,NULL,NULL,NULL,192,1457020782646),(1,70,NULL,NULL,NULL,192,1457020783647),(1,71,NULL,NULL,NULL,192,1457020784649),(1,80,NULL,NULL,NULL,192,1457020785647),(1,80,NULL,NULL,NULL,192,1457020786649),(1,74,NULL,NULL,NULL,192,1457020787650),(1,66,NULL,NULL,NULL,192,1457020788650),(1,70,NULL,NULL,NULL,192,1457020789648),(1,67,NULL,NULL,NULL,192,1457020790650),(1,80,NULL,NULL,NULL,192,1457020791648),(1,82,NULL,NULL,NULL,192,1457020792651),(1,73,NULL,NULL,NULL,192,1457020793650),(1,70,NULL,NULL,NULL,192,1457020794651),(1,74,NULL,NULL,NULL,192,1457020795651),(1,67,NULL,NULL,NULL,192,1457020796649),(1,59,NULL,NULL,NULL,192,1457020797651),(1,70,NULL,NULL,NULL,192,1457020798652),(1,80,NULL,NULL,NULL,192,1457020799651),(1,76,NULL,NULL,NULL,192,1457020800651),(1,76,NULL,NULL,NULL,192,1457020801652),(1,89,NULL,NULL,NULL,192,1457020802652),(1,94,NULL,NULL,NULL,192,1457020803653),(1,96,NULL,NULL,NULL,192,1457020804653),(1,84,NULL,NULL,NULL,192,1457020805653),(1,93,NULL,NULL,NULL,192,1457020806655),(1,107,NULL,NULL,NULL,192,1457020807654),(1,102,NULL,NULL,NULL,192,1457020808654),(1,92,NULL,NULL,NULL,192,1457020809654),(1,89,NULL,NULL,NULL,192,1457020810655),(1,103,NULL,NULL,NULL,192,1457020811656),(1,91,NULL,NULL,NULL,192,1457020812655),(1,101,NULL,NULL,NULL,192,1457020813655),(1,112,NULL,NULL,NULL,192,1457020814654),(1,107,NULL,NULL,NULL,192,1457020815655),(1,103,NULL,NULL,NULL,192,1457020816656),(1,103,NULL,NULL,NULL,192,1457020817656),(1,95,NULL,NULL,NULL,192,1457020818656),(1,86,NULL,NULL,NULL,192,1457020819663),(1,74,NULL,NULL,NULL,192,1457020820656),(1,85,NULL,NULL,NULL,192,1457020821657),(1,79,NULL,NULL,NULL,192,1457020822657),(1,82,NULL,NULL,NULL,192,1457020823657),(1,74,NULL,NULL,NULL,192,1457020824679),(1,63,NULL,NULL,NULL,192,1457020825658),(1,61,NULL,NULL,NULL,192,1457020826659),(1,52,NULL,NULL,NULL,192,1457020827659),(1,64,NULL,NULL,NULL,192,1457020828658),(1,64,NULL,NULL,NULL,192,1457020829660),(1,52,NULL,NULL,NULL,192,1457020830659),(1,49,NULL,NULL,NULL,192,1457020831659),(1,55,NULL,NULL,NULL,192,1457020832659),(1,57,NULL,NULL,NULL,192,1457020833659),(1,50,NULL,NULL,NULL,192,1457020834661),(1,57,NULL,NULL,NULL,192,1457020835660),(1,62,NULL,NULL,NULL,192,1457020836661),(1,62,NULL,NULL,NULL,192,1457020837660),(1,65,NULL,NULL,NULL,192,1457020838661),(1,78,NULL,NULL,NULL,192,1457020839661),(1,89,NULL,NULL,NULL,192,1457020840662),(1,96,NULL,NULL,NULL,192,1457020841661),(1,107,NULL,NULL,NULL,192,1457020842661),(1,114,NULL,NULL,NULL,192,1457020843662),(1,110,NULL,NULL,NULL,192,1457020844663),(1,100,NULL,NULL,NULL,192,1457020845663),(1,100,NULL,NULL,NULL,192,1457020846662),(1,99,NULL,NULL,NULL,192,1457020847664),(1,102,NULL,NULL,NULL,192,1457020848677),(1,93,NULL,NULL,NULL,192,1457020849664),(1,97,NULL,NULL,NULL,192,1457020850665),(1,85,NULL,NULL,NULL,192,1457020851663),(1,81,NULL,NULL,NULL,192,1457020852665),(1,73,NULL,NULL,NULL,192,1457020853665),(1,73,NULL,NULL,NULL,192,1457020854664),(1,83,NULL,NULL,NULL,192,1457020855665),(1,85,NULL,NULL,NULL,192,1457020856666),(1,82,NULL,NULL,NULL,192,1457020857666),(1,90,NULL,NULL,NULL,192,1457020858665),(1,85,NULL,NULL,NULL,192,1457020859665),(1,84,NULL,NULL,NULL,192,1457020860666),(1,86,NULL,NULL,NULL,192,1457020861667),(1,100,NULL,NULL,NULL,192,1457020862666),(1,92,NULL,NULL,NULL,192,1457020863667),(1,102,NULL,NULL,NULL,192,1457020864666),(1,100,NULL,NULL,NULL,192,1457020865666),(1,100,NULL,NULL,NULL,192,1457020866669),(1,86,NULL,NULL,NULL,192,1457020867670),(1,98,NULL,NULL,NULL,192,1457020868667),(1,103,NULL,NULL,NULL,192,1457020869668),(1,90,NULL,NULL,NULL,192,1457020870669),(1,86,NULL,NULL,NULL,192,1457020871668),(1,83,NULL,NULL,NULL,192,1457020872668),(1,96,NULL,NULL,NULL,192,1457020873668),(1,93,NULL,NULL,NULL,192,1457020874669),(1,80,NULL,NULL,NULL,192,1457020875669),(1,69,NULL,NULL,NULL,192,1457020876669),(1,56,NULL,NULL,NULL,192,1457020877670),(1,41,NULL,NULL,NULL,192,1457020878670),(1,54,NULL,NULL,NULL,192,1457020879670),(1,47,NULL,NULL,NULL,192,1457020880670),(1,36,NULL,NULL,NULL,192,1457020881671),(1,39,NULL,NULL,NULL,192,1457020882672),(1,25,NULL,NULL,NULL,192,1457020883671),(1,25,NULL,NULL,NULL,192,1457020884672),(1,21,NULL,NULL,NULL,192,1457020886671),(1,21,NULL,NULL,NULL,192,1457020887672),(1,16,NULL,NULL,NULL,192,1457020888673),(1,16,NULL,NULL,NULL,192,1457020889673),(1,24,NULL,NULL,NULL,192,1457020890673),(1,31,NULL,NULL,NULL,192,1457020891674),(1,37,NULL,NULL,NULL,192,1457020892675),(1,24,NULL,NULL,NULL,192,1457020893675),(1,36,NULL,NULL,NULL,192,1457020894674),(1,49,NULL,NULL,NULL,192,1457020895674),(1,39,NULL,NULL,NULL,192,1457020896674),(1,53,NULL,NULL,NULL,192,1457020898678),(1,61,NULL,NULL,NULL,192,1457020899675),(1,56,NULL,NULL,NULL,192,1457020900676),(1,53,NULL,NULL,NULL,192,1457020901675),(1,49,NULL,NULL,NULL,192,1457020902676),(1,60,NULL,NULL,NULL,192,1457020903676),(1,46,NULL,NULL,NULL,192,1457020904676),(1,48,NULL,NULL,NULL,192,1457020905677),(1,54,NULL,NULL,NULL,192,1457020906676),(1,55,NULL,NULL,NULL,192,1457020907676),(1,51,NULL,NULL,NULL,192,1457020908677),(1,39,NULL,NULL,NULL,192,1457020909677),(1,39,NULL,NULL,NULL,192,1457020910678),(1,43,NULL,NULL,NULL,192,1457020911678),(1,45,NULL,NULL,NULL,192,1457020912679),(1,56,NULL,NULL,NULL,192,1457020913679),(1,58,NULL,NULL,NULL,192,1457020914678),(1,60,NULL,NULL,NULL,192,1457020916680),(1,48,NULL,NULL,NULL,192,1457020917679),(1,62,NULL,NULL,NULL,192,1457020918681),(1,74,NULL,NULL,NULL,192,1457020919680),(1,82,NULL,NULL,NULL,192,1457020920681),(1,88,NULL,NULL,NULL,192,1457020921681),(1,99,NULL,NULL,NULL,192,1457020922680),(1,87,NULL,NULL,NULL,192,1457020923682),(1,73,NULL,NULL,NULL,192,1457020924681),(1,86,NULL,NULL,NULL,192,1457020925681),(1,72,NULL,NULL,NULL,192,1457020926681),(1,72,NULL,NULL,NULL,192,1457020927682),(1,79,NULL,NULL,NULL,192,1457020928683),(1,91,NULL,NULL,NULL,192,1457020929682),(1,101,NULL,NULL,NULL,192,1457020930683),(1,115,NULL,NULL,NULL,192,1457020932684),(1,105,NULL,NULL,NULL,192,1457020934684),(1,102,NULL,NULL,NULL,192,1457020935683),(1,94,NULL,NULL,NULL,192,1457020936685),(1,100,NULL,NULL,NULL,192,1457020937685),(1,114,NULL,NULL,NULL,192,1457020938684),(1,103,NULL,NULL,NULL,192,1457020939687),(1,94,NULL,NULL,NULL,192,1457020940686),(1,94,NULL,NULL,NULL,192,1457020941687),(1,85,NULL,NULL,NULL,192,1457020942685),(1,83,NULL,NULL,NULL,192,1457020943686),(1,92,NULL,NULL,NULL,192,1457020944685),(1,108,NULL,NULL,NULL,192,1457020946686),(1,121,NULL,NULL,NULL,192,1457020947686),(1,117,NULL,NULL,NULL,192,1457020948687),(1,110,NULL,NULL,NULL,192,1457020949687),(1,106,NULL,NULL,NULL,192,1457020950688),(1,120,NULL,NULL,NULL,192,1457020951687),(1,111,NULL,NULL,NULL,192,1457020952687),(1,104,NULL,NULL,NULL,192,1457020953688),(1,90,NULL,NULL,NULL,192,1457020954690),(1,103,NULL,NULL,NULL,192,1457020955698),(1,103,NULL,NULL,NULL,192,1457020956689),(1,111,NULL,NULL,NULL,192,1457020957689),(1,112,NULL,NULL,NULL,192,1457020958688),(1,121,NULL,NULL,NULL,192,1457020959690),(1,116,NULL,NULL,NULL,192,1457020960691),(1,116,NULL,NULL,NULL,192,1457020961690),(1,109,NULL,NULL,NULL,192,1457020962691),(1,108,NULL,NULL,NULL,192,1457020963690),(1,111,NULL,NULL,NULL,192,1457020964689),(1,103,NULL,NULL,NULL,192,1457020965691),(1,105,NULL,NULL,NULL,192,1457020966692),(1,106,NULL,NULL,NULL,192,1457020967691),(1,108,NULL,NULL,NULL,192,1457020968693),(1,96,NULL,NULL,NULL,192,1457020969693),(1,95,NULL,NULL,NULL,192,1457020970692),(1,96,NULL,NULL,NULL,192,1457020971692),(1,101,NULL,NULL,NULL,192,1457020972692),(1,102,NULL,NULL,NULL,192,1457020973693),(1,102,NULL,NULL,NULL,192,1457020974694),(1,89,NULL,NULL,NULL,192,1457020975695),(1,102,NULL,NULL,NULL,192,1457020976693),(1,109,NULL,NULL,NULL,192,1457020977695),(1,115,NULL,NULL,NULL,192,1457020978694),(1,127,NULL,NULL,NULL,192,1457020979694),(1,128,NULL,NULL,NULL,192,1457020980694),(1,125,NULL,NULL,NULL,192,1457020981693),(1,114,NULL,NULL,NULL,192,1457020982694),(1,109,NULL,NULL,NULL,192,1457020983695),(1,122,NULL,NULL,NULL,192,1457020984694),(1,117,NULL,NULL,NULL,192,1457020985696),(1,108,NULL,NULL,NULL,192,1457020986696),(1,94,NULL,NULL,NULL,192,1457020987696),(1,92,NULL,NULL,NULL,192,1457020988697),(1,88,NULL,NULL,NULL,192,1457020989697),(1,88,NULL,NULL,NULL,192,1457020990698),(1,75,NULL,NULL,NULL,192,1457020991697),(1,75,NULL,NULL,NULL,192,1457020992697),(1,69,NULL,NULL,NULL,192,1457020993697),(1,61,NULL,NULL,NULL,192,1457020994697),(1,72,NULL,NULL,NULL,192,1457020995698),(1,67,NULL,NULL,NULL,192,1457020996700),(1,77,NULL,NULL,NULL,192,1457020997698),(1,90,NULL,NULL,NULL,192,1457020998698),(1,104,NULL,NULL,NULL,192,1457020999699),(1,108,NULL,NULL,NULL,192,1457021000699),(1,107,NULL,NULL,NULL,192,1457021001699),(1,100,NULL,NULL,NULL,192,1457021002700),(1,87,NULL,NULL,NULL,192,1457021003701),(1,96,NULL,NULL,NULL,192,1457021004699),(1,110,NULL,NULL,NULL,192,1457021005699),(1,101,NULL,NULL,NULL,192,1457021006700),(1,104,NULL,NULL,NULL,192,1457021007700),(1,106,NULL,NULL,NULL,192,1457021008701),(1,117,NULL,NULL,NULL,192,1457021009702),(1,117,NULL,NULL,NULL,192,1457021010704),(1,126,NULL,NULL,NULL,192,1457021011701),(1,127,NULL,NULL,NULL,192,1457021012701),(1,125,NULL,NULL,NULL,192,1457021013702),(1,130,NULL,NULL,NULL,192,1457021014701),(1,130,NULL,NULL,NULL,192,1457021015702),(1,122,NULL,NULL,NULL,192,1457021016702),(1,130,NULL,NULL,NULL,192,1457021017703),(1,143,NULL,NULL,NULL,192,1457021018704),(1,148,NULL,NULL,NULL,192,1457021019704),(1,145,NULL,NULL,NULL,192,1457021020704),(1,145,NULL,NULL,NULL,192,1457021021703),(1,150,NULL,NULL,NULL,192,1457021022703),(1,150,NULL,NULL,NULL,192,1457021024705),(1,135,NULL,NULL,NULL,192,1457021025703),(1,141,NULL,NULL,NULL,192,1457021026705),(1,134,NULL,NULL,NULL,192,1457021027703),(1,125,NULL,NULL,NULL,192,1457021028705),(1,132,NULL,NULL,NULL,192,1457021029704),(1,140,NULL,NULL,NULL,192,1457021030704),(1,134,NULL,NULL,NULL,192,1457021031704),(1,124,NULL,NULL,NULL,192,1457021032704),(1,120,NULL,NULL,NULL,192,1457021033704),(1,127,NULL,NULL,NULL,192,1457021034704),(1,115,NULL,NULL,NULL,192,1457021035706),(1,105,NULL,NULL,NULL,192,1457021036704),(1,105,NULL,NULL,NULL,192,1457021037705),(1,94,NULL,NULL,NULL,192,1457021038705),(1,100,NULL,NULL,NULL,192,1457021039706),(1,96,NULL,NULL,NULL,192,1457021040705),(1,96,NULL,NULL,NULL,192,1457021041705),(1,84,NULL,NULL,NULL,192,1457021042706),(1,91,NULL,NULL,NULL,192,1457021043706),(1,92,NULL,NULL,NULL,192,1457021044705),(1,80,NULL,NULL,NULL,192,1457021045706),(1,77,NULL,NULL,NULL,192,1457021046706),(1,67,NULL,NULL,NULL,192,1457021047707),(1,79,NULL,NULL,NULL,192,1457021048706),(1,81,NULL,NULL,NULL,192,1457021049707),(1,74,NULL,NULL,NULL,192,1457021050707),(1,66,NULL,NULL,NULL,192,1457021051707),(1,66,NULL,NULL,NULL,192,1457021053706),(1,60,NULL,NULL,NULL,192,1457021054706),(1,48,NULL,NULL,NULL,192,1457021055707),(1,43,NULL,NULL,NULL,192,1457021056727),(1,42,NULL,NULL,NULL,192,1457021057707),(1,30,NULL,NULL,NULL,192,1457021058706),(1,22,NULL,NULL,NULL,192,1457021059707),(1,36,NULL,NULL,NULL,192,1457021060707),(1,24,NULL,NULL,NULL,192,1457021061707),(1,18,NULL,NULL,NULL,192,1457021062707),(1,20,NULL,NULL,NULL,192,1457021063707),(1,11,NULL,NULL,NULL,192,1457021064708),(1,11,NULL,NULL,NULL,192,1457021065709),(1,19,NULL,NULL,NULL,192,1457021066708),(1,11,NULL,NULL,NULL,192,1457021067709),(1,25,NULL,NULL,NULL,192,1457021068708),(1,29,NULL,NULL,NULL,192,1457021069708),(1,23,NULL,NULL,NULL,192,1457021070707),(1,36,NULL,NULL,NULL,192,1457021071708),(1,28,NULL,NULL,NULL,192,1457021072708),(1,39,NULL,NULL,NULL,192,1457021073708),(1,28,NULL,NULL,NULL,192,1457021074710),(1,42,NULL,NULL,NULL,192,1457021075707),(1,29,NULL,NULL,NULL,192,1457021076708),(1,34,NULL,NULL,NULL,192,1457021077708),(1,23,NULL,NULL,NULL,192,1457021078710),(1,13,NULL,NULL,NULL,192,1457021079709),(1,13,NULL,NULL,NULL,192,1457021080716),(1,20,NULL,NULL,NULL,192,1457021081709),(1,30,NULL,NULL,NULL,192,1457021082708),(1,30,NULL,NULL,NULL,192,1457021083724),(1,32,NULL,NULL,NULL,192,1457021084709),(1,21,NULL,NULL,NULL,192,1457021085709),(1,35,NULL,NULL,NULL,192,1457021086709),(1,48,NULL,NULL,NULL,192,1457021087711),(1,51,NULL,NULL,NULL,192,1457021088717),(1,49,NULL,NULL,NULL,192,1457021089710),(1,62,NULL,NULL,NULL,192,1457021090710),(1,52,NULL,NULL,NULL,192,1457021091711),(1,58,NULL,NULL,NULL,192,1457021092709),(1,68,NULL,NULL,NULL,192,1457021093711),(1,76,NULL,NULL,NULL,192,1457021094710),(1,76,NULL,NULL,NULL,192,1457021095711),(1,81,NULL,NULL,NULL,192,1457021096710),(1,85,NULL,NULL,NULL,192,1457021097710),(1,92,NULL,NULL,NULL,192,1457021098711),(1,90,NULL,NULL,NULL,192,1457021099712),(1,95,NULL,NULL,NULL,192,1457021100711),(1,83,NULL,NULL,NULL,192,1457021101710),(1,97,NULL,NULL,NULL,192,1457021102710),(1,87,NULL,NULL,NULL,192,1457021103710),(1,97,NULL,NULL,NULL,192,1457021104712),(1,90,NULL,NULL,NULL,192,1457021105713),(1,87,NULL,NULL,NULL,192,1457021106711),(1,76,NULL,NULL,NULL,192,1457021107711),(1,88,NULL,NULL,NULL,192,1457021108710),(1,84,NULL,NULL,NULL,192,1457021109711),(1,84,NULL,NULL,NULL,192,1457021110712),(1,85,NULL,NULL,NULL,192,1457021111712),(1,79,NULL,NULL,NULL,192,1457021112713),(1,88,NULL,NULL,NULL,192,1457021113713),(1,78,NULL,NULL,NULL,192,1457021114712),(1,92,NULL,NULL,NULL,192,1457021115713),(1,94,NULL,NULL,NULL,192,1457021116712),(1,87,NULL,NULL,NULL,192,1457021117712),(1,96,NULL,NULL,NULL,192,1457021118713),(1,86,NULL,NULL,NULL,192,1457021119712),(1,93,NULL,NULL,NULL,192,1457021120712),(1,84,NULL,NULL,NULL,192,1457021121712),(1,72,NULL,NULL,NULL,192,1457021122713),(1,57,NULL,NULL,NULL,192,1457021123712),(1,58,NULL,NULL,NULL,192,1457021124713),(1,68,NULL,NULL,NULL,192,1457021125723),(1,62,NULL,NULL,NULL,192,1457021126712),(1,72,NULL,NULL,NULL,192,1457021127713),(1,72,NULL,NULL,NULL,192,1457021128713),(1,78,NULL,NULL,NULL,192,1457021129713),(1,81,NULL,NULL,NULL,192,1457021130713),(1,81,NULL,NULL,NULL,192,1457021131713),(1,69,NULL,NULL,NULL,192,1457021132714),(1,80,NULL,NULL,NULL,192,1457021133713),(1,82,NULL,NULL,NULL,192,1457021134713),(1,95,NULL,NULL,NULL,192,1457021135713),(1,94,NULL,NULL,NULL,192,1457021136714),(1,108,NULL,NULL,NULL,192,1457021137714),(1,107,NULL,NULL,NULL,192,1457021138713),(1,93,NULL,NULL,NULL,192,1457021139713),(1,107,NULL,NULL,NULL,192,1457021140714),(1,104,NULL,NULL,NULL,192,1457021141714),(1,97,NULL,NULL,NULL,192,1457021142715),(1,83,NULL,NULL,NULL,192,1457021143715),(1,89,NULL,NULL,NULL,192,1457021144714),(1,98,NULL,NULL,NULL,192,1457021145714),(1,98,NULL,NULL,NULL,192,1457021146714),(1,74,NULL,NULL,NULL,192,1457021148715),(1,72,NULL,NULL,NULL,192,1457021149714),(1,79,NULL,NULL,NULL,192,1457021150716),(1,85,NULL,NULL,NULL,192,1457021151714),(1,87,NULL,NULL,NULL,192,1457021152715),(1,99,NULL,NULL,NULL,192,1457021153715),(1,90,NULL,NULL,NULL,192,1457021154717),(1,102,NULL,NULL,NULL,192,1457021155716),(1,95,NULL,NULL,NULL,192,1457021156715),(1,93,NULL,NULL,NULL,192,1457021157715),(1,99,NULL,NULL,NULL,192,1457021158714),(1,99,NULL,NULL,NULL,192,1457021159716),(1,96,NULL,NULL,NULL,192,1457021160715),(1,102,NULL,NULL,NULL,192,1457021161717),(1,107,NULL,NULL,NULL,192,1457021162717),(1,108,NULL,NULL,NULL,192,1457021163716),(1,99,NULL,NULL,NULL,192,1457021164716),(1,85,NULL,NULL,NULL,192,1457021165716),(1,82,NULL,NULL,NULL,192,1457021166718),(1,94,NULL,NULL,NULL,192,1457021167716),(1,109,NULL,NULL,NULL,192,1457021168718),(1,98,NULL,NULL,NULL,192,1457021169718),(1,93,NULL,NULL,NULL,192,1457021170717),(1,106,NULL,NULL,NULL,192,1457021171716),(1,106,NULL,NULL,NULL,192,1457021172717),(1,110,NULL,NULL,NULL,192,1457021173716),(1,100,NULL,NULL,NULL,192,1457021174717),(1,86,NULL,NULL,NULL,192,1457021175720),(1,84,NULL,NULL,NULL,192,1457021176716),(1,89,NULL,NULL,NULL,192,1457021177716),(1,98,NULL,NULL,NULL,192,1457021178717),(1,85,NULL,NULL,NULL,192,1457021179717),(1,77,NULL,NULL,NULL,192,1457021180718),(1,76,NULL,NULL,NULL,192,1457021181717),(1,72,NULL,NULL,NULL,192,1457021182717),(1,62,NULL,NULL,NULL,192,1457021183717),(1,60,NULL,NULL,NULL,192,1457021184716),(1,67,NULL,NULL,NULL,192,1457021185717),(1,53,NULL,NULL,NULL,192,1457021186717),(1,62,NULL,NULL,NULL,192,1457021187718),(1,62,NULL,NULL,NULL,192,1457021188717),(1,67,NULL,NULL,NULL,192,1457021189718),(1,80,NULL,NULL,NULL,192,1457021190720),(1,90,NULL,NULL,NULL,192,1457021191719),(1,78,NULL,NULL,NULL,192,1457021192718),(1,71,NULL,NULL,NULL,192,1457021193719),(1,81,NULL,NULL,NULL,192,1457021194719),(1,74,NULL,NULL,NULL,192,1457021195718),(1,83,NULL,NULL,NULL,192,1457021196719),(1,81,NULL,NULL,NULL,192,1457021197718),(1,68,NULL,NULL,NULL,192,1457021198719),(1,66,NULL,NULL,NULL,192,1457021199718),(1,53,NULL,NULL,NULL,192,1457021200719),(1,57,NULL,NULL,NULL,192,1457021202720),(1,46,NULL,NULL,NULL,192,1457021203719),(1,36,NULL,NULL,NULL,192,1457021204720),(1,36,NULL,NULL,NULL,192,1457021205719),(1,21,NULL,NULL,NULL,192,1457021206719),(1,26,NULL,NULL,NULL,192,1457021207718),(1,26,NULL,NULL,NULL,192,1457021208719),(1,32,NULL,NULL,NULL,192,1457021209719),(1,29,NULL,NULL,NULL,192,1457021210719),(1,37,NULL,NULL,NULL,192,1457021211720),(1,40,NULL,NULL,NULL,192,1457021212719),(1,36,NULL,NULL,NULL,192,1457021213720),(1,50,NULL,NULL,NULL,192,1457021214720),(1,40,NULL,NULL,NULL,192,1457021215719),(1,54,NULL,NULL,NULL,192,1457021216720),(1,50,NULL,NULL,NULL,192,1457021217720),(1,65,NULL,NULL,NULL,192,1457021218720),(1,50,NULL,NULL,NULL,192,1457021219721),(1,38,NULL,NULL,NULL,192,1457021220720),(1,38,NULL,NULL,NULL,192,1457021221721),(1,50,NULL,NULL,NULL,192,1457021222721),(1,39,NULL,NULL,NULL,192,1457021223721),(1,45,NULL,NULL,NULL,192,1457021224721),(1,45,NULL,NULL,NULL,192,1457021225721),(1,59,NULL,NULL,NULL,192,1457021226721),(1,71,NULL,NULL,NULL,192,1457021227721),(1,45,NULL,NULL,NULL,192,1457021229721),(1,25,NULL,NULL,NULL,192,1457021231723),(1,25,NULL,NULL,NULL,192,1457021232721),(1,12,NULL,NULL,NULL,192,1457021233722),(1,3,NULL,NULL,NULL,192,1457021234722),(1,0,NULL,NULL,NULL,192,1457021235721),(1,12,NULL,NULL,NULL,192,1457021236723),(1,22,NULL,NULL,NULL,192,1457021237722),(1,23,NULL,NULL,NULL,192,1457021238729),(1,12,NULL,NULL,NULL,192,1457021239723),(1,0,NULL,NULL,NULL,192,1457021240722),(1,12,NULL,NULL,NULL,192,1457021241722),(1,1,NULL,NULL,NULL,192,1457021242722),(1,0,NULL,NULL,NULL,192,1457021243722),(1,0,NULL,NULL,NULL,192,1457021244723),(1,2,NULL,NULL,NULL,192,1457021245722),(1,17,NULL,NULL,NULL,192,1457021246724),(1,2,NULL,NULL,NULL,192,1457021247724),(1,0,NULL,NULL,NULL,192,1457021248723),(1,0,NULL,NULL,NULL,192,1457021249724),(1,11,NULL,NULL,NULL,192,1457021250722),(1,4,NULL,NULL,NULL,192,1457021251723),(1,11,NULL,NULL,NULL,192,1457021252724),(1,0,NULL,NULL,NULL,192,1457021253723),(1,1,NULL,NULL,NULL,192,1457021254724),(1,0,NULL,NULL,NULL,192,1457021255722),(1,5,NULL,NULL,NULL,192,1457021256724),(1,0,NULL,NULL,NULL,192,1457021257725),(1,0,NULL,NULL,NULL,192,1457021258723),(1,3,NULL,NULL,NULL,192,1457021259724),(1,0,NULL,NULL,NULL,192,1457021260723),(1,0,NULL,NULL,NULL,192,1457021264725),(1,3,NULL,NULL,NULL,192,1457021265729),(1,1,NULL,NULL,NULL,192,1457021266724),(1,0,NULL,NULL,NULL,192,1457021267724),(1,11,NULL,NULL,NULL,192,1457021268724),(1,10,NULL,NULL,NULL,192,1457021269724),(1,18,NULL,NULL,NULL,192,1457021270726),(1,33,NULL,NULL,NULL,192,1457021271725),(1,28,NULL,NULL,NULL,192,1457021272726),(1,35,NULL,NULL,NULL,192,1457021273724),(1,28,NULL,NULL,NULL,192,1457021274725),(1,17,NULL,NULL,NULL,192,1457021275725),(1,26,NULL,NULL,NULL,192,1457021276726),(1,34,NULL,NULL,NULL,192,1457021277725),(1,27,NULL,NULL,NULL,192,1457021278726),(1,27,NULL,NULL,NULL,192,1457021279726),(1,25,NULL,NULL,NULL,192,1457021280725),(1,33,NULL,NULL,NULL,192,1457021281726),(1,33,NULL,NULL,NULL,192,1457021282726),(1,43,NULL,NULL,NULL,192,1457021283725),(1,46,NULL,NULL,NULL,192,1457021284726),(1,54,NULL,NULL,NULL,192,1457021285727),(1,60,NULL,NULL,NULL,192,1457021286726),(1,65,NULL,NULL,NULL,192,1457021287725),(1,66,NULL,NULL,NULL,192,1457021288726),(1,59,NULL,NULL,NULL,192,1457021289728),(1,59,NULL,NULL,NULL,192,1457021290727),(1,71,NULL,NULL,NULL,192,1457021291727),(1,58,NULL,NULL,NULL,192,1457021292727),(1,55,NULL,NULL,NULL,192,1457021293726),(1,56,NULL,NULL,NULL,192,1457021294728),(1,55,NULL,NULL,NULL,192,1457021295726),(1,61,NULL,NULL,NULL,192,1457021296727),(1,74,NULL,NULL,NULL,192,1457021297728),(1,78,NULL,NULL,NULL,192,1457021298728),(1,80,NULL,NULL,NULL,192,1457021299726),(1,72,NULL,NULL,NULL,192,1457021300727),(1,75,NULL,NULL,NULL,192,1457021301729),(1,75,NULL,NULL,NULL,192,1457021302728),(1,69,NULL,NULL,NULL,192,1457021303727),(1,70,NULL,NULL,NULL,192,1457021304728),(1,69,NULL,NULL,NULL,192,1457021305728),(1,83,NULL,NULL,NULL,192,1457021306728),(1,70,NULL,NULL,NULL,192,1457021307728),(1,73,NULL,NULL,NULL,192,1457021308728),(1,65,NULL,NULL,NULL,192,1457021309728),(1,50,NULL,NULL,NULL,192,1457021310728),(1,64,NULL,NULL,NULL,192,1457021311728),(1,49,NULL,NULL,NULL,192,1457021312728),(1,60,NULL,NULL,NULL,192,1457021313727),(1,56,NULL,NULL,NULL,192,1457021314727),(1,70,NULL,NULL,NULL,192,1457021315728),(1,68,NULL,NULL,NULL,192,1457021316728),(1,68,NULL,NULL,NULL,192,1457021317728),(1,77,NULL,NULL,NULL,192,1457021318729),(1,70,NULL,NULL,NULL,192,1457021319729),(1,74,NULL,NULL,NULL,192,1457021320729),(1,82,NULL,NULL,NULL,192,1457021321728),(1,93,NULL,NULL,NULL,192,1457021322729),(1,99,NULL,NULL,NULL,192,1457021323729),(1,97,NULL,NULL,NULL,192,1457021324729),(1,98,NULL,NULL,NULL,192,1457021325729),(1,109,NULL,NULL,NULL,192,1457021326730),(1,121,NULL,NULL,NULL,192,1457021327729),(1,134,NULL,NULL,NULL,192,1457021328730),(1,130,NULL,NULL,NULL,192,1457021329728),(1,123,NULL,NULL,NULL,192,1457021330730),(1,136,NULL,NULL,NULL,192,1457021331730),(1,136,NULL,NULL,NULL,192,1457021332729),(1,137,NULL,NULL,NULL,192,1457021333730),(1,148,NULL,NULL,NULL,192,1457021334729),(1,139,NULL,NULL,NULL,192,1457021335728),(1,126,NULL,NULL,NULL,192,1457021336729),(1,117,NULL,NULL,NULL,192,1457021337730),(1,124,NULL,NULL,NULL,192,1457021338731),(1,137,NULL,NULL,NULL,192,1457021339730),(1,128,NULL,NULL,NULL,192,1457021340729),(1,137,NULL,NULL,NULL,192,1457021341728),(1,149,NULL,NULL,NULL,192,1457021342731),(1,145,NULL,NULL,NULL,192,1457021343730),(1,150,NULL,NULL,NULL,192,1457021344728),(1,137,NULL,NULL,NULL,192,1457021345729),(1,137,NULL,NULL,NULL,192,1457021346729),(1,131,NULL,NULL,NULL,192,1457021347729),(1,135,NULL,NULL,NULL,192,1457021348730),(1,122,NULL,NULL,NULL,192,1457021349729),(1,120,NULL,NULL,NULL,192,1457021350729),(1,133,NULL,NULL,NULL,192,1457021351729),(1,136,NULL,NULL,NULL,192,1457021352730),(1,148,NULL,NULL,NULL,192,1457021353730),(1,148,NULL,NULL,NULL,192,1457021354730),(1,147,NULL,NULL,NULL,192,1457021355730),(1,150,NULL,NULL,NULL,192,1457021356731),(1,150,NULL,NULL,NULL,192,1457021366730),(1,144,NULL,NULL,NULL,192,1457021368730),(1,142,NULL,NULL,NULL,192,1457021369730),(1,150,NULL,NULL,NULL,192,1457021370731),(1,150,NULL,NULL,NULL,192,1457021371730),(1,140,NULL,NULL,NULL,192,1457021372730),(1,129,NULL,NULL,NULL,192,1457021373730),(1,129,NULL,NULL,NULL,192,1457021374731),(1,119,NULL,NULL,NULL,192,1457021375730),(1,129,NULL,NULL,NULL,192,1457021376731),(1,99,NULL,NULL,NULL,192,1457021378730),(1,88,NULL,NULL,NULL,192,1457021379729),(1,75,NULL,NULL,NULL,192,1457021380731),(1,80,NULL,NULL,NULL,192,1457021381731),(1,69,NULL,NULL,NULL,192,1457021382730),(1,77,NULL,NULL,NULL,192,1457021383730),(1,73,NULL,NULL,NULL,192,1457021384731),(1,59,NULL,NULL,NULL,192,1457021385731),(1,60,NULL,NULL,NULL,192,1457021386730),(1,59,NULL,NULL,NULL,192,1457021387731),(1,59,NULL,NULL,NULL,192,1457021388730),(1,72,NULL,NULL,NULL,192,1457021389730),(1,68,NULL,NULL,NULL,192,1457021390732),(1,70,NULL,NULL,NULL,192,1457021391730),(1,65,NULL,NULL,NULL,192,1457021392732),(1,79,NULL,NULL,NULL,192,1457021393732),(1,83,NULL,NULL,NULL,192,1457021394731),(1,88,NULL,NULL,NULL,192,1457021395730),(1,102,NULL,NULL,NULL,192,1457021396732),(1,113,NULL,NULL,NULL,192,1457021397731),(1,112,NULL,NULL,NULL,192,1457021398730),(1,123,NULL,NULL,NULL,192,1457021399731),(1,123,NULL,NULL,NULL,192,1457021400731),(1,127,NULL,NULL,NULL,192,1457021401730),(1,133,NULL,NULL,NULL,192,1457021402731),(1,119,NULL,NULL,NULL,192,1457021403731),(1,121,NULL,NULL,NULL,192,1457021404731),(1,134,NULL,NULL,NULL,192,1457021405731),(1,138,NULL,NULL,NULL,192,1457021406730),(1,131,NULL,NULL,NULL,192,1457021407731),(1,131,NULL,NULL,NULL,192,1457021408731),(1,134,NULL,NULL,NULL,192,1457021409731),(1,119,NULL,NULL,NULL,192,1457021410731),(1,118,NULL,NULL,NULL,192,1457021411731),(1,113,NULL,NULL,NULL,192,1457021412733),(1,101,NULL,NULL,NULL,192,1457021413732),(1,92,NULL,NULL,NULL,192,1457021414731),(1,99,NULL,NULL,NULL,192,1457021415732),(1,99,NULL,NULL,NULL,192,1457021416731),(1,103,NULL,NULL,NULL,192,1457021417731),(1,113,NULL,NULL,NULL,192,1457021418733),(1,103,NULL,NULL,NULL,192,1457021419732),(1,91,NULL,NULL,NULL,192,1457021420731),(1,105,NULL,NULL,NULL,192,1457021421731),(1,101,NULL,NULL,NULL,192,1457021422731),(1,89,NULL,NULL,NULL,192,1457021423731),(1,78,NULL,NULL,NULL,192,1457021424731),(1,100,NULL,NULL,NULL,192,1457021426731),(1,113,NULL,NULL,NULL,192,1457021427732),(1,117,NULL,NULL,NULL,192,1457021428733),(1,103,NULL,NULL,NULL,192,1457021429731),(1,91,NULL,NULL,NULL,192,1457021430731),(1,78,NULL,NULL,NULL,192,1457021431733),(1,78,NULL,NULL,NULL,192,1457021432732),(1,67,NULL,NULL,NULL,192,1457021433731),(1,80,NULL,NULL,NULL,192,1457021434732),(1,94,NULL,NULL,NULL,192,1457021435732),(1,107,NULL,NULL,NULL,192,1457021436731),(1,109,NULL,NULL,NULL,192,1457021437745),(1,111,NULL,NULL,NULL,192,1457021438732),(1,114,NULL,NULL,NULL,192,1457021439733),(1,113,NULL,NULL,NULL,192,1457021440731),(1,116,NULL,NULL,NULL,192,1457021441732),(1,114,NULL,NULL,NULL,192,1457021442733),(1,103,NULL,NULL,NULL,192,1457021443731),(1,115,NULL,NULL,NULL,192,1457021444732),(1,104,NULL,NULL,NULL,192,1457021445731),(1,104,NULL,NULL,NULL,192,1457021446731),(1,116,NULL,NULL,NULL,192,1457021447731),(1,117,NULL,NULL,NULL,192,1457021448732),(1,121,NULL,NULL,NULL,192,1457021449732),(1,113,NULL,NULL,NULL,192,1457021450733),(1,100,NULL,NULL,NULL,192,1457021451732),(1,98,NULL,NULL,NULL,192,1457021452732),(1,94,NULL,NULL,NULL,192,1457021453732),(1,87,NULL,NULL,NULL,192,1457021454732),(1,86,NULL,NULL,NULL,192,1457021455731),(1,93,NULL,NULL,NULL,192,1457021456733),(1,106,NULL,NULL,NULL,192,1457021457733),(1,118,NULL,NULL,NULL,192,1457021458732),(1,105,NULL,NULL,NULL,192,1457021459732),(1,105,NULL,NULL,NULL,192,1457021460733),(1,112,NULL,NULL,NULL,192,1457021461732),(1,106,NULL,NULL,NULL,192,1457021462732),(1,114,NULL,NULL,NULL,192,1457021463732),(1,109,NULL,NULL,NULL,192,1457021464732),(1,111,NULL,NULL,NULL,192,1457021465733),(1,119,NULL,NULL,NULL,192,1457021466733),(1,108,NULL,NULL,NULL,192,1457021467733),(1,115,NULL,NULL,NULL,192,1457021468733),(1,109,NULL,NULL,NULL,192,1457021469732),(1,101,NULL,NULL,NULL,192,1457021471732),(1,111,NULL,NULL,NULL,192,1457021472731),(1,107,NULL,NULL,NULL,192,1457021473733),(1,117,NULL,NULL,NULL,192,1457021474733),(1,119,NULL,NULL,NULL,192,1457021475733),(1,119,NULL,NULL,NULL,192,1457021476732),(1,131,NULL,NULL,NULL,192,1457021477733),(1,130,NULL,NULL,NULL,192,1457021478732),(1,121,NULL,NULL,NULL,192,1457021479733),(1,115,NULL,NULL,NULL,192,1457021480734),(1,130,NULL,NULL,NULL,192,1457021481734),(1,119,NULL,NULL,NULL,192,1457021482732),(1,119,NULL,NULL,NULL,192,1457021483733),(1,130,NULL,NULL,NULL,192,1457021484735),(1,130,NULL,NULL,NULL,192,1457021485733),(1,133,NULL,NULL,NULL,192,1457021486734),(1,145,NULL,NULL,NULL,192,1457021487733),(1,145,NULL,NULL,NULL,192,1457021488734),(1,150,NULL,NULL,NULL,192,1457021489734),(1,136,NULL,NULL,NULL,192,1457021490734),(1,126,NULL,NULL,NULL,192,1457021491734),(1,126,NULL,NULL,NULL,192,1457021492734),(1,117,NULL,NULL,NULL,192,1457021493733),(1,104,NULL,NULL,NULL,192,1457021494733),(1,96,NULL,NULL,NULL,192,1457021495733),(1,102,NULL,NULL,NULL,192,1457021496733),(1,105,NULL,NULL,NULL,192,1457021497734),(1,95,NULL,NULL,NULL,192,1457021498733),(1,104,NULL,NULL,NULL,192,1457021499734),(1,118,NULL,NULL,NULL,192,1457021500733),(1,122,NULL,NULL,NULL,192,1457021501735),(1,135,NULL,NULL,NULL,192,1457021502734),(1,135,NULL,NULL,NULL,192,1457021503734),(1,125,NULL,NULL,NULL,192,1457021504734),(1,123,NULL,NULL,NULL,192,1457021505735),(1,123,NULL,NULL,NULL,192,1457021506734),(1,115,NULL,NULL,NULL,192,1457021507739),(1,113,NULL,NULL,NULL,192,1457021508733),(1,124,NULL,NULL,NULL,192,1457021509735),(1,128,NULL,NULL,NULL,192,1457021510734),(1,116,NULL,NULL,NULL,192,1457021511732),(1,102,NULL,NULL,NULL,192,1457021512736),(1,110,NULL,NULL,NULL,192,1457021513734),(1,120,NULL,NULL,NULL,192,1457021514734),(1,107,NULL,NULL,NULL,192,1457021515734),(1,99,NULL,NULL,NULL,192,1457021516735),(1,90,NULL,NULL,NULL,192,1457021517734),(1,97,NULL,NULL,NULL,192,1457021518734),(1,97,NULL,NULL,NULL,192,1457021519734),(1,106,NULL,NULL,NULL,192,1457021520734),(1,114,NULL,NULL,NULL,192,1457021521747),(1,129,NULL,NULL,NULL,192,1457021522736),(1,118,NULL,NULL,NULL,192,1457021523734),(1,140,NULL,NULL,NULL,192,1457021525734),(1,127,NULL,NULL,NULL,192,1457021526735),(1,125,NULL,NULL,NULL,192,1457021527734),(1,130,NULL,NULL,NULL,192,1457021528734),(1,132,NULL,NULL,NULL,192,1457021529735),(1,133,NULL,NULL,NULL,192,1457021530734),(1,136,NULL,NULL,NULL,192,1457021531735),(1,138,NULL,NULL,NULL,192,1457021532735),(1,131,NULL,NULL,NULL,192,1457021533734),(1,131,NULL,NULL,NULL,192,1457021534734),(1,130,NULL,NULL,NULL,192,1457021535735),(1,138,NULL,NULL,NULL,192,1457021536733),(1,139,NULL,NULL,NULL,192,1457021537736),(1,137,NULL,NULL,NULL,192,1457021539733),(1,129,NULL,NULL,NULL,192,1457021540736),(1,124,NULL,NULL,NULL,192,1457021541734),(1,111,NULL,NULL,NULL,192,1457021542736),(1,114,NULL,NULL,NULL,192,1457021543735),(1,123,NULL,NULL,NULL,192,1457021544736),(1,119,NULL,NULL,NULL,192,1457021545735),(1,127,NULL,NULL,NULL,192,1457021546734),(1,122,NULL,NULL,NULL,192,1457021547735),(1,127,NULL,NULL,NULL,192,1457021548734),(1,127,NULL,NULL,NULL,192,1457021549734),(1,117,NULL,NULL,NULL,192,1457021550735),(1,125,NULL,NULL,NULL,192,1457021551734),(1,124,NULL,NULL,NULL,192,1457021552752),(1,128,NULL,NULL,NULL,192,1457021553734),(1,137,NULL,NULL,NULL,192,1457021554736),(1,144,NULL,NULL,NULL,192,1457021555734),(1,131,NULL,NULL,NULL,192,1457021556734),(1,123,NULL,NULL,NULL,192,1457021557735),(1,137,NULL,NULL,NULL,192,1457021558735),(1,149,NULL,NULL,NULL,192,1457021559735),(1,137,NULL,NULL,NULL,192,1457021560736),(1,139,NULL,NULL,NULL,192,1457021561734),(1,149,NULL,NULL,NULL,192,1457021562735),(1,139,NULL,NULL,NULL,192,1457021563736),(1,139,NULL,NULL,NULL,192,1457021564735),(1,137,NULL,NULL,NULL,192,1457021565735),(1,125,NULL,NULL,NULL,192,1457021566735),(1,134,NULL,NULL,NULL,192,1457021567735),(1,133,NULL,NULL,NULL,192,1457021568735),(1,124,NULL,NULL,NULL,192,1457021569736),(1,118,NULL,NULL,NULL,192,1457021570736),(1,103,NULL,NULL,NULL,192,1457021571734),(1,113,NULL,NULL,NULL,192,1457021572734),(1,116,NULL,NULL,NULL,192,1457021573736),(1,127,NULL,NULL,NULL,192,1457021574735),(1,127,NULL,NULL,NULL,192,1457021576734),(1,128,NULL,NULL,NULL,192,1457021577735),(1,122,NULL,NULL,NULL,192,1457021578734),(1,114,NULL,NULL,NULL,192,1457021579735),(1,114,NULL,NULL,NULL,192,1457021580737),(1,129,NULL,NULL,NULL,192,1457021581734),(1,115,NULL,NULL,NULL,192,1457021582735),(1,104,NULL,NULL,NULL,192,1457021583735),(1,112,NULL,NULL,NULL,192,1457021584735),(1,117,NULL,NULL,NULL,192,1457021585736),(1,129,NULL,NULL,NULL,192,1457021586735),(1,130,NULL,NULL,NULL,192,1457021587736),(1,145,NULL,NULL,NULL,192,1457021588735),(1,150,NULL,NULL,NULL,192,1457021589735),(1,150,NULL,NULL,NULL,192,1457021590735),(1,149,NULL,NULL,NULL,192,1457021591734),(1,121,NULL,NULL,NULL,192,1457021593736),(1,136,NULL,NULL,NULL,192,1457021594737),(1,136,NULL,NULL,NULL,192,1457021595736),(1,146,NULL,NULL,NULL,192,1457021596735),(1,142,NULL,NULL,NULL,192,1457021597737),(1,142,NULL,NULL,NULL,192,1457021598736),(1,130,NULL,NULL,NULL,192,1457021599737),(1,118,NULL,NULL,NULL,192,1457021600735),(1,125,NULL,NULL,NULL,192,1457021601735),(1,123,NULL,NULL,NULL,192,1457021602736),(1,135,NULL,NULL,NULL,192,1457021603735),(1,145,NULL,NULL,NULL,192,1457021604737),(1,133,NULL,NULL,NULL,192,1457021605749),(1,126,NULL,NULL,NULL,192,1457021606737),(1,140,NULL,NULL,NULL,192,1457021607736),(1,135,NULL,NULL,NULL,192,1457021608738),(1,135,NULL,NULL,NULL,192,1457021609736),(1,120,NULL,NULL,NULL,192,1457021610735),(1,113,NULL,NULL,NULL,192,1457021611735),(1,121,NULL,NULL,NULL,192,1457021612735),(1,119,NULL,NULL,NULL,192,1457021613735),(1,128,NULL,NULL,NULL,192,1457021614738),(1,134,NULL,NULL,NULL,192,1457021615735),(1,139,NULL,NULL,NULL,192,1457021616735),(1,145,NULL,NULL,NULL,192,1457021617737),(1,145,NULL,NULL,NULL,192,1457021618736),(1,141,NULL,NULL,NULL,192,1457021619736),(1,141,NULL,NULL,NULL,192,1457021620735),(1,147,NULL,NULL,NULL,192,1457021621736),(1,150,NULL,NULL,NULL,192,1457021622736),(1,137,NULL,NULL,NULL,192,1457021623737),(1,150,NULL,NULL,NULL,192,1457021624736),(1,139,NULL,NULL,NULL,192,1457021625753),(1,131,NULL,NULL,NULL,192,1457021626737),(1,136,NULL,NULL,NULL,192,1457021627737),(1,147,NULL,NULL,NULL,192,1457021628735),(1,140,NULL,NULL,NULL,192,1457021629735),(1,150,NULL,NULL,NULL,192,1457021630735),(1,150,NULL,NULL,NULL,192,1457021631738),(1,138,NULL,NULL,NULL,192,1457021632737),(1,146,NULL,NULL,NULL,192,1457021633736),(1,146,NULL,NULL,NULL,192,1457021634737),(1,137,NULL,NULL,NULL,192,1457021635737),(1,137,NULL,NULL,NULL,192,1457021636737),(1,128,NULL,NULL,NULL,192,1457021637737),(1,129,NULL,NULL,NULL,192,1457021638735),(1,121,NULL,NULL,NULL,192,1457021639736),(1,118,NULL,NULL,NULL,192,1457021640737),(1,112,NULL,NULL,NULL,192,1457021641737),(1,121,NULL,NULL,NULL,192,1457021642735),(1,133,NULL,NULL,NULL,192,1457021643737),(1,119,NULL,NULL,NULL,192,1457021644736),(1,134,NULL,NULL,NULL,192,1457021645736),(1,122,NULL,NULL,NULL,192,1457021646736),(1,133,NULL,NULL,NULL,192,1457021647738),(1,130,NULL,NULL,NULL,192,1457021648735),(1,134,NULL,NULL,NULL,192,1457021649736),(1,134,NULL,NULL,NULL,192,1457021650741),(1,126,NULL,NULL,NULL,192,1457021651735),(1,129,NULL,NULL,NULL,192,1457021652737),(1,123,NULL,NULL,NULL,192,1457021653738),(1,136,NULL,NULL,NULL,192,1457021654736),(1,132,NULL,NULL,NULL,192,1457021655736),(1,144,NULL,NULL,NULL,192,1457021656737),(1,150,NULL,NULL,NULL,192,1457021657736),(1,139,NULL,NULL,NULL,192,1457021658736),(1,150,NULL,NULL,NULL,192,1457021659736),(1,149,NULL,NULL,NULL,192,1457021660736),(1,142,NULL,NULL,NULL,192,1457021661736),(1,143,NULL,NULL,NULL,192,1457021662737),(1,143,NULL,NULL,NULL,192,1457021663737),(1,129,NULL,NULL,NULL,192,1457021664736),(1,141,NULL,NULL,NULL,192,1457021665736),(1,145,NULL,NULL,NULL,192,1457021666737),(1,150,NULL,NULL,NULL,192,1457021667737),(1,150,NULL,NULL,NULL,192,1457021670736),(1,141,NULL,NULL,NULL,192,1457021671736),(1,130,NULL,NULL,NULL,192,1457021672737),(1,120,NULL,NULL,NULL,192,1457021673738),(1,111,NULL,NULL,NULL,192,1457021674737),(1,124,NULL,NULL,NULL,192,1457021675737),(1,124,NULL,NULL,NULL,192,1457021676736),(1,139,NULL,NULL,NULL,192,1457021677736),(1,121,NULL,NULL,NULL,192,1457021679738),(1,141,NULL,NULL,NULL,192,1457021681736),(1,135,NULL,NULL,NULL,192,1457021682736),(1,139,NULL,NULL,NULL,192,1457021683737),(1,132,NULL,NULL,NULL,192,1457021684736),(1,125,NULL,NULL,NULL,192,1457021685753),(1,114,NULL,NULL,NULL,192,1457021686738),(1,125,NULL,NULL,NULL,192,1457021687737),(1,122,NULL,NULL,NULL,192,1457021688740),(1,120,NULL,NULL,NULL,192,1457021689736),(1,125,NULL,NULL,NULL,192,1457021690737),(1,125,NULL,NULL,NULL,192,1457021691738),(1,132,NULL,NULL,NULL,192,1457021692738),(1,138,NULL,NULL,NULL,192,1457021693736),(1,145,NULL,NULL,NULL,192,1457021694738),(1,150,NULL,NULL,NULL,192,1457021695737),(1,150,NULL,NULL,NULL,192,1457021696739),(1,136,NULL,NULL,NULL,192,1457021697738),(1,131,NULL,NULL,NULL,192,1457021698738),(1,119,NULL,NULL,NULL,192,1457021699738),(1,108,NULL,NULL,NULL,192,1457021700736),(1,104,NULL,NULL,NULL,192,1457021701736),(1,93,NULL,NULL,NULL,192,1457021702737),(1,93,NULL,NULL,NULL,192,1457021703736),(1,80,NULL,NULL,NULL,192,1457021704737),(1,74,NULL,NULL,NULL,192,1457021705737),(1,80,NULL,NULL,NULL,192,1457021706737),(1,76,NULL,NULL,NULL,192,1457021708737),(1,76,NULL,NULL,NULL,192,1457021709736),(1,69,NULL,NULL,NULL,192,1457021710736),(1,77,NULL,NULL,NULL,192,1457021711738),(1,73,NULL,NULL,NULL,192,1457021712738),(1,79,NULL,NULL,NULL,192,1457021713738),(1,78,NULL,NULL,NULL,192,1457021714736),(1,69,NULL,NULL,NULL,192,1457021715737),(1,69,NULL,NULL,NULL,192,1457021716737),(1,59,NULL,NULL,NULL,192,1457021717736),(1,87,NULL,NULL,NULL,192,1457021719737),(1,94,NULL,NULL,NULL,192,1457021720737),(1,80,NULL,NULL,NULL,192,1457021721736),(1,73,NULL,NULL,NULL,192,1457021722737),(1,61,NULL,NULL,NULL,192,1457021723736),(1,60,NULL,NULL,NULL,192,1457021724739),(1,74,NULL,NULL,NULL,192,1457021725738),(1,70,NULL,NULL,NULL,192,1457021727737),(1,70,NULL,NULL,NULL,192,1457021728738),(1,75,NULL,NULL,NULL,192,1457021729737),(1,84,NULL,NULL,NULL,192,1457021730736),(1,80,NULL,NULL,NULL,192,1457021731736),(1,81,NULL,NULL,NULL,192,1457021732737),(1,87,NULL,NULL,NULL,192,1457021733736),(1,77,NULL,NULL,NULL,192,1457021734737),(1,90,NULL,NULL,NULL,192,1457021735738),(1,86,NULL,NULL,NULL,192,1457021736737),(1,77,NULL,NULL,NULL,192,1457021737737),(1,87,NULL,NULL,NULL,192,1457021738736),(1,85,NULL,NULL,NULL,192,1457021739737),(1,84,NULL,NULL,NULL,192,1457021740737),(1,90,NULL,NULL,NULL,192,1457021741738),(1,89,NULL,NULL,NULL,192,1457021742738),(1,89,NULL,NULL,NULL,192,1457021743737),(1,82,NULL,NULL,NULL,192,1457021744736),(1,87,NULL,NULL,NULL,192,1457021745736),(1,86,NULL,NULL,NULL,192,1457021746736),(1,79,NULL,NULL,NULL,192,1457021747737),(1,82,NULL,NULL,NULL,192,1457021748736),(1,78,NULL,NULL,NULL,192,1457021749736),(1,79,NULL,NULL,NULL,192,1457021750735),(1,72,NULL,NULL,NULL,192,1457021751738),(1,79,NULL,NULL,NULL,192,1457021752736),(1,69,NULL,NULL,NULL,192,1457021753737),(1,65,NULL,NULL,NULL,192,1457021754736),(1,78,NULL,NULL,NULL,192,1457021755737),(1,86,NULL,NULL,NULL,192,1457021756736),(1,86,NULL,NULL,NULL,192,1457021757736),(1,99,NULL,NULL,NULL,192,1457021758737),(1,111,NULL,NULL,NULL,192,1457021759735),(1,113,NULL,NULL,NULL,192,1457021760736),(1,125,NULL,NULL,NULL,192,1457021761736),(1,131,NULL,NULL,NULL,192,1457021762736),(1,125,NULL,NULL,NULL,192,1457021763736),(1,124,NULL,NULL,NULL,192,1457021764737),(1,122,NULL,NULL,NULL,192,1457021765736),(1,122,NULL,NULL,NULL,192,1457021766735),(1,114,NULL,NULL,NULL,192,1457021767737),(1,120,NULL,NULL,NULL,192,1457021768735),(1,122,NULL,NULL,NULL,192,1457021769737),(1,117,NULL,NULL,NULL,192,1457021770735),(1,110,NULL,NULL,NULL,192,1457021771737),(1,110,NULL,NULL,NULL,192,1457021772735),(1,118,NULL,NULL,NULL,192,1457021773735),(1,122,NULL,NULL,NULL,192,1457021774735),(1,124,NULL,NULL,NULL,192,1457021775735),(1,134,NULL,NULL,NULL,192,1457021776737),(1,121,NULL,NULL,NULL,192,1457021777735),(1,134,NULL,NULL,NULL,192,1457021778735),(1,126,NULL,NULL,NULL,192,1457021779734),(1,135,NULL,NULL,NULL,192,1457021780735),(1,125,NULL,NULL,NULL,192,1457021781737),(1,125,NULL,NULL,NULL,192,1457021782737),(1,121,NULL,NULL,NULL,192,1457021783735),(1,109,NULL,NULL,NULL,192,1457021784736),(1,98,NULL,NULL,NULL,192,1457021785735),(1,94,NULL,NULL,NULL,192,1457021786736),(1,79,NULL,NULL,NULL,192,1457021787736),(1,69,NULL,NULL,NULL,192,1457021789735),(1,83,NULL,NULL,NULL,192,1457021790735),(1,72,NULL,NULL,NULL,192,1457021791734),(1,74,NULL,NULL,NULL,192,1457021792734),(1,86,NULL,NULL,NULL,192,1457021793736),(1,75,NULL,NULL,NULL,192,1457021794736),(1,78,NULL,NULL,NULL,192,1457021795735),(1,92,NULL,NULL,NULL,192,1457021796736),(1,92,NULL,NULL,NULL,192,1457021797734),(1,93,NULL,NULL,NULL,192,1457021798735),(1,98,NULL,NULL,NULL,192,1457021799734),(1,110,NULL,NULL,NULL,192,1457021800735),(1,123,NULL,NULL,NULL,192,1457021801735),(1,124,NULL,NULL,NULL,192,1457021802734),(1,133,NULL,NULL,NULL,192,1457021803734),(1,123,NULL,NULL,NULL,192,1457021804734),(1,123,NULL,NULL,NULL,192,1457021805736),(1,113,NULL,NULL,NULL,192,1457021806734),(1,116,NULL,NULL,NULL,192,1457021807736),(1,117,NULL,NULL,NULL,192,1457021808736),(1,114,NULL,NULL,NULL,192,1457021809753),(1,124,NULL,NULL,NULL,192,1457021810735),(1,113,NULL,NULL,NULL,192,1457021811733),(1,104,NULL,NULL,NULL,192,1457021812736),(1,114,NULL,NULL,NULL,192,1457021813733),(1,114,NULL,NULL,NULL,192,1457021814733),(1,121,NULL,NULL,NULL,192,1457021815733),(1,116,NULL,NULL,NULL,192,1457021816733),(1,117,NULL,NULL,NULL,192,1457021817734),(1,116,NULL,NULL,NULL,192,1457021818733),(1,109,NULL,NULL,NULL,192,1457021819733),(1,121,NULL,NULL,NULL,192,1457021820734),(1,127,NULL,NULL,NULL,192,1457021821733),(1,127,NULL,NULL,NULL,192,1457021822733),(1,140,NULL,NULL,NULL,192,1457021823733),(1,144,NULL,NULL,NULL,192,1457021824734),(1,136,NULL,NULL,NULL,192,1457021825734),(1,146,NULL,NULL,NULL,192,1457021826733),(1,150,NULL,NULL,NULL,192,1457021827735),(1,138,NULL,NULL,NULL,192,1457021828733),(1,140,NULL,NULL,NULL,192,1457021829732),(1,140,NULL,NULL,NULL,192,1457021830734),(1,141,NULL,NULL,NULL,192,1457021831733),(1,149,NULL,NULL,NULL,192,1457021832733),(1,137,NULL,NULL,NULL,192,1457021833734),(1,150,NULL,NULL,NULL,192,1457021834733),(1,150,NULL,NULL,NULL,192,1457021837733),(1,137,NULL,NULL,NULL,192,1457021838732),(1,132,NULL,NULL,NULL,192,1457021839733),(1,143,NULL,NULL,NULL,192,1457021840732),(1,150,NULL,NULL,NULL,192,1457021841732),(1,149,NULL,NULL,NULL,192,1457021842733),(1,149,NULL,NULL,NULL,192,1457021843732),(1,150,NULL,NULL,NULL,192,1457021844732),(1,150,NULL,NULL,NULL,192,1457021845734),(1,143,NULL,NULL,NULL,192,1457021846734),(1,134,NULL,NULL,NULL,192,1457021847734),(1,126,NULL,NULL,NULL,192,1457021848734),(1,134,NULL,NULL,NULL,192,1457021849732),(1,129,NULL,NULL,NULL,192,1457021850733),(1,142,NULL,NULL,NULL,192,1457021851732),(1,148,NULL,NULL,NULL,192,1457021852732),(1,134,NULL,NULL,NULL,192,1457021853732),(1,133,NULL,NULL,NULL,192,1457021854732),(1,138,NULL,NULL,NULL,192,1457021855734),(1,138,NULL,NULL,NULL,192,1457021856732),(1,145,NULL,NULL,NULL,192,1457021857732),(1,131,NULL,NULL,NULL,192,1457021858731),(1,127,NULL,NULL,NULL,192,1457021859732),(1,128,NULL,NULL,NULL,192,1457021860731),(1,115,NULL,NULL,NULL,192,1457021861732),(1,109,NULL,NULL,NULL,192,1457021862732),(1,110,NULL,NULL,NULL,192,1457021863731),(1,117,NULL,NULL,NULL,192,1457021864733),(1,106,NULL,NULL,NULL,192,1457021865731),(1,96,NULL,NULL,NULL,192,1457021866733),(1,106,NULL,NULL,NULL,192,1457021867732),(1,96,NULL,NULL,NULL,192,1457021868731),(1,90,NULL,NULL,NULL,192,1457021869732),(1,90,NULL,NULL,NULL,192,1457021870731),(1,75,NULL,NULL,NULL,192,1457021871731),(1,84,NULL,NULL,NULL,192,1457021872732),(1,90,NULL,NULL,NULL,192,1457021873732),(1,91,NULL,NULL,NULL,192,1457021874731),(1,87,NULL,NULL,NULL,192,1457021875732),(1,82,NULL,NULL,NULL,192,1457021876732),(1,71,NULL,NULL,NULL,192,1457021877733),(1,69,NULL,NULL,NULL,192,1457021878731),(1,79,NULL,NULL,NULL,192,1457021879732),(1,81,NULL,NULL,NULL,192,1457021880733),(1,92,NULL,NULL,NULL,192,1457021881732),(1,97,NULL,NULL,NULL,192,1457021882732),(1,97,NULL,NULL,NULL,192,1457021884733),(1,105,NULL,NULL,NULL,192,1457021885733),(1,117,NULL,NULL,NULL,192,1457021887731),(1,105,NULL,NULL,NULL,192,1457021888732),(1,109,NULL,NULL,NULL,192,1457021889732),(1,99,NULL,NULL,NULL,192,1457021890730),(1,90,NULL,NULL,NULL,192,1457021891731),(1,95,NULL,NULL,NULL,192,1457021892732),(1,86,NULL,NULL,NULL,192,1457021893732),(1,99,NULL,NULL,NULL,192,1457021894731),(1,110,NULL,NULL,NULL,192,1457021895732),(1,110,NULL,NULL,NULL,192,1457021896732),(1,107,NULL,NULL,NULL,192,1457021897732),(1,106,NULL,NULL,NULL,192,1457021898730),(1,109,NULL,NULL,NULL,192,1457021899731),(1,122,NULL,NULL,NULL,192,1457021900732),(1,128,NULL,NULL,NULL,192,1457021901731),(1,118,NULL,NULL,NULL,192,1457021902730),(1,119,NULL,NULL,NULL,192,1457021903730),(1,127,NULL,NULL,NULL,192,1457021904730),(1,127,NULL,NULL,NULL,192,1457021905730),(1,126,NULL,NULL,NULL,192,1457021906732),(1,112,NULL,NULL,NULL,192,1457021907730),(1,103,NULL,NULL,NULL,192,1457021908730),(1,103,NULL,NULL,NULL,192,1457021909730),(1,94,NULL,NULL,NULL,192,1457021910729),(1,97,NULL,NULL,NULL,192,1457021911729),(1,99,NULL,NULL,NULL,192,1457021912730),(1,86,NULL,NULL,NULL,192,1457021913730),(1,86,NULL,NULL,NULL,192,1457021914731),(1,93,NULL,NULL,NULL,192,1457021915730),(1,101,NULL,NULL,NULL,192,1457021916730),(1,97,NULL,NULL,NULL,192,1457021917729),(1,90,NULL,NULL,NULL,192,1457021918729),(1,97,NULL,NULL,NULL,192,1457021919730),(1,89,NULL,NULL,NULL,192,1457021920729),(1,94,NULL,NULL,NULL,192,1457021921729),(1,106,NULL,NULL,NULL,192,1457021922729),(1,112,NULL,NULL,NULL,192,1457021923730),(1,122,NULL,NULL,NULL,192,1457021924729),(1,136,NULL,NULL,NULL,192,1457021925731),(1,136,NULL,NULL,NULL,192,1457021927731),(1,123,NULL,NULL,NULL,192,1457021928729),(1,123,NULL,NULL,NULL,192,1457021929729),(1,137,NULL,NULL,NULL,192,1457021930729),(1,129,NULL,NULL,NULL,192,1457021931730),(1,124,NULL,NULL,NULL,192,1457021932729),(1,127,NULL,NULL,NULL,192,1457021933730),(1,114,NULL,NULL,NULL,192,1457021934731),(1,124,NULL,NULL,NULL,192,1457021935729),(1,132,NULL,NULL,NULL,192,1457021936729),(1,117,NULL,NULL,NULL,192,1457021937729),(1,117,NULL,NULL,NULL,192,1457021938731),(1,129,NULL,NULL,NULL,192,1457021939729),(1,118,NULL,NULL,NULL,192,1457021940730),(1,106,NULL,NULL,NULL,192,1457021941729),(1,99,NULL,NULL,NULL,192,1457021942729),(1,100,NULL,NULL,NULL,192,1457021943728),(1,92,NULL,NULL,NULL,192,1457021944729),(1,94,NULL,NULL,NULL,192,1457021945729),(1,80,NULL,NULL,NULL,192,1457021946728),(1,73,NULL,NULL,NULL,192,1457021947730),(1,75,NULL,NULL,NULL,192,1457021948731),(1,61,NULL,NULL,NULL,192,1457021949729),(1,48,NULL,NULL,NULL,192,1457021950730),(1,42,NULL,NULL,NULL,192,1457021951728),(1,52,NULL,NULL,NULL,192,1457021952729),(1,52,NULL,NULL,NULL,192,1457021953728),(1,43,NULL,NULL,NULL,192,1457021954729),(1,38,NULL,NULL,NULL,192,1457021955730),(1,37,NULL,NULL,NULL,192,1457021956728),(1,30,NULL,NULL,NULL,192,1457021957728),(1,41,NULL,NULL,NULL,192,1457021958728),(1,48,NULL,NULL,NULL,192,1457021959729),(1,48,NULL,NULL,NULL,192,1457021960727),(1,59,NULL,NULL,NULL,192,1457021961729),(1,62,NULL,NULL,NULL,192,1457021962728),(1,61,NULL,NULL,NULL,192,1457021963727),(1,59,NULL,NULL,NULL,192,1457021964729),(1,68,NULL,NULL,NULL,192,1457021965728),(1,62,NULL,NULL,NULL,192,1457021966728),(1,69,NULL,NULL,NULL,192,1457021967727),(1,58,NULL,NULL,NULL,192,1457021968727),(1,51,NULL,NULL,NULL,192,1457021969728),(1,51,NULL,NULL,NULL,192,1457021970728),(1,50,NULL,NULL,NULL,192,1457021971729),(1,39,NULL,NULL,NULL,192,1457021972729),(1,24,NULL,NULL,NULL,192,1457021973727),(1,15,NULL,NULL,NULL,192,1457021974728),(1,4,NULL,NULL,NULL,192,1457021975727),(1,10,NULL,NULL,NULL,192,1457021976727),(1,14,NULL,NULL,NULL,192,1457021977727),(1,27,NULL,NULL,NULL,192,1457021978727),(1,34,NULL,NULL,NULL,192,1457021979727),(1,28,NULL,NULL,NULL,192,1457021980728),(1,41,NULL,NULL,NULL,192,1457021981727),(1,33,NULL,NULL,NULL,192,1457021982727),(1,41,NULL,NULL,NULL,192,1457021983727),(1,39,NULL,NULL,NULL,192,1457021984727),(1,39,NULL,NULL,NULL,192,1457021985727),(1,15,NULL,NULL,NULL,192,1457021987727),(1,4,NULL,NULL,NULL,192,1457021988728),(1,11,NULL,NULL,NULL,192,1457021989729),(1,22,NULL,NULL,NULL,192,1457021990728),(1,37,NULL,NULL,NULL,192,1457021991727),(1,48,NULL,NULL,NULL,192,1457021992728),(1,30,NULL,NULL,NULL,192,1457021994726),(1,30,NULL,NULL,NULL,192,1457021995726),(1,43,NULL,NULL,NULL,192,1457021996726),(1,43,NULL,NULL,NULL,192,1457021997726),(1,47,NULL,NULL,NULL,192,1457021998726),(1,61,NULL,NULL,NULL,192,1457021999726),(1,64,NULL,NULL,NULL,192,1457022000726),(1,68,NULL,NULL,NULL,192,1457022001727),(1,69,NULL,NULL,NULL,192,1457022002727),(1,74,NULL,NULL,NULL,192,1457022003726),(1,68,NULL,NULL,NULL,192,1457022004726),(1,82,NULL,NULL,NULL,192,1457022005727),(1,72,NULL,NULL,NULL,192,1457022006726),(1,84,NULL,NULL,NULL,192,1457022008726),(1,95,NULL,NULL,NULL,192,1457022009728),(1,84,NULL,NULL,NULL,192,1457022010727),(1,84,NULL,NULL,NULL,192,1457022011727),(1,90,NULL,NULL,NULL,192,1457022013726),(1,95,NULL,NULL,NULL,192,1457022014726),(1,85,NULL,NULL,NULL,192,1457022015727),(1,82,NULL,NULL,NULL,192,1457022016727),(1,76,NULL,NULL,NULL,192,1457022017726),(1,73,NULL,NULL,NULL,192,1457022018727),(1,66,NULL,NULL,NULL,192,1457022019726),(1,73,NULL,NULL,NULL,192,1457022020725),(1,72,NULL,NULL,NULL,192,1457022021726),(1,73,NULL,NULL,NULL,192,1457022022726),(1,73,NULL,NULL,NULL,192,1457022023725),(1,69,NULL,NULL,NULL,192,1457022024727),(1,66,NULL,NULL,NULL,192,1457022025728),(1,81,NULL,NULL,NULL,192,1457022026727),(1,82,NULL,NULL,NULL,192,1457022027727),(1,80,NULL,NULL,NULL,192,1457022028725),(1,89,NULL,NULL,NULL,192,1457022029725),(1,91,NULL,NULL,NULL,192,1457022030725),(1,79,NULL,NULL,NULL,192,1457022032726),(1,79,NULL,NULL,NULL,192,1457022033727),(1,93,NULL,NULL,NULL,192,1457022034725),(1,93,NULL,NULL,NULL,192,1457022035726),(1,71,NULL,NULL,NULL,192,1457022037727),(1,77,NULL,NULL,NULL,192,1457022038725),(1,85,NULL,NULL,NULL,192,1457022040725),(1,79,NULL,NULL,NULL,192,1457022041724),(1,71,NULL,NULL,NULL,192,1457022042725),(1,64,NULL,NULL,NULL,192,1457022043725),(1,58,NULL,NULL,NULL,192,1457022044725),(1,59,NULL,NULL,NULL,192,1457022045724),(1,67,NULL,NULL,NULL,192,1457022046726),(1,53,NULL,NULL,NULL,192,1457022047726),(1,44,NULL,NULL,NULL,192,1457022048725),(1,44,NULL,NULL,NULL,192,1457022049725),(1,48,NULL,NULL,NULL,192,1457022050727),(1,60,NULL,NULL,NULL,192,1457022051726),(1,74,NULL,NULL,NULL,192,1457022052724),(1,79,NULL,NULL,NULL,192,1457022053726),(1,73,NULL,NULL,NULL,192,1457022054724),(1,83,NULL,NULL,NULL,192,1457022055726),(1,90,NULL,NULL,NULL,192,1457022056724),(1,84,NULL,NULL,NULL,192,1457022057724),(1,79,NULL,NULL,NULL,192,1457022058724),(1,78,NULL,NULL,NULL,192,1457022059725),(1,78,NULL,NULL,NULL,192,1457022060726),(1,77,NULL,NULL,NULL,192,1457022061726),(1,86,NULL,NULL,NULL,192,1457022062726),(1,73,NULL,NULL,NULL,192,1457022063725),(1,65,NULL,NULL,NULL,192,1457022065725),(1,56,NULL,NULL,NULL,192,1457022066725),(1,52,NULL,NULL,NULL,192,1457022067725),(1,63,NULL,NULL,NULL,192,1457022068725),(1,67,NULL,NULL,NULL,192,1457022069727),(1,70,NULL,NULL,NULL,192,1457022070726),(1,70,NULL,NULL,NULL,192,1457022071726),(1,64,NULL,NULL,NULL,192,1457022072725),(1,64,NULL,NULL,NULL,192,1457022073725),(1,52,NULL,NULL,NULL,192,1457022074726),(1,59,NULL,NULL,NULL,192,1457022075727),(1,55,NULL,NULL,NULL,192,1457022076725),(1,62,NULL,NULL,NULL,192,1457022077725),(1,50,NULL,NULL,NULL,192,1457022078726),(1,36,NULL,NULL,NULL,192,1457022079725),(1,38,NULL,NULL,NULL,192,1457022080727),(1,44,NULL,NULL,NULL,192,1457022081724),(1,42,NULL,NULL,NULL,192,1457022082726),(1,47,NULL,NULL,NULL,192,1457022083726),(1,48,NULL,NULL,NULL,192,1457022084725),(1,51,NULL,NULL,NULL,192,1457022085725),(1,37,NULL,NULL,NULL,192,1457022086725),(1,34,NULL,NULL,NULL,192,1457022087724),(1,30,NULL,NULL,NULL,192,1457022088726),(1,19,NULL,NULL,NULL,192,1457022089725),(1,19,NULL,NULL,NULL,192,1457022091725),(1,10,NULL,NULL,NULL,192,1457022092725),(1,13,NULL,NULL,NULL,192,1457022093724),(1,7,NULL,NULL,NULL,192,1457022094724),(1,15,NULL,NULL,NULL,192,1457022095726),(1,30,NULL,NULL,NULL,192,1457022096723),(1,29,NULL,NULL,NULL,192,1457022097725),(1,16,NULL,NULL,NULL,192,1457022098723),(1,3,NULL,NULL,NULL,192,1457022099725),(1,15,NULL,NULL,NULL,192,1457022100726),(1,2,NULL,NULL,NULL,192,1457022101725),(1,2,NULL,NULL,NULL,192,1457022102726),(1,4,NULL,NULL,NULL,192,1457022103725),(1,0,NULL,NULL,NULL,192,1457022104725),(1,0,NULL,NULL,NULL,192,1457022106724),(1,2,NULL,NULL,NULL,192,1457022107723),(1,0,NULL,NULL,NULL,192,1457022109724),(1,0,NULL,NULL,NULL,192,1457022110723),(1,11,NULL,NULL,NULL,192,1457022111723),(1,21,NULL,NULL,NULL,192,1457022112723),(1,27,NULL,NULL,NULL,192,1457022113724),(1,20,NULL,NULL,NULL,192,1457022114724),(1,20,NULL,NULL,NULL,192,1457022115723),(1,7,NULL,NULL,NULL,192,1457022116724),(1,0,NULL,NULL,NULL,192,1457022117723),(1,0,NULL,NULL,NULL,192,1457022121723),(1,5,NULL,NULL,NULL,192,1457022122724),(1,3,NULL,NULL,NULL,192,1457022123724),(1,0,NULL,NULL,NULL,192,1457022124723),(1,0,NULL,NULL,NULL,192,1457022127723),(1,6,NULL,NULL,NULL,192,1457022128723),(1,6,NULL,NULL,NULL,192,1457022129725),(1,0,NULL,NULL,NULL,192,1457022130724),(1,0,NULL,NULL,NULL,192,1457022131723),(1,12,NULL,NULL,NULL,192,1457022132723),(1,14,NULL,NULL,NULL,192,1457022133723),(1,20,NULL,NULL,NULL,192,1457022134723),(1,8,NULL,NULL,NULL,192,1457022135724),(1,5,NULL,NULL,NULL,192,1457022136723),(1,0,NULL,NULL,NULL,192,1457022137723),(1,1,NULL,NULL,NULL,192,1457022138723),(1,0,NULL,NULL,NULL,192,1457022139725),(1,0,NULL,NULL,NULL,192,1457022143723),(1,9,NULL,NULL,NULL,192,1457022144723),(1,8,NULL,NULL,NULL,192,1457022145724),(1,4,NULL,NULL,NULL,192,1457022146724),(1,16,NULL,NULL,NULL,192,1457022148724),(1,9,NULL,NULL,NULL,192,1457022149725),(1,12,NULL,NULL,NULL,192,1457022150723),(1,24,NULL,NULL,NULL,192,1457022151724),(1,13,NULL,NULL,NULL,192,1457022152724),(1,8,NULL,NULL,NULL,192,1457022153723),(1,0,NULL,NULL,NULL,192,1457022154723),(1,0,NULL,NULL,NULL,192,1457022156722),(1,8,NULL,NULL,NULL,192,1457022157724),(1,8,NULL,NULL,NULL,192,1457022159724),(1,0,NULL,NULL,NULL,192,1457022160723),(1,9,NULL,NULL,NULL,192,1457022161723),(1,13,NULL,NULL,NULL,192,1457022162722),(1,14,NULL,NULL,NULL,192,1457022163722),(1,5,NULL,NULL,NULL,192,1457022164725),(1,17,NULL,NULL,NULL,192,1457022165723),(1,8,NULL,NULL,NULL,192,1457022166723),(1,0,NULL,NULL,NULL,192,1457022167724),(1,0,NULL,NULL,NULL,192,1457022168722),(1,4,NULL,NULL,NULL,192,1457022169724),(1,4,NULL,NULL,NULL,192,1457022171724),(1,9,NULL,NULL,NULL,192,1457022172724),(1,0,NULL,NULL,NULL,192,1457022173722),(1,11,NULL,NULL,NULL,192,1457022174724),(1,10,NULL,NULL,NULL,192,1457022175725),(1,21,NULL,NULL,NULL,192,1457022176722),(1,19,NULL,NULL,NULL,192,1457022177723),(1,18,NULL,NULL,NULL,192,1457022178723),(1,16,NULL,NULL,NULL,192,1457022179722),(1,23,NULL,NULL,NULL,192,1457022180722),(1,18,NULL,NULL,NULL,192,1457022181722),(1,23,NULL,NULL,NULL,192,1457022182722),(1,23,NULL,NULL,NULL,192,1457022184723),(1,30,NULL,NULL,NULL,192,1457022185724),(1,27,NULL,NULL,NULL,192,1457022186722),(1,25,NULL,NULL,NULL,192,1457022187722),(1,32,NULL,NULL,NULL,192,1457022188724),(1,46,NULL,NULL,NULL,192,1457022189723),(1,52,NULL,NULL,NULL,192,1457022190722),(1,60,NULL,NULL,NULL,192,1457022191722),(1,60,NULL,NULL,NULL,192,1457022192723),(1,69,NULL,NULL,NULL,192,1457022193723),(1,75,NULL,NULL,NULL,192,1457022194722),(1,68,NULL,NULL,NULL,192,1457022195722),(1,68,NULL,NULL,NULL,192,1457022196723),(1,81,NULL,NULL,NULL,192,1457022197722),(1,81,NULL,NULL,NULL,192,1457022198722),(1,74,NULL,NULL,NULL,192,1457022199722),(1,76,NULL,NULL,NULL,192,1457022200722),(1,73,NULL,NULL,NULL,192,1457022201723),(1,65,NULL,NULL,NULL,192,1457022202723),(1,54,NULL,NULL,NULL,192,1457022203723),(1,41,NULL,NULL,NULL,192,1457022204722),(1,33,NULL,NULL,NULL,192,1457022205723),(1,39,NULL,NULL,NULL,192,1457022206721),(1,51,NULL,NULL,NULL,192,1457022207722),(1,43,NULL,NULL,NULL,192,1457022208721),(1,43,NULL,NULL,NULL,192,1457022209722),(1,47,NULL,NULL,NULL,192,1457022210722),(1,60,NULL,NULL,NULL,192,1457022211724),(1,36,NULL,NULL,NULL,192,1457022213722),(1,42,NULL,NULL,NULL,192,1457022214722),(1,40,NULL,NULL,NULL,192,1457022215722),(1,44,NULL,NULL,NULL,192,1457022216722),(1,44,NULL,NULL,NULL,192,1457022217724),(1,30,NULL,NULL,NULL,192,1457022218721),(1,16,NULL,NULL,NULL,192,1457022219722),(1,19,NULL,NULL,NULL,192,1457022220723),(1,19,NULL,NULL,NULL,192,1457022221721),(1,13,NULL,NULL,NULL,192,1457022222721),(1,22,NULL,NULL,NULL,192,1457022223724),(1,33,NULL,NULL,NULL,192,1457022224721),(1,42,NULL,NULL,NULL,192,1457022225721),(1,40,NULL,NULL,NULL,192,1457022226722),(1,39,NULL,NULL,NULL,192,1457022227722),(1,27,NULL,NULL,NULL,192,1457022228723),(1,25,NULL,NULL,NULL,192,1457022229721),(1,32,NULL,NULL,NULL,192,1457022230723),(1,28,NULL,NULL,NULL,192,1457022231722),(1,28,NULL,NULL,NULL,192,1457022232723),(1,21,NULL,NULL,NULL,192,1457022233722),(1,11,NULL,NULL,NULL,192,1457022234721),(1,2,NULL,NULL,NULL,192,1457022235722),(1,0,NULL,NULL,NULL,192,1457022236721),(1,0,NULL,NULL,NULL,192,1457022237721),(1,3,NULL,NULL,NULL,192,1457022238723),(1,0,NULL,NULL,NULL,192,1457022239722),(1,10,NULL,NULL,NULL,192,1457022240722),(1,0,NULL,NULL,NULL,192,1457022241721),(1,0,NULL,NULL,NULL,192,1457022243722),(1,1,NULL,NULL,NULL,192,1457022244722),(1,0,NULL,NULL,NULL,192,1457022245721),(1,0,NULL,NULL,NULL,192,1457022246721),(1,14,NULL,NULL,NULL,192,1457022247722),(1,3,NULL,NULL,NULL,192,1457022248722),(1,3,NULL,NULL,NULL,192,1457022249721),(1,0,NULL,NULL,NULL,192,1457022250723),(1,0,NULL,NULL,NULL,192,1457022254721),(1,13,NULL,NULL,NULL,192,1457022255723),(1,9,NULL,NULL,NULL,192,1457022256722),(1,15,NULL,NULL,NULL,192,1457022257721),(1,1,NULL,NULL,NULL,192,1457022258721),(1,0,NULL,NULL,NULL,192,1457022259722),(1,5,NULL,NULL,NULL,192,1457022260723),(1,0,NULL,NULL,NULL,192,1457022261720),(1,6,NULL,NULL,NULL,192,1457022262722),(1,6,NULL,NULL,NULL,192,1457022263722),(1,7,NULL,NULL,NULL,192,1457022264722),(1,0,NULL,NULL,NULL,192,1457022265723),(1,2,NULL,NULL,NULL,192,1457022266721),(1,8,NULL,NULL,NULL,192,1457022267723),(1,20,NULL,NULL,NULL,192,1457022268722),(1,18,NULL,NULL,NULL,192,1457022269720),(1,29,NULL,NULL,NULL,192,1457022270721),(1,29,NULL,NULL,NULL,192,1457022271723),(1,23,NULL,NULL,NULL,192,1457022272720),(1,31,NULL,NULL,NULL,192,1457022273722),(1,37,NULL,NULL,NULL,192,1457022274722),(1,28,NULL,NULL,NULL,192,1457022275723),(1,40,NULL,NULL,NULL,192,1457022276721),(1,48,NULL,NULL,NULL,192,1457022277722),(1,48,NULL,NULL,NULL,192,1457022278725),(1,42,NULL,NULL,NULL,192,1457022279720),(1,39,NULL,NULL,NULL,192,1457022280720),(1,40,NULL,NULL,NULL,192,1457022281721),(1,47,NULL,NULL,NULL,192,1457022282720),(1,56,NULL,NULL,NULL,192,1457022283722),(1,69,NULL,NULL,NULL,192,1457022284722),(1,67,NULL,NULL,NULL,192,1457022285723),(1,58,NULL,NULL,NULL,192,1457022286722),(1,71,NULL,NULL,NULL,192,1457022287721),(1,64,NULL,NULL,NULL,192,1457022288722),(1,65,NULL,NULL,NULL,192,1457022289721),(1,51,NULL,NULL,NULL,192,1457022291721),(1,51,NULL,NULL,NULL,192,1457022292720),(1,57,NULL,NULL,NULL,192,1457022293721),(1,72,NULL,NULL,NULL,192,1457022294720),(1,81,NULL,NULL,NULL,192,1457022295721),(1,74,NULL,NULL,NULL,192,1457022296722),(1,80,NULL,NULL,NULL,192,1457022297721),(1,78,NULL,NULL,NULL,192,1457022298722),(1,89,NULL,NULL,NULL,192,1457022299721),(1,101,NULL,NULL,NULL,192,1457022300722),(1,99,NULL,NULL,NULL,192,1457022301721),(1,92,NULL,NULL,NULL,192,1457022302721),(1,97,NULL,NULL,NULL,192,1457022303720),(1,97,NULL,NULL,NULL,192,1457022304721),(1,86,NULL,NULL,NULL,192,1457022305719),(1,86,NULL,NULL,NULL,192,1457022306720),(1,92,NULL,NULL,NULL,192,1457022308720),(1,101,NULL,NULL,NULL,192,1457022309721),(1,98,NULL,NULL,NULL,192,1457022310721),(1,90,NULL,NULL,NULL,192,1457022311720),(1,103,NULL,NULL,NULL,192,1457022312719),(1,105,NULL,NULL,NULL,192,1457022313721),(1,114,NULL,NULL,NULL,192,1457022314720),(1,115,NULL,NULL,NULL,192,1457022315720),(1,126,NULL,NULL,NULL,192,1457022316720),(1,135,NULL,NULL,NULL,192,1457022317721),(1,132,NULL,NULL,NULL,192,1457022318742),(1,125,NULL,NULL,NULL,192,1457022319721),(1,127,NULL,NULL,NULL,192,1457022320722),(1,113,NULL,NULL,NULL,192,1457022321721),(1,127,NULL,NULL,NULL,192,1457022322719),(1,127,NULL,NULL,NULL,192,1457022323725),(1,120,NULL,NULL,NULL,192,1457022324721),(1,106,NULL,NULL,NULL,192,1457022325720),(1,90,NULL,NULL,NULL,192,1457022327720),(1,75,NULL,NULL,NULL,192,1457022328719),(1,67,NULL,NULL,NULL,192,1457022329720),(1,54,NULL,NULL,NULL,192,1457022330720),(1,49,NULL,NULL,NULL,192,1457022331720),(1,60,NULL,NULL,NULL,192,1457022332719),(1,61,NULL,NULL,NULL,192,1457022333720),(1,74,NULL,NULL,NULL,192,1457022334721),(1,62,NULL,NULL,NULL,192,1457022335727),(1,52,NULL,NULL,NULL,192,1457022336719),(1,52,NULL,NULL,NULL,192,1457022337720),(1,40,NULL,NULL,NULL,192,1457022338721),(1,25,NULL,NULL,NULL,192,1457022339720),(1,32,NULL,NULL,NULL,192,1457022340720),(1,43,NULL,NULL,NULL,192,1457022341719),(1,33,NULL,NULL,NULL,192,1457022342720),(1,41,NULL,NULL,NULL,192,1457022343720),(1,37,NULL,NULL,NULL,192,1457022344721),(1,51,NULL,NULL,NULL,192,1457022345719),(1,64,NULL,NULL,NULL,192,1457022346720),(1,70,NULL,NULL,NULL,192,1457022347719),(1,61,NULL,NULL,NULL,192,1457022348719),(1,57,NULL,NULL,NULL,192,1457022349719),(1,48,NULL,NULL,NULL,192,1457022350719),(1,42,NULL,NULL,NULL,192,1457022351719),(1,38,NULL,NULL,NULL,192,1457022352720),(1,47,NULL,NULL,NULL,192,1457022353721),(1,48,NULL,NULL,NULL,192,1457022354719),(1,50,NULL,NULL,NULL,192,1457022355719),(1,39,NULL,NULL,NULL,192,1457022356719),(1,49,NULL,NULL,NULL,192,1457022357719),(1,48,NULL,NULL,NULL,192,1457022358720),(1,36,NULL,NULL,NULL,192,1457022359720),(1,36,NULL,NULL,NULL,192,1457022360721),(1,44,NULL,NULL,NULL,192,1457022361719),(1,34,NULL,NULL,NULL,192,1457022362720),(1,30,NULL,NULL,NULL,192,1457022363720),(1,44,NULL,NULL,NULL,192,1457022364718),(1,32,NULL,NULL,NULL,192,1457022365719),(1,36,NULL,NULL,NULL,192,1457022366719),(1,26,NULL,NULL,NULL,192,1457022367719),(1,24,NULL,NULL,NULL,192,1457022368721),(1,10,NULL,NULL,NULL,192,1457022369720),(1,9,NULL,NULL,NULL,192,1457022370719),(1,9,NULL,NULL,NULL,192,1457022371721),(1,29,NULL,NULL,NULL,192,1457022372720),(1,29,NULL,NULL,NULL,192,1457022373720),(1,15,NULL,NULL,NULL,192,1457022374719),(1,14,NULL,NULL,NULL,192,1457022375719),(1,5,NULL,NULL,NULL,192,1457022376718),(1,0,NULL,NULL,NULL,192,1457022377719),(1,8,NULL,NULL,NULL,192,1457022378721),(1,18,NULL,NULL,NULL,192,1457022379719),(1,6,NULL,NULL,NULL,192,1457022380719),(1,16,NULL,NULL,NULL,192,1457022381719),(1,28,NULL,NULL,NULL,192,1457022382720),(1,39,NULL,NULL,NULL,192,1457022383721),(1,26,NULL,NULL,NULL,192,1457022384718),(1,41,NULL,NULL,NULL,192,1457022385718),(1,41,NULL,NULL,NULL,192,1457022387720),(1,45,NULL,NULL,NULL,192,1457022388718),(1,55,NULL,NULL,NULL,192,1457022389734),(1,43,NULL,NULL,NULL,192,1457022390718),(1,52,NULL,NULL,NULL,192,1457022391718),(1,48,NULL,NULL,NULL,192,1457022392721),(1,47,NULL,NULL,NULL,192,1457022393719),(1,59,NULL,NULL,NULL,192,1457022394719),(1,72,NULL,NULL,NULL,192,1457022395720),(1,69,NULL,NULL,NULL,192,1457022396718),(1,75,NULL,NULL,NULL,192,1457022397719),(1,88,NULL,NULL,NULL,192,1457022398720),(1,82,NULL,NULL,NULL,192,1457022399719),(1,71,NULL,NULL,NULL,192,1457022400718),(1,82,NULL,NULL,NULL,192,1457022401720),(1,82,NULL,NULL,NULL,192,1457022402719),(1,88,NULL,NULL,NULL,192,1457022403720),(1,99,NULL,NULL,NULL,192,1457022404718),(1,96,NULL,NULL,NULL,192,1457022405719),(1,108,NULL,NULL,NULL,192,1457022406718),(1,112,NULL,NULL,NULL,192,1457022407719),(1,119,NULL,NULL,NULL,192,1457022408719),(1,109,NULL,NULL,NULL,192,1457022410720),(1,94,NULL,NULL,NULL,192,1457022411719),(1,102,NULL,NULL,NULL,192,1457022412719),(1,102,NULL,NULL,NULL,192,1457022413718),(1,88,NULL,NULL,NULL,192,1457022414719),(1,95,NULL,NULL,NULL,192,1457022415719),(1,99,NULL,NULL,NULL,192,1457022417719),(1,112,NULL,NULL,NULL,192,1457022418719),(1,97,NULL,NULL,NULL,192,1457022419719),(1,100,NULL,NULL,NULL,192,1457022420720),(1,115,NULL,NULL,NULL,192,1457022421720),(1,115,NULL,NULL,NULL,192,1457022422718),(1,107,NULL,NULL,NULL,192,1457022423720),(1,107,NULL,NULL,NULL,192,1457022424720),(1,121,NULL,NULL,NULL,192,1457022425718),(1,129,NULL,NULL,NULL,192,1457022426718),(1,144,NULL,NULL,NULL,192,1457022427719),(1,135,NULL,NULL,NULL,192,1457022428718),(1,134,NULL,NULL,NULL,192,1457022429718),(1,146,NULL,NULL,NULL,192,1457022430719),(1,145,NULL,NULL,NULL,192,1457022431718),(1,150,NULL,NULL,NULL,192,1457022432719),(1,144,NULL,NULL,NULL,192,1457022433727),(1,132,NULL,NULL,NULL,68,1457022435718),(2,NULL,NULL,NULL,NULL,600,1457020292663),(2,112,NULL,NULL,NULL,192,1457020327655),(2,122,NULL,NULL,NULL,192,1457020328692),(2,123,NULL,NULL,NULL,192,1457020329653),(2,114,NULL,NULL,NULL,192,1457020330650),(2,114,NULL,NULL,NULL,192,1457020331651),(2,101,NULL,NULL,NULL,192,1457020332654),(2,100,NULL,NULL,NULL,192,1457020333651),(2,113,NULL,NULL,NULL,192,1457020334654),(2,107,NULL,NULL,NULL,192,1457020335651),(2,95,NULL,NULL,NULL,192,1457020336654),(2,84,NULL,NULL,NULL,192,1457020337664),(2,98,NULL,NULL,NULL,192,1457020338652),(2,99,NULL,NULL,NULL,192,1457020339690),(2,104,NULL,NULL,NULL,192,1457020340785),(2,104,NULL,NULL,NULL,192,1457020341652),(2,94,NULL,NULL,NULL,192,1457020342663),(2,88,NULL,NULL,NULL,192,1457020343734),(2,87,NULL,NULL,NULL,192,1457020344650),(2,74,NULL,NULL,NULL,192,1457020345650),(2,67,NULL,NULL,NULL,192,1457020346652),(2,56,NULL,NULL,NULL,192,1457020347649),(2,51,NULL,NULL,NULL,192,1457020348719),(2,60,NULL,NULL,NULL,192,1457020349674),(2,56,NULL,NULL,NULL,192,1457020350757),(2,71,NULL,NULL,NULL,192,1457020351702),(2,60,NULL,NULL,NULL,192,1457020352653),(2,63,NULL,NULL,NULL,192,1457020353654),(2,77,NULL,NULL,NULL,192,1457020354650),(2,80,NULL,NULL,NULL,192,1457020355649),(2,67,NULL,NULL,NULL,192,1457020356651),(2,62,NULL,NULL,NULL,192,1457020357692),(2,62,NULL,NULL,NULL,192,1457020358649),(2,58,NULL,NULL,NULL,192,1457020359650),(2,73,NULL,NULL,NULL,192,1457020360682),(2,61,NULL,NULL,NULL,192,1457020361662),(2,57,NULL,NULL,NULL,192,1457020362654),(2,65,NULL,NULL,NULL,192,1457020363649),(2,55,NULL,NULL,NULL,192,1457020364832),(2,55,NULL,NULL,NULL,192,1457020365864),(2,48,NULL,NULL,NULL,192,1457020366650),(2,39,NULL,NULL,NULL,192,1457020367693),(2,29,NULL,NULL,NULL,192,1457020368652),(2,23,NULL,NULL,NULL,192,1457020369648),(2,28,NULL,NULL,NULL,192,1457020370651),(2,34,NULL,NULL,NULL,192,1457020371650),(2,35,NULL,NULL,NULL,192,1457020372657),(2,22,NULL,NULL,NULL,192,1457020373648),(2,37,NULL,NULL,NULL,192,1457020374685),(2,36,NULL,NULL,NULL,192,1457020375652),(2,39,NULL,NULL,NULL,192,1457020376873),(2,39,NULL,NULL,NULL,192,1457020377652),(2,38,NULL,NULL,NULL,192,1457020378648),(2,24,NULL,NULL,NULL,192,1457020379649),(2,16,NULL,NULL,NULL,192,1457020380649),(2,10,NULL,NULL,NULL,192,1457020381649),(2,23,NULL,NULL,NULL,192,1457020382647),(2,36,NULL,NULL,NULL,192,1457020383650),(2,35,NULL,NULL,NULL,192,1457020384649),(2,20,NULL,NULL,NULL,192,1457020385648),(2,8,NULL,NULL,NULL,192,1457020386650),(2,9,NULL,NULL,NULL,192,1457020387648),(2,5,NULL,NULL,NULL,192,1457020388648),(2,0,NULL,NULL,NULL,192,1457020389647),(2,0,NULL,NULL,NULL,192,1457020391647),(2,13,NULL,NULL,NULL,192,1457020392647),(2,18,NULL,NULL,NULL,192,1457020393646),(2,18,NULL,NULL,NULL,192,1457020394649),(2,17,NULL,NULL,NULL,192,1457020395648),(2,26,NULL,NULL,NULL,192,1457020396647),(2,16,NULL,NULL,NULL,192,1457020397659),(2,10,NULL,NULL,NULL,192,1457020398649),(2,12,NULL,NULL,NULL,192,1457020399672),(2,12,NULL,NULL,NULL,192,1457020400647),(2,5,NULL,NULL,NULL,192,1457020401647),(2,18,NULL,NULL,NULL,192,1457020402648),(2,16,NULL,NULL,NULL,192,1457020403648),(2,15,NULL,NULL,NULL,192,1457020404647),(2,13,NULL,NULL,NULL,192,1457020405647),(2,3,NULL,NULL,NULL,192,1457020406647),(2,11,NULL,NULL,NULL,192,1457020407647),(2,11,NULL,NULL,NULL,192,1457020408647),(2,18,NULL,NULL,NULL,192,1457020409646),(2,14,NULL,NULL,NULL,192,1457020410646),(2,19,NULL,NULL,NULL,192,1457020411646),(2,6,NULL,NULL,NULL,192,1457020412648),(2,0,NULL,NULL,NULL,192,1457020413646),(2,0,NULL,NULL,NULL,192,1457020414649),(2,9,NULL,NULL,NULL,192,1457020415646),(2,3,NULL,NULL,NULL,192,1457020416648),(2,1,NULL,NULL,NULL,192,1457020417646),(2,13,NULL,NULL,NULL,192,1457020418647),(2,19,NULL,NULL,NULL,192,1457020419645),(2,19,NULL,NULL,NULL,192,1457020420645),(2,13,NULL,NULL,NULL,192,1457020421655),(2,3,NULL,NULL,NULL,192,1457020422646),(2,3,NULL,NULL,NULL,192,1457020423645),(2,11,NULL,NULL,NULL,192,1457020424646),(2,4,NULL,NULL,NULL,192,1457020425647),(2,10,NULL,NULL,NULL,192,1457020426646),(2,3,NULL,NULL,NULL,192,1457020427647),(2,4,NULL,NULL,NULL,192,1457020428646),(2,1,NULL,NULL,NULL,192,1457020429645),(2,0,NULL,NULL,NULL,192,1457020430646),(2,7,NULL,NULL,NULL,192,1457020431649),(2,7,NULL,NULL,NULL,192,1457020432646),(2,0,NULL,NULL,NULL,192,1457020433646),(2,0,NULL,NULL,NULL,192,1457020439646),(2,5,NULL,NULL,NULL,192,1457020440645),(2,8,NULL,NULL,NULL,192,1457020441646),(2,22,NULL,NULL,NULL,192,1457020442648),(2,24,NULL,NULL,NULL,192,1457020443646),(2,39,NULL,NULL,NULL,192,1457020444646),(2,28,NULL,NULL,NULL,192,1457020445647),(2,14,NULL,NULL,NULL,192,1457020446654),(2,14,NULL,NULL,NULL,192,1457020447697),(2,26,NULL,NULL,NULL,192,1457020448645),(2,12,NULL,NULL,NULL,192,1457020449645),(2,0,NULL,NULL,NULL,192,1457020450645),(2,0,NULL,NULL,NULL,192,1457020451644),(2,12,NULL,NULL,NULL,192,1457020452645),(2,17,NULL,NULL,NULL,192,1457020453643),(2,10,NULL,NULL,NULL,192,1457020454645),(2,9,NULL,NULL,NULL,192,1457020455644),(2,23,NULL,NULL,NULL,192,1457020456644),(2,23,NULL,NULL,NULL,192,1457020457645),(2,36,NULL,NULL,NULL,192,1457020458643),(2,33,NULL,NULL,NULL,192,1457020459644),(2,45,NULL,NULL,NULL,192,1457020460645),(2,53,NULL,NULL,NULL,192,1457020461643),(2,55,NULL,NULL,NULL,192,1457020462644),(2,50,NULL,NULL,NULL,192,1457020463644),(2,38,NULL,NULL,NULL,192,1457020464644),(2,47,NULL,NULL,NULL,192,1457020465645),(2,51,NULL,NULL,NULL,192,1457020466644),(2,43,NULL,NULL,NULL,192,1457020467643),(2,34,NULL,NULL,NULL,192,1457020468644),(2,44,NULL,NULL,NULL,192,1457020469643),(2,48,NULL,NULL,NULL,192,1457020470644),(2,48,NULL,NULL,NULL,192,1457020471645),(2,50,NULL,NULL,NULL,192,1457020472917),(2,41,NULL,NULL,NULL,192,1457020473645),(2,43,NULL,NULL,NULL,192,1457020474644),(2,33,NULL,NULL,NULL,192,1457020475643),(2,45,NULL,NULL,NULL,192,1457020476643),(2,37,NULL,NULL,NULL,192,1457020477643),(2,45,NULL,NULL,NULL,192,1457020478643),(2,36,NULL,NULL,NULL,192,1457020479644),(2,31,NULL,NULL,NULL,192,1457020480643),(2,39,NULL,NULL,NULL,192,1457020481644),(2,35,NULL,NULL,NULL,192,1457020482643),(2,41,NULL,NULL,NULL,192,1457020483643),(2,41,NULL,NULL,NULL,192,1457020484643),(2,56,NULL,NULL,NULL,192,1457020485644),(2,60,NULL,NULL,NULL,192,1457020486643),(2,57,NULL,NULL,NULL,192,1457020487643),(2,71,NULL,NULL,NULL,192,1457020488643),(2,82,NULL,NULL,NULL,192,1457020489642),(2,74,NULL,NULL,NULL,192,1457020490644),(2,76,NULL,NULL,NULL,192,1457020491642),(2,85,NULL,NULL,NULL,192,1457020492642),(2,74,NULL,NULL,NULL,192,1457020493643),(2,82,NULL,NULL,NULL,192,1457020494642),(2,78,NULL,NULL,NULL,192,1457020495851),(2,78,NULL,NULL,NULL,192,1457020496643),(2,88,NULL,NULL,NULL,192,1457020497716),(2,99,NULL,NULL,NULL,192,1457020498695),(2,99,NULL,NULL,NULL,192,1457020499675),(2,88,NULL,NULL,NULL,192,1457020500641),(2,86,NULL,NULL,NULL,192,1457020501642),(2,90,NULL,NULL,NULL,192,1457020502642),(2,77,NULL,NULL,NULL,192,1457020503643),(2,55,NULL,NULL,NULL,192,1457020505641),(2,65,NULL,NULL,NULL,192,1457020506642),(2,62,NULL,NULL,NULL,192,1457020507662),(2,55,NULL,NULL,NULL,192,1457020508642),(2,65,NULL,NULL,NULL,192,1457020509642),(2,79,NULL,NULL,NULL,192,1457020510642),(2,80,NULL,NULL,NULL,192,1457020511641),(2,75,NULL,NULL,NULL,192,1457020512664),(2,76,NULL,NULL,NULL,192,1457020513642),(2,75,NULL,NULL,NULL,192,1457020514641),(2,65,NULL,NULL,NULL,192,1457020515728),(2,65,NULL,NULL,NULL,192,1457020516642),(2,70,NULL,NULL,NULL,192,1457020517641),(2,71,NULL,NULL,NULL,192,1457020518648),(2,57,NULL,NULL,NULL,192,1457020519646),(2,57,NULL,NULL,NULL,192,1457020520643),(2,48,NULL,NULL,NULL,192,1457020521646),(2,55,NULL,NULL,NULL,192,1457020522641),(2,55,NULL,NULL,NULL,192,1457020523641),(2,58,NULL,NULL,NULL,192,1457020524642),(2,60,NULL,NULL,NULL,192,1457020525669),(2,58,NULL,NULL,NULL,192,1457020526641),(2,68,NULL,NULL,NULL,192,1457020527642),(2,76,NULL,NULL,NULL,192,1457020528641),(2,68,NULL,NULL,NULL,192,1457020529642),(2,73,NULL,NULL,NULL,192,1457020530661),(2,74,NULL,NULL,NULL,192,1457020531640),(2,63,NULL,NULL,NULL,192,1457020532640),(2,73,NULL,NULL,NULL,192,1457020533642),(2,70,NULL,NULL,NULL,192,1457020534644),(2,85,NULL,NULL,NULL,192,1457020535641),(2,96,NULL,NULL,NULL,192,1457020536641),(2,84,NULL,NULL,NULL,192,1457020537640),(2,98,NULL,NULL,NULL,192,1457020538640),(2,98,NULL,NULL,NULL,192,1457020539640),(2,102,NULL,NULL,NULL,192,1457020540640),(2,120,NULL,NULL,NULL,192,1457020542641),(2,133,NULL,NULL,NULL,192,1457020543641),(2,122,NULL,NULL,NULL,192,1457020544641),(2,128,NULL,NULL,NULL,192,1457020545640),(2,120,NULL,NULL,NULL,192,1457020547640),(2,123,NULL,NULL,NULL,192,1457020548639),(2,117,NULL,NULL,NULL,192,1457020549640),(2,105,NULL,NULL,NULL,192,1457020550640),(2,105,NULL,NULL,NULL,192,1457020551641),(2,117,NULL,NULL,NULL,192,1457020552640),(2,128,NULL,NULL,NULL,192,1457020553639),(2,130,NULL,NULL,NULL,192,1457020554672),(2,139,NULL,NULL,NULL,192,1457020555738),(2,127,NULL,NULL,NULL,192,1457020556642),(2,136,NULL,NULL,NULL,192,1457020557640),(2,136,NULL,NULL,NULL,192,1457020558641),(2,123,NULL,NULL,NULL,192,1457020559640),(2,129,NULL,NULL,NULL,192,1457020560639),(2,144,NULL,NULL,NULL,192,1457020561654),(2,144,NULL,NULL,NULL,192,1457020562638),(2,142,NULL,NULL,NULL,192,1457020563639),(2,130,NULL,NULL,NULL,192,1457020564638),(2,135,NULL,NULL,NULL,192,1457020565718),(2,131,NULL,NULL,NULL,192,1457020566646),(2,127,NULL,NULL,NULL,192,1457020567638),(2,122,NULL,NULL,NULL,192,1457020568663),(2,122,NULL,NULL,NULL,192,1457020569641),(2,120,NULL,NULL,NULL,192,1457020570696),(2,111,NULL,NULL,NULL,192,1457020571681),(2,111,NULL,NULL,NULL,192,1457020572638),(2,97,NULL,NULL,NULL,192,1457020573646),(2,111,NULL,NULL,NULL,192,1457020574643),(2,106,NULL,NULL,NULL,192,1457020575638),(2,103,NULL,NULL,NULL,192,1457020576638),(2,103,NULL,NULL,NULL,192,1457020577639),(2,101,NULL,NULL,NULL,192,1457020578639),(2,98,NULL,NULL,NULL,192,1457020579649),(2,86,NULL,NULL,NULL,192,1457020580639),(2,88,NULL,NULL,NULL,192,1457020581656),(2,78,NULL,NULL,NULL,192,1457020582639),(2,75,NULL,NULL,NULL,192,1457020583638),(2,75,NULL,NULL,NULL,192,1457020584638),(2,67,NULL,NULL,NULL,192,1457020585638),(2,79,NULL,NULL,NULL,192,1457020586638),(2,71,NULL,NULL,NULL,192,1457020587638),(2,69,NULL,NULL,NULL,192,1457020588637),(2,69,NULL,NULL,NULL,192,1457020589639),(2,85,NULL,NULL,NULL,192,1457020591638),(2,71,NULL,NULL,NULL,192,1457020592639),(2,82,NULL,NULL,NULL,192,1457020593638),(2,72,NULL,NULL,NULL,192,1457020594637),(2,70,NULL,NULL,NULL,192,1457020595637),(2,76,NULL,NULL,NULL,192,1457020596637),(2,80,NULL,NULL,NULL,192,1457020597637),(2,74,NULL,NULL,NULL,192,1457020598637),(2,74,NULL,NULL,NULL,192,1457020599637),(2,72,NULL,NULL,NULL,192,1457020600637),(2,72,NULL,NULL,NULL,192,1457020601637),(2,66,NULL,NULL,NULL,192,1457020602638),(2,66,NULL,NULL,NULL,192,1457020603639),(2,75,NULL,NULL,NULL,192,1457020604637),(2,68,NULL,NULL,NULL,192,1457020605638),(2,81,NULL,NULL,NULL,192,1457020606636),(2,95,NULL,NULL,NULL,192,1457020607637),(2,82,NULL,NULL,NULL,192,1457020608637),(2,87,NULL,NULL,NULL,192,1457020609638),(2,90,NULL,NULL,NULL,192,1457020610637),(2,85,NULL,NULL,NULL,192,1457020611637),(2,91,NULL,NULL,NULL,192,1457020612636),(2,91,NULL,NULL,NULL,192,1457020614637),(2,77,NULL,NULL,NULL,192,1457020615636),(2,65,NULL,NULL,NULL,192,1457020616638),(2,68,NULL,NULL,NULL,192,1457020617637),(2,63,NULL,NULL,NULL,192,1457020618637),(2,67,NULL,NULL,NULL,192,1457020619637),(2,62,NULL,NULL,NULL,192,1457020620635),(2,73,NULL,NULL,NULL,192,1457020621635),(2,80,NULL,NULL,NULL,192,1457020622637),(2,65,NULL,NULL,NULL,192,1457020623636),(2,78,NULL,NULL,NULL,192,1457020624637),(2,83,NULL,NULL,NULL,192,1457020625636),(2,83,NULL,NULL,NULL,192,1457020626638),(2,70,NULL,NULL,NULL,192,1457020627637),(2,65,NULL,NULL,NULL,192,1457020628639),(2,54,NULL,NULL,NULL,192,1457020629636),(2,49,NULL,NULL,NULL,192,1457020630637),(2,41,NULL,NULL,NULL,192,1457020631636),(2,27,NULL,NULL,NULL,192,1457020632635),(2,23,NULL,NULL,NULL,192,1457020633639),(2,27,NULL,NULL,NULL,192,1457020634635),(2,35,NULL,NULL,NULL,192,1457020635636),(2,46,NULL,NULL,NULL,192,1457020636639),(2,46,NULL,NULL,NULL,192,1457020637645),(2,49,NULL,NULL,NULL,192,1457020638637),(2,53,NULL,NULL,NULL,192,1457020639636),(2,58,NULL,NULL,NULL,192,1457020640639),(2,58,NULL,NULL,NULL,192,1457020641637),(2,47,NULL,NULL,NULL,192,1457020642636),(2,45,NULL,NULL,NULL,192,1457020643635),(2,55,NULL,NULL,NULL,192,1457020644635),(2,55,NULL,NULL,NULL,192,1457020645636),(2,69,NULL,NULL,NULL,192,1457020646636),(2,66,NULL,NULL,NULL,192,1457020647636),(2,72,NULL,NULL,NULL,192,1457020648636),(2,60,NULL,NULL,NULL,192,1457020649636),(2,72,NULL,NULL,NULL,192,1457020650637),(2,81,NULL,NULL,NULL,192,1457020651636),(2,92,NULL,NULL,NULL,192,1457020652634),(2,78,NULL,NULL,NULL,192,1457020653636),(2,68,NULL,NULL,NULL,192,1457020654635),(2,68,NULL,NULL,NULL,192,1457020655634),(2,78,NULL,NULL,NULL,192,1457020656635),(2,73,NULL,NULL,NULL,192,1457020657634),(2,67,NULL,NULL,NULL,192,1457020658636),(2,72,NULL,NULL,NULL,192,1457020659635),(2,65,NULL,NULL,NULL,192,1457020660635),(2,53,NULL,NULL,NULL,192,1457020661637),(2,46,NULL,NULL,NULL,192,1457020662636),(2,38,NULL,NULL,NULL,192,1457020663635),(2,36,NULL,NULL,NULL,192,1457020664634),(2,33,NULL,NULL,NULL,192,1457020665634),(2,21,NULL,NULL,NULL,192,1457020666634),(2,18,NULL,NULL,NULL,192,1457020667634),(2,13,NULL,NULL,NULL,192,1457020668635),(2,13,NULL,NULL,NULL,192,1457020669636),(2,19,NULL,NULL,NULL,192,1457020670634),(2,19,NULL,NULL,NULL,192,1457020671634),(2,31,NULL,NULL,NULL,192,1457020672634),(2,41,NULL,NULL,NULL,192,1457020673634),(2,53,NULL,NULL,NULL,192,1457020674634),(2,62,NULL,NULL,NULL,192,1457020675635),(2,53,NULL,NULL,NULL,192,1457020676635),(2,53,NULL,NULL,NULL,192,1457020678634),(2,63,NULL,NULL,NULL,192,1457020679634),(2,66,NULL,NULL,NULL,192,1457020680633),(2,58,NULL,NULL,NULL,192,1457020681635),(2,51,NULL,NULL,NULL,192,1457020682634),(2,52,NULL,NULL,NULL,192,1457020683634),(2,62,NULL,NULL,NULL,192,1457020684634),(2,56,NULL,NULL,NULL,192,1457020685633),(2,57,NULL,NULL,NULL,192,1457020686633),(2,57,NULL,NULL,NULL,192,1457020687634),(2,68,NULL,NULL,NULL,192,1457020688634),(2,54,NULL,NULL,NULL,192,1457020689633),(2,49,NULL,NULL,NULL,192,1457020690633),(2,38,NULL,NULL,NULL,192,1457020691635),(2,25,NULL,NULL,NULL,192,1457020692634),(2,20,NULL,NULL,NULL,192,1457020693634),(2,33,NULL,NULL,NULL,192,1457020694668),(2,19,NULL,NULL,NULL,192,1457020695632),(2,12,NULL,NULL,NULL,192,1457020696634),(2,7,NULL,NULL,NULL,192,1457020697633),(2,0,NULL,NULL,NULL,192,1457020698633),(2,6,NULL,NULL,NULL,192,1457020699634),(2,18,NULL,NULL,NULL,192,1457020700635),(2,11,NULL,NULL,NULL,192,1457020701634),(2,12,NULL,NULL,NULL,192,1457020702634),(2,5,NULL,NULL,NULL,192,1457020703633),(2,5,NULL,NULL,NULL,192,1457020704632),(2,0,NULL,NULL,NULL,192,1457020705636),(2,0,NULL,NULL,NULL,192,1457020706633),(2,6,NULL,NULL,NULL,192,1457020707632),(2,1,NULL,NULL,NULL,192,1457020708633),(2,4,NULL,NULL,NULL,192,1457020709634),(2,16,NULL,NULL,NULL,192,1457020710633),(2,10,NULL,NULL,NULL,192,1457020711633),(2,8,NULL,NULL,NULL,192,1457020712632),(2,0,NULL,NULL,NULL,192,1457020713633),(2,0,NULL,NULL,NULL,192,1457020717634),(2,8,NULL,NULL,NULL,192,1457020718633),(2,0,NULL,NULL,NULL,192,1457020719632),(2,0,NULL,NULL,NULL,192,1457020721632),(2,9,NULL,NULL,NULL,192,1457020722633),(2,23,NULL,NULL,NULL,192,1457020723633),(2,15,NULL,NULL,NULL,192,1457020724634),(2,1,NULL,NULL,NULL,192,1457020725633),(2,0,NULL,NULL,NULL,192,1457020726634),(2,0,NULL,NULL,NULL,192,1457020727634),(2,14,NULL,NULL,NULL,192,1457020728635),(2,16,NULL,NULL,NULL,192,1457020729636),(2,2,NULL,NULL,NULL,192,1457020730634),(2,6,NULL,NULL,NULL,192,1457020731771),(2,0,NULL,NULL,NULL,192,1457020732635),(2,0,NULL,NULL,NULL,192,1457020739637),(2,8,NULL,NULL,NULL,192,1457020740638),(2,5,NULL,NULL,NULL,192,1457020741637),(2,0,NULL,NULL,NULL,192,1457020742639),(2,0,NULL,NULL,NULL,192,1457020743637),(2,15,NULL,NULL,NULL,192,1457020744637),(2,25,NULL,NULL,NULL,192,1457020745639),(2,40,NULL,NULL,NULL,192,1457020746640),(2,28,NULL,NULL,NULL,192,1457020747639),(2,22,NULL,NULL,NULL,192,1457020748638),(2,22,NULL,NULL,NULL,192,1457020749640),(2,8,NULL,NULL,NULL,192,1457020750640),(2,3,NULL,NULL,NULL,192,1457020751640),(2,0,NULL,NULL,NULL,192,1457020752642),(2,7,NULL,NULL,NULL,192,1457020753640),(2,10,NULL,NULL,NULL,192,1457020754641),(2,0,NULL,NULL,NULL,192,1457020755642),(2,9,NULL,NULL,NULL,192,1457020756640),(2,4,NULL,NULL,NULL,192,1457020757841),(2,8,NULL,NULL,NULL,192,1457020758641),(2,2,NULL,NULL,NULL,192,1457020759642),(2,14,NULL,NULL,NULL,192,1457020760641),(2,18,NULL,NULL,NULL,192,1457020761643),(2,8,NULL,NULL,NULL,192,1457020762643),(2,13,NULL,NULL,NULL,192,1457020763642),(2,3,NULL,NULL,NULL,192,1457020764643),(2,15,NULL,NULL,NULL,192,1457020765643),(2,17,NULL,NULL,NULL,192,1457020767644),(2,17,NULL,NULL,NULL,192,1457020768645),(2,12,NULL,NULL,NULL,192,1457020769644),(2,1,NULL,NULL,NULL,192,1457020770643),(2,6,NULL,NULL,NULL,192,1457020771645),(2,15,NULL,NULL,NULL,192,1457020772645),(2,7,NULL,NULL,NULL,192,1457020773644),(2,0,NULL,NULL,NULL,192,1457020774645),(2,1,NULL,NULL,NULL,192,1457020775645),(2,0,NULL,NULL,NULL,192,1457020776688),(2,0,NULL,NULL,NULL,192,1457020777647),(2,9,NULL,NULL,NULL,192,1457020778647),(2,4,NULL,NULL,NULL,192,1457020779645),(2,14,NULL,NULL,NULL,192,1457020780647),(2,3,NULL,NULL,NULL,192,1457020781647),(2,12,NULL,NULL,NULL,192,1457020782646),(2,13,NULL,NULL,NULL,192,1457020783647),(2,16,NULL,NULL,NULL,192,1457020784649),(2,29,NULL,NULL,NULL,192,1457020785648),(2,29,NULL,NULL,NULL,192,1457020786649),(2,41,NULL,NULL,NULL,192,1457020787650),(2,46,NULL,NULL,NULL,192,1457020788650),(2,59,NULL,NULL,NULL,192,1457020789649),(2,51,NULL,NULL,NULL,192,1457020790650),(2,52,NULL,NULL,NULL,192,1457020791648),(2,39,NULL,NULL,NULL,192,1457020792651),(2,38,NULL,NULL,NULL,192,1457020793650),(2,24,NULL,NULL,NULL,192,1457020794651),(2,37,NULL,NULL,NULL,192,1457020795651),(2,25,NULL,NULL,NULL,192,1457020796649),(2,30,NULL,NULL,NULL,192,1457020797651),(2,22,NULL,NULL,NULL,192,1457020798652),(2,23,NULL,NULL,NULL,192,1457020799651),(2,30,NULL,NULL,NULL,192,1457020800651),(2,30,NULL,NULL,NULL,192,1457020801652),(2,33,NULL,NULL,NULL,192,1457020802652),(2,31,NULL,NULL,NULL,192,1457020804653),(2,23,NULL,NULL,NULL,192,1457020805653),(2,16,NULL,NULL,NULL,192,1457020806655),(2,3,NULL,NULL,NULL,192,1457020807654),(2,0,NULL,NULL,NULL,192,1457020808654),(2,0,NULL,NULL,NULL,192,1457020809654),(2,15,NULL,NULL,NULL,192,1457020810655),(2,20,NULL,NULL,NULL,192,1457020811656),(2,11,NULL,NULL,NULL,192,1457020812655),(2,0,NULL,NULL,NULL,192,1457020813655),(2,5,NULL,NULL,NULL,192,1457020814654),(2,4,NULL,NULL,NULL,192,1457020815655),(2,0,NULL,NULL,NULL,192,1457020816656),(2,0,NULL,NULL,NULL,192,1457020821657),(2,13,NULL,NULL,NULL,192,1457020822657),(2,17,NULL,NULL,NULL,192,1457020823657),(2,13,NULL,NULL,NULL,192,1457020824679),(2,8,NULL,NULL,NULL,192,1457020825658),(2,22,NULL,NULL,NULL,192,1457020826659),(2,19,NULL,NULL,NULL,192,1457020827659),(2,33,NULL,NULL,NULL,192,1457020828658),(2,30,NULL,NULL,NULL,192,1457020829660),(2,42,NULL,NULL,NULL,192,1457020830659),(2,33,NULL,NULL,NULL,192,1457020831659),(2,33,NULL,NULL,NULL,192,1457020832659),(2,29,NULL,NULL,NULL,192,1457020833659),(2,40,NULL,NULL,NULL,192,1457020834661),(2,28,NULL,NULL,NULL,192,1457020835660),(2,27,NULL,NULL,NULL,192,1457020836661),(2,27,NULL,NULL,NULL,192,1457020837661),(2,15,NULL,NULL,NULL,192,1457020838661),(2,25,NULL,NULL,NULL,192,1457020839661),(2,13,NULL,NULL,NULL,192,1457020840662),(2,0,NULL,NULL,NULL,192,1457020841661),(2,2,NULL,NULL,NULL,192,1457020842661),(2,9,NULL,NULL,NULL,192,1457020843662),(2,15,NULL,NULL,NULL,192,1457020844663),(2,9,NULL,NULL,NULL,192,1457020845663),(2,0,NULL,NULL,NULL,192,1457020846662),(2,0,NULL,NULL,NULL,192,1457020848677),(2,1,NULL,NULL,NULL,192,1457020849664),(2,6,NULL,NULL,NULL,192,1457020850665),(2,14,NULL,NULL,NULL,192,1457020851664),(2,4,NULL,NULL,NULL,192,1457020852665),(2,11,NULL,NULL,NULL,192,1457020853665),(2,11,NULL,NULL,NULL,192,1457020854664),(2,22,NULL,NULL,NULL,192,1457020855665),(2,28,NULL,NULL,NULL,192,1457020856666),(2,15,NULL,NULL,NULL,192,1457020857666),(2,28,NULL,NULL,NULL,192,1457020858665),(2,35,NULL,NULL,NULL,192,1457020859665),(2,38,NULL,NULL,NULL,192,1457020860666),(2,39,NULL,NULL,NULL,192,1457020861667),(2,48,NULL,NULL,NULL,192,1457020862666),(2,58,NULL,NULL,NULL,192,1457020863667),(2,69,NULL,NULL,NULL,192,1457020864666),(2,73,NULL,NULL,NULL,192,1457020865666),(2,73,NULL,NULL,NULL,192,1457020866669),(2,75,NULL,NULL,NULL,192,1457020867670),(2,62,NULL,NULL,NULL,192,1457020868667),(2,57,NULL,NULL,NULL,192,1457020869668),(2,61,NULL,NULL,NULL,192,1457020870669),(2,67,NULL,NULL,NULL,192,1457020871668),(2,61,NULL,NULL,NULL,192,1457020872668),(2,54,NULL,NULL,NULL,192,1457020873668),(2,59,NULL,NULL,NULL,192,1457020874669),(2,46,NULL,NULL,NULL,192,1457020875669),(2,53,NULL,NULL,NULL,192,1457020876669),(2,42,NULL,NULL,NULL,192,1457020877670),(2,44,NULL,NULL,NULL,192,1457020878670),(2,44,NULL,NULL,NULL,192,1457020879670),(2,36,NULL,NULL,NULL,192,1457020880670),(2,36,NULL,NULL,NULL,192,1457020881671),(2,10,NULL,NULL,NULL,192,1457020883671),(2,11,NULL,NULL,NULL,192,1457020884672),(2,4,NULL,NULL,NULL,192,1457020885671),(2,2,NULL,NULL,NULL,192,1457020886671),(2,13,NULL,NULL,NULL,192,1457020887672),(2,16,NULL,NULL,NULL,192,1457020888673),(2,16,NULL,NULL,NULL,192,1457020889673),(2,29,NULL,NULL,NULL,192,1457020890673),(2,23,NULL,NULL,NULL,192,1457020891674),(2,27,NULL,NULL,NULL,192,1457020893675),(2,20,NULL,NULL,NULL,192,1457020894674),(2,14,NULL,NULL,NULL,192,1457020895674),(2,22,NULL,NULL,NULL,192,1457020896674),(2,35,NULL,NULL,NULL,192,1457020897675),(2,46,NULL,NULL,NULL,192,1457020898678),(2,37,NULL,NULL,NULL,192,1457020899675),(2,29,NULL,NULL,NULL,192,1457020900676),(2,17,NULL,NULL,NULL,192,1457020901675),(2,30,NULL,NULL,NULL,192,1457020902676),(2,32,NULL,NULL,NULL,192,1457020903676),(2,45,NULL,NULL,NULL,192,1457020904676),(2,50,NULL,NULL,NULL,192,1457020905677),(2,38,NULL,NULL,NULL,192,1457020906676),(2,24,NULL,NULL,NULL,192,1457020907677),(2,19,NULL,NULL,NULL,192,1457020908677),(2,22,NULL,NULL,NULL,192,1457020909677),(2,22,NULL,NULL,NULL,192,1457020910678),(2,19,NULL,NULL,NULL,192,1457020911678),(2,19,NULL,NULL,NULL,192,1457020912679),(2,17,NULL,NULL,NULL,192,1457020913679),(2,7,NULL,NULL,NULL,192,1457020914678),(2,5,NULL,NULL,NULL,192,1457020915680),(2,10,NULL,NULL,NULL,192,1457020916680),(2,9,NULL,NULL,NULL,192,1457020917679),(2,0,NULL,NULL,NULL,192,1457020918681),(2,0,NULL,NULL,NULL,192,1457020919680),(2,10,NULL,NULL,NULL,192,1457020920681),(2,0,NULL,NULL,NULL,192,1457020921681),(2,0,NULL,NULL,NULL,192,1457020922680),(2,10,NULL,NULL,NULL,192,1457020923682),(2,17,NULL,NULL,NULL,192,1457020924681),(2,9,NULL,NULL,NULL,192,1457020925681),(2,17,NULL,NULL,NULL,192,1457020926681),(2,17,NULL,NULL,NULL,192,1457020927682),(2,18,NULL,NULL,NULL,192,1457020928683),(2,3,NULL,NULL,NULL,192,1457020929682),(2,17,NULL,NULL,NULL,192,1457020930683),(2,27,NULL,NULL,NULL,192,1457020931683),(2,16,NULL,NULL,NULL,192,1457020932684),(2,26,NULL,NULL,NULL,192,1457020933684),(2,25,NULL,NULL,NULL,192,1457020934684),(2,32,NULL,NULL,NULL,192,1457020935683),(2,18,NULL,NULL,NULL,192,1457020936685),(2,25,NULL,NULL,NULL,192,1457020937685),(2,11,NULL,NULL,NULL,192,1457020938684),(2,1,NULL,NULL,NULL,192,1457020939687),(2,0,NULL,NULL,NULL,192,1457020940686),(2,0,NULL,NULL,NULL,192,1457020942685),(2,14,NULL,NULL,NULL,192,1457020944685),(2,29,NULL,NULL,NULL,192,1457020945686),(2,37,NULL,NULL,NULL,192,1457020946686),(2,27,NULL,NULL,NULL,192,1457020947686),(2,40,NULL,NULL,NULL,192,1457020948687),(2,27,NULL,NULL,NULL,192,1457020949687),(2,38,NULL,NULL,NULL,192,1457020950688),(2,41,NULL,NULL,NULL,192,1457020951687),(2,32,NULL,NULL,NULL,192,1457020952687),(2,30,NULL,NULL,NULL,192,1457020953688),(2,36,NULL,NULL,NULL,192,1457020954690),(2,41,NULL,NULL,NULL,192,1457020955698),(2,41,NULL,NULL,NULL,192,1457020956689),(2,46,NULL,NULL,NULL,192,1457020957689),(2,50,NULL,NULL,NULL,192,1457020958689),(2,44,NULL,NULL,NULL,192,1457020959690),(2,55,NULL,NULL,NULL,192,1457020960691),(2,55,NULL,NULL,NULL,192,1457020961690),(2,64,NULL,NULL,NULL,192,1457020962691),(2,60,NULL,NULL,NULL,192,1457020963690),(2,47,NULL,NULL,NULL,192,1457020964690),(2,32,NULL,NULL,NULL,192,1457020965691),(2,40,NULL,NULL,NULL,192,1457020966692),(2,31,NULL,NULL,NULL,192,1457020967691),(2,35,NULL,NULL,NULL,192,1457020968693),(2,43,NULL,NULL,NULL,192,1457020969693),(2,35,NULL,NULL,NULL,192,1457020970692),(2,21,NULL,NULL,NULL,192,1457020971692),(2,25,NULL,NULL,NULL,192,1457020972692),(2,26,NULL,NULL,NULL,192,1457020973693),(2,26,NULL,NULL,NULL,192,1457020974694),(2,15,NULL,NULL,NULL,192,1457020975695),(2,16,NULL,NULL,NULL,192,1457020976693),(2,4,NULL,NULL,NULL,192,1457020977695),(2,0,NULL,NULL,NULL,192,1457020978694),(2,0,NULL,NULL,NULL,192,1457020979694),(2,15,NULL,NULL,NULL,192,1457020980694),(2,24,NULL,NULL,NULL,192,1457020981693),(2,16,NULL,NULL,NULL,192,1457020982695),(2,11,NULL,NULL,NULL,192,1457020983695),(2,9,NULL,NULL,NULL,192,1457020984695),(2,0,NULL,NULL,NULL,192,1457020985696),(2,0,NULL,NULL,NULL,192,1457020986696),(2,6,NULL,NULL,NULL,192,1457020987696),(2,0,NULL,NULL,NULL,192,1457020988697),(2,3,NULL,NULL,NULL,192,1457020989697),(2,15,NULL,NULL,NULL,192,1457020990698),(2,18,NULL,NULL,NULL,192,1457020991697),(2,18,NULL,NULL,NULL,192,1457020992698),(2,4,NULL,NULL,NULL,192,1457020993697),(2,2,NULL,NULL,NULL,192,1457020994697),(2,4,NULL,NULL,NULL,192,1457020995698),(2,0,NULL,NULL,NULL,192,1457020996700),(2,0,NULL,NULL,NULL,192,1457021000699),(2,14,NULL,NULL,NULL,192,1457021001699),(2,9,NULL,NULL,NULL,192,1457021002700),(2,13,NULL,NULL,NULL,192,1457021003701),(2,7,NULL,NULL,NULL,192,1457021004700),(2,3,NULL,NULL,NULL,192,1457021005699),(2,8,NULL,NULL,NULL,192,1457021006701),(2,11,NULL,NULL,NULL,192,1457021007700),(2,0,NULL,NULL,NULL,192,1457021008701),(2,0,NULL,NULL,NULL,192,1457021012701),(2,2,NULL,NULL,NULL,192,1457021013702),(2,5,NULL,NULL,NULL,192,1457021014701),(2,0,NULL,NULL,NULL,192,1457021015702),(2,4,NULL,NULL,NULL,192,1457021016703),(2,12,NULL,NULL,NULL,192,1457021017703),(2,14,NULL,NULL,NULL,192,1457021018704),(2,2,NULL,NULL,NULL,192,1457021019704),(2,7,NULL,NULL,NULL,192,1457021020704),(2,7,NULL,NULL,NULL,192,1457021021703),(2,12,NULL,NULL,NULL,192,1457021022703),(2,26,NULL,NULL,NULL,192,1457021023703),(2,20,NULL,NULL,NULL,192,1457021024705),(2,16,NULL,NULL,NULL,192,1457021025703),(2,14,NULL,NULL,NULL,192,1457021026705),(2,13,NULL,NULL,NULL,192,1457021027703),(2,25,NULL,NULL,NULL,192,1457021028705),(2,18,NULL,NULL,NULL,192,1457021029704),(2,27,NULL,NULL,NULL,192,1457021030704),(2,24,NULL,NULL,NULL,192,1457021031704),(2,10,NULL,NULL,NULL,192,1457021033705),(2,14,NULL,NULL,NULL,192,1457021034705),(2,17,NULL,NULL,NULL,192,1457021035706),(2,30,NULL,NULL,NULL,192,1457021036704),(2,30,NULL,NULL,NULL,192,1457021037705),(2,19,NULL,NULL,NULL,192,1457021038705),(2,30,NULL,NULL,NULL,192,1457021039706),(2,42,NULL,NULL,NULL,192,1457021040706),(2,57,NULL,NULL,NULL,192,1457021041705),(2,44,NULL,NULL,NULL,192,1457021042706),(2,34,NULL,NULL,NULL,192,1457021043706),(2,45,NULL,NULL,NULL,192,1457021044705),(2,39,NULL,NULL,NULL,192,1457021045706),(2,46,NULL,NULL,NULL,192,1457021046706),(2,60,NULL,NULL,NULL,192,1457021047707),(2,65,NULL,NULL,NULL,192,1457021048706),(2,72,NULL,NULL,NULL,192,1457021049707),(2,76,NULL,NULL,NULL,192,1457021050707),(2,87,NULL,NULL,NULL,192,1457021051707),(2,87,NULL,NULL,NULL,192,1457021052706),(2,96,NULL,NULL,NULL,192,1457021053706),(2,110,NULL,NULL,NULL,192,1457021054706),(2,116,NULL,NULL,NULL,192,1457021055707),(2,131,NULL,NULL,NULL,192,1457021056727),(2,123,NULL,NULL,NULL,192,1457021057707),(2,110,NULL,NULL,NULL,192,1457021058706),(2,108,NULL,NULL,NULL,192,1457021059707),(2,120,NULL,NULL,NULL,192,1457021060707),(2,135,NULL,NULL,NULL,192,1457021061707),(2,130,NULL,NULL,NULL,192,1457021062707),(2,138,NULL,NULL,NULL,192,1457021063707),(2,136,NULL,NULL,NULL,192,1457021064708),(2,136,NULL,NULL,NULL,192,1457021065709),(2,150,NULL,NULL,NULL,192,1457021066708),(2,150,NULL,NULL,NULL,192,1457021067709),(2,143,NULL,NULL,NULL,192,1457021068708),(2,148,NULL,NULL,NULL,192,1457021069708),(2,150,NULL,NULL,NULL,192,1457021070707),(2,150,NULL,NULL,NULL,192,1457021072708),(2,146,NULL,NULL,NULL,192,1457021073708),(2,150,NULL,NULL,NULL,192,1457021074710),(2,138,NULL,NULL,NULL,192,1457021075707),(2,146,NULL,NULL,NULL,192,1457021076708),(2,150,NULL,NULL,NULL,192,1457021077708),(2,150,NULL,NULL,NULL,192,1457021082708),(2,142,NULL,NULL,NULL,192,1457021083724),(2,141,NULL,NULL,NULL,192,1457021084709),(2,150,NULL,NULL,NULL,192,1457021085709),(2,145,NULL,NULL,NULL,192,1457021086709),(2,136,NULL,NULL,NULL,192,1457021087711),(2,131,NULL,NULL,NULL,192,1457021088717),(2,122,NULL,NULL,NULL,192,1457021089710),(2,126,NULL,NULL,NULL,192,1457021090710),(2,118,NULL,NULL,NULL,192,1457021091711),(2,118,NULL,NULL,NULL,192,1457021092709),(2,123,NULL,NULL,NULL,192,1457021093711),(2,109,NULL,NULL,NULL,192,1457021094710),(2,109,NULL,NULL,NULL,192,1457021095711),(2,95,NULL,NULL,NULL,192,1457021096710),(2,85,NULL,NULL,NULL,192,1457021097710),(2,89,NULL,NULL,NULL,192,1457021098711),(2,85,NULL,NULL,NULL,192,1457021099712),(2,72,NULL,NULL,NULL,192,1457021100711),(2,61,NULL,NULL,NULL,192,1457021101710),(2,74,NULL,NULL,NULL,192,1457021102710),(2,74,NULL,NULL,NULL,192,1457021103710),(2,85,NULL,NULL,NULL,192,1457021104712),(2,86,NULL,NULL,NULL,192,1457021105713),(2,79,NULL,NULL,NULL,192,1457021106711),(2,76,NULL,NULL,NULL,192,1457021107711),(2,80,NULL,NULL,NULL,192,1457021108711),(2,67,NULL,NULL,NULL,192,1457021109711),(2,67,NULL,NULL,NULL,192,1457021110712),(2,75,NULL,NULL,NULL,192,1457021111712),(2,72,NULL,NULL,NULL,192,1457021112713),(2,81,NULL,NULL,NULL,192,1457021113713),(2,76,NULL,NULL,NULL,192,1457021114712),(2,78,NULL,NULL,NULL,192,1457021115713),(2,73,NULL,NULL,NULL,192,1457021116712),(2,82,NULL,NULL,NULL,192,1457021117712),(2,85,NULL,NULL,NULL,192,1457021118713),(2,89,NULL,NULL,NULL,192,1457021119712),(2,91,NULL,NULL,NULL,192,1457021120712),(2,91,NULL,NULL,NULL,192,1457021121712),(2,103,NULL,NULL,NULL,192,1457021122713),(2,97,NULL,NULL,NULL,192,1457021123712),(2,110,NULL,NULL,NULL,192,1457021124713),(2,112,NULL,NULL,NULL,192,1457021125723),(2,121,NULL,NULL,NULL,192,1457021126712),(2,128,NULL,NULL,NULL,192,1457021127713),(2,128,NULL,NULL,NULL,192,1457021128713),(2,122,NULL,NULL,NULL,192,1457021129713),(2,136,NULL,NULL,NULL,192,1457021130713),(2,150,NULL,NULL,NULL,192,1457021132714),(2,139,NULL,NULL,NULL,192,1457021133713),(2,138,NULL,NULL,NULL,192,1457021134713),(2,136,NULL,NULL,NULL,192,1457021135713),(2,141,NULL,NULL,NULL,192,1457021136714),(2,147,NULL,NULL,NULL,192,1457021137714),(2,143,NULL,NULL,NULL,192,1457021138713),(2,139,NULL,NULL,NULL,192,1457021140714),(2,148,NULL,NULL,NULL,192,1457021141714),(2,140,NULL,NULL,NULL,192,1457021142715),(2,146,NULL,NULL,NULL,192,1457021143715),(2,138,NULL,NULL,NULL,192,1457021144714),(2,129,NULL,NULL,NULL,192,1457021145714),(2,129,NULL,NULL,NULL,192,1457021146714),(2,121,NULL,NULL,NULL,192,1457021147715),(2,115,NULL,NULL,NULL,192,1457021148715),(2,102,NULL,NULL,NULL,192,1457021149714),(2,96,NULL,NULL,NULL,192,1457021150716),(2,85,NULL,NULL,NULL,192,1457021151714),(2,88,NULL,NULL,NULL,192,1457021152715),(2,102,NULL,NULL,NULL,192,1457021153715),(2,88,NULL,NULL,NULL,192,1457021154717),(2,81,NULL,NULL,NULL,192,1457021155716),(2,83,NULL,NULL,NULL,192,1457021156715),(2,71,NULL,NULL,NULL,192,1457021157715),(2,61,NULL,NULL,NULL,192,1457021158715),(2,61,NULL,NULL,NULL,192,1457021159716),(2,67,NULL,NULL,NULL,192,1457021160715),(2,53,NULL,NULL,NULL,192,1457021161717),(2,54,NULL,NULL,NULL,192,1457021162717),(2,43,NULL,NULL,NULL,192,1457021163716),(2,38,NULL,NULL,NULL,192,1457021164716),(2,34,NULL,NULL,NULL,192,1457021165716),(2,26,NULL,NULL,NULL,192,1457021166718),(2,27,NULL,NULL,NULL,192,1457021167716),(2,40,NULL,NULL,NULL,192,1457021168718),(2,44,NULL,NULL,NULL,192,1457021169718),(2,59,NULL,NULL,NULL,192,1457021170717),(2,50,NULL,NULL,NULL,192,1457021171716),(2,50,NULL,NULL,NULL,192,1457021172717),(2,59,NULL,NULL,NULL,192,1457021173716),(2,62,NULL,NULL,NULL,192,1457021174717),(2,54,NULL,NULL,NULL,192,1457021175720),(2,63,NULL,NULL,NULL,192,1457021176716),(2,60,NULL,NULL,NULL,192,1457021177716),(2,70,NULL,NULL,NULL,192,1457021178717),(2,67,NULL,NULL,NULL,192,1457021179717),(2,58,NULL,NULL,NULL,192,1457021180718),(2,44,NULL,NULL,NULL,192,1457021181717),(2,51,NULL,NULL,NULL,192,1457021182717),(2,45,NULL,NULL,NULL,192,1457021183717),(2,34,NULL,NULL,NULL,192,1457021184716),(2,41,NULL,NULL,NULL,192,1457021185717),(2,34,NULL,NULL,NULL,192,1457021186718),(2,38,NULL,NULL,NULL,192,1457021187718),(2,38,NULL,NULL,NULL,192,1457021188717),(2,26,NULL,NULL,NULL,192,1457021189718),(2,21,NULL,NULL,NULL,192,1457021190720),(2,8,NULL,NULL,NULL,192,1457021191719),(2,8,NULL,NULL,NULL,192,1457021192718),(2,15,NULL,NULL,NULL,192,1457021193719),(2,28,NULL,NULL,NULL,192,1457021194719),(2,21,NULL,NULL,NULL,192,1457021195718),(2,35,NULL,NULL,NULL,192,1457021196719),(2,40,NULL,NULL,NULL,192,1457021197718),(2,48,NULL,NULL,NULL,192,1457021198719),(2,52,NULL,NULL,NULL,192,1457021199718),(2,62,NULL,NULL,NULL,192,1457021200719),(2,77,NULL,NULL,NULL,192,1457021201719),(2,85,NULL,NULL,NULL,192,1457021202720),(2,87,NULL,NULL,NULL,192,1457021203719),(2,95,NULL,NULL,NULL,192,1457021204720),(2,95,NULL,NULL,NULL,192,1457021205719),(2,83,NULL,NULL,NULL,192,1457021206719),(2,81,NULL,NULL,NULL,192,1457021207718),(2,70,NULL,NULL,NULL,192,1457021208719),(2,80,NULL,NULL,NULL,192,1457021210719),(2,88,NULL,NULL,NULL,192,1457021211720),(2,81,NULL,NULL,NULL,192,1457021212719),(2,75,NULL,NULL,NULL,192,1457021213720),(2,82,NULL,NULL,NULL,192,1457021214720),(2,76,NULL,NULL,NULL,192,1457021215719),(2,86,NULL,NULL,NULL,192,1457021216720),(2,99,NULL,NULL,NULL,192,1457021217720),(2,99,NULL,NULL,NULL,192,1457021218720),(2,92,NULL,NULL,NULL,192,1457021219721),(2,93,NULL,NULL,NULL,192,1457021220720),(2,93,NULL,NULL,NULL,192,1457021221721),(2,108,NULL,NULL,NULL,192,1457021222721),(2,115,NULL,NULL,NULL,192,1457021223721),(2,118,NULL,NULL,NULL,192,1457021224721),(2,125,NULL,NULL,NULL,192,1457021225721),(2,115,NULL,NULL,NULL,192,1457021226721),(2,110,NULL,NULL,NULL,192,1457021227721),(2,110,NULL,NULL,NULL,192,1457021228721),(2,104,NULL,NULL,NULL,192,1457021229721),(2,115,NULL,NULL,NULL,192,1457021230721),(2,130,NULL,NULL,NULL,192,1457021231723),(2,130,NULL,NULL,NULL,192,1457021232721),(2,141,NULL,NULL,NULL,192,1457021233722),(2,129,NULL,NULL,NULL,192,1457021234722),(2,124,NULL,NULL,NULL,192,1457021235721),(2,136,NULL,NULL,NULL,192,1457021236723),(2,142,NULL,NULL,NULL,192,1457021237722),(2,143,NULL,NULL,NULL,192,1457021238729),(2,138,NULL,NULL,NULL,192,1457021239723),(2,147,NULL,NULL,NULL,192,1457021240722),(2,150,NULL,NULL,NULL,192,1457021241722),(2,150,NULL,NULL,NULL,192,1457021246724),(2,139,NULL,NULL,NULL,192,1457021247724),(2,150,NULL,NULL,NULL,192,1457021248723),(2,150,NULL,NULL,NULL,192,1457021249724),(2,138,NULL,NULL,NULL,192,1457021250722),(2,150,NULL,NULL,NULL,192,1457021251723),(2,150,NULL,NULL,NULL,192,1457021252724),(2,141,NULL,NULL,NULL,192,1457021253723),(2,138,NULL,NULL,NULL,192,1457021254724),(2,129,NULL,NULL,NULL,192,1457021255722),(2,115,NULL,NULL,NULL,192,1457021256724),(2,129,NULL,NULL,NULL,192,1457021257725),(2,125,NULL,NULL,NULL,192,1457021258724),(2,140,NULL,NULL,NULL,192,1457021259724),(2,150,NULL,NULL,NULL,192,1457021260723),(2,150,NULL,NULL,NULL,192,1457021262723),(2,141,NULL,NULL,NULL,192,1457021263724),(2,135,NULL,NULL,NULL,192,1457021264725),(2,148,NULL,NULL,NULL,192,1457021265729),(2,150,NULL,NULL,NULL,192,1457021266724),(2,144,NULL,NULL,NULL,192,1457021267724),(2,150,NULL,NULL,NULL,192,1457021268724),(2,136,NULL,NULL,NULL,192,1457021269724),(2,126,NULL,NULL,NULL,192,1457021271725),(2,134,NULL,NULL,NULL,192,1457021272726),(2,129,NULL,NULL,NULL,192,1457021273724),(2,117,NULL,NULL,NULL,192,1457021274725),(2,103,NULL,NULL,NULL,192,1457021275725),(2,107,NULL,NULL,NULL,192,1457021276726),(2,106,NULL,NULL,NULL,192,1457021277725),(2,93,NULL,NULL,NULL,192,1457021278726),(2,93,NULL,NULL,NULL,192,1457021279726),(2,95,NULL,NULL,NULL,192,1457021280725),(2,106,NULL,NULL,NULL,192,1457021281726),(2,108,NULL,NULL,NULL,192,1457021282726),(2,109,NULL,NULL,NULL,192,1457021283726),(2,95,NULL,NULL,NULL,192,1457021284726),(2,90,NULL,NULL,NULL,192,1457021285727),(2,103,NULL,NULL,NULL,192,1457021286726),(2,113,NULL,NULL,NULL,192,1457021287725),(2,128,NULL,NULL,NULL,192,1457021288726),(2,119,NULL,NULL,NULL,192,1457021289728),(2,119,NULL,NULL,NULL,192,1457021290727),(2,117,NULL,NULL,NULL,192,1457021291727),(2,112,NULL,NULL,NULL,192,1457021292727),(2,99,NULL,NULL,NULL,192,1457021293726),(2,103,NULL,NULL,NULL,192,1457021294728),(2,88,NULL,NULL,NULL,192,1457021295726),(2,84,NULL,NULL,NULL,192,1457021296727),(2,66,NULL,NULL,NULL,192,1457021298728),(2,59,NULL,NULL,NULL,192,1457021299726),(2,73,NULL,NULL,NULL,192,1457021300727),(2,76,NULL,NULL,NULL,192,1457021301729),(2,76,NULL,NULL,NULL,192,1457021302728),(2,67,NULL,NULL,NULL,192,1457021303727),(2,78,NULL,NULL,NULL,192,1457021304728),(2,64,NULL,NULL,NULL,192,1457021305728),(2,52,NULL,NULL,NULL,192,1457021306728),(2,65,NULL,NULL,NULL,192,1457021307728),(2,72,NULL,NULL,NULL,192,1457021308728),(2,61,NULL,NULL,NULL,192,1457021309728),(2,52,NULL,NULL,NULL,192,1457021310728),(2,56,NULL,NULL,NULL,192,1457021311728),(2,57,NULL,NULL,NULL,192,1457021312728),(2,65,NULL,NULL,NULL,192,1457021313727),(2,59,NULL,NULL,NULL,192,1457021314727),(2,46,NULL,NULL,NULL,192,1457021315728),(2,32,NULL,NULL,NULL,192,1457021316728),(2,32,NULL,NULL,NULL,192,1457021317728),(2,40,NULL,NULL,NULL,192,1457021319729),(2,50,NULL,NULL,NULL,192,1457021320729),(2,45,NULL,NULL,NULL,192,1457021321728),(2,45,NULL,NULL,NULL,192,1457021322729),(2,58,NULL,NULL,NULL,192,1457021323729),(2,57,NULL,NULL,NULL,192,1457021324729),(2,60,NULL,NULL,NULL,192,1457021325729),(2,71,NULL,NULL,NULL,192,1457021326730),(2,66,NULL,NULL,NULL,192,1457021327729),(2,68,NULL,NULL,NULL,192,1457021328730),(2,72,NULL,NULL,NULL,192,1457021329728),(2,59,NULL,NULL,NULL,192,1457021330730),(2,45,NULL,NULL,NULL,192,1457021331730),(2,45,NULL,NULL,NULL,192,1457021332729),(2,56,NULL,NULL,NULL,192,1457021333730),(2,63,NULL,NULL,NULL,192,1457021334730),(2,69,NULL,NULL,NULL,192,1457021335729),(2,67,NULL,NULL,NULL,192,1457021336729),(2,56,NULL,NULL,NULL,192,1457021337730),(2,67,NULL,NULL,NULL,192,1457021338731),(2,67,NULL,NULL,NULL,192,1457021339730),(2,64,NULL,NULL,NULL,192,1457021340729),(2,62,NULL,NULL,NULL,192,1457021341729),(2,59,NULL,NULL,NULL,192,1457021342731),(2,69,NULL,NULL,NULL,192,1457021343730),(2,69,NULL,NULL,NULL,192,1457021344728),(2,56,NULL,NULL,NULL,192,1457021345729),(2,56,NULL,NULL,NULL,192,1457021346729),(2,71,NULL,NULL,NULL,192,1457021347729),(2,58,NULL,NULL,NULL,192,1457021348730),(2,50,NULL,NULL,NULL,192,1457021349729),(2,62,NULL,NULL,NULL,192,1457021350729),(2,71,NULL,NULL,NULL,192,1457021351729),(2,83,NULL,NULL,NULL,192,1457021352730),(2,86,NULL,NULL,NULL,192,1457021353730),(2,77,NULL,NULL,NULL,192,1457021354730),(2,89,NULL,NULL,NULL,192,1457021355730),(2,85,NULL,NULL,NULL,192,1457021356731),(2,89,NULL,NULL,NULL,192,1457021357729),(2,89,NULL,NULL,NULL,192,1457021358730),(2,92,NULL,NULL,NULL,192,1457021359732),(2,92,NULL,NULL,NULL,192,1457021360730),(2,90,NULL,NULL,NULL,192,1457021361729),(2,81,NULL,NULL,NULL,192,1457021362745),(2,90,NULL,NULL,NULL,192,1457021363730),(2,82,NULL,NULL,NULL,192,1457021364731),(2,76,NULL,NULL,NULL,192,1457021366730),(2,85,NULL,NULL,NULL,192,1457021367730),(2,71,NULL,NULL,NULL,192,1457021368730),(2,77,NULL,NULL,NULL,192,1457021369730),(2,79,NULL,NULL,NULL,192,1457021370731),(2,83,NULL,NULL,NULL,192,1457021371730),(2,96,NULL,NULL,NULL,192,1457021372730),(2,84,NULL,NULL,NULL,192,1457021373730),(2,84,NULL,NULL,NULL,192,1457021374731),(2,94,NULL,NULL,NULL,192,1457021375730),(2,100,NULL,NULL,NULL,192,1457021376731),(2,102,NULL,NULL,NULL,192,1457021377730),(2,114,NULL,NULL,NULL,192,1457021378730),(2,127,NULL,NULL,NULL,192,1457021379730),(2,138,NULL,NULL,NULL,192,1457021380731),(2,140,NULL,NULL,NULL,192,1457021381731),(2,130,NULL,NULL,NULL,192,1457021382730),(2,141,NULL,NULL,NULL,192,1457021383730),(2,147,NULL,NULL,NULL,192,1457021384731),(2,150,NULL,NULL,NULL,192,1457021385731),(2,150,NULL,NULL,NULL,192,1457021388730),(2,147,NULL,NULL,NULL,192,1457021389730),(2,145,NULL,NULL,NULL,192,1457021390732),(2,150,NULL,NULL,NULL,192,1457021391730),(2,150,NULL,NULL,NULL,192,1457021392732),(2,149,NULL,NULL,NULL,192,1457021393732),(2,135,NULL,NULL,NULL,192,1457021394731),(2,135,NULL,NULL,NULL,192,1457021395730),(2,138,NULL,NULL,NULL,192,1457021396732),(2,129,NULL,NULL,NULL,192,1457021397731),(2,128,NULL,NULL,NULL,192,1457021398730),(2,121,NULL,NULL,NULL,192,1457021399731),(2,121,NULL,NULL,NULL,192,1457021400731),(2,125,NULL,NULL,NULL,192,1457021401730),(2,116,NULL,NULL,NULL,192,1457021402731),(2,112,NULL,NULL,NULL,192,1457021403731),(2,119,NULL,NULL,NULL,192,1457021404731),(2,127,NULL,NULL,NULL,192,1457021405731),(2,138,NULL,NULL,NULL,192,1457021406731),(2,145,NULL,NULL,NULL,192,1457021407731),(2,146,NULL,NULL,NULL,192,1457021408731),(2,137,NULL,NULL,NULL,192,1457021409731),(2,124,NULL,NULL,NULL,192,1457021410731),(2,129,NULL,NULL,NULL,192,1457021411731),(2,142,NULL,NULL,NULL,192,1457021412733),(2,141,NULL,NULL,NULL,192,1457021413732),(2,136,NULL,NULL,NULL,192,1457021414731),(2,140,NULL,NULL,NULL,192,1457021415732),(2,140,NULL,NULL,NULL,192,1457021416731),(2,145,NULL,NULL,NULL,192,1457021417731),(2,134,NULL,NULL,NULL,192,1457021418733),(2,123,NULL,NULL,NULL,192,1457021419732),(2,116,NULL,NULL,NULL,192,1457021420731),(2,128,NULL,NULL,NULL,192,1457021421731),(2,131,NULL,NULL,NULL,192,1457021422731),(2,119,NULL,NULL,NULL,192,1457021423731),(2,128,NULL,NULL,NULL,192,1457021424731),(2,123,NULL,NULL,NULL,192,1457021425732),(2,110,NULL,NULL,NULL,192,1457021426731),(2,108,NULL,NULL,NULL,192,1457021427732),(2,105,NULL,NULL,NULL,192,1457021428733),(2,115,NULL,NULL,NULL,192,1457021429731),(2,103,NULL,NULL,NULL,192,1457021430731),(2,112,NULL,NULL,NULL,192,1457021431733),(2,112,NULL,NULL,NULL,192,1457021432732),(2,115,NULL,NULL,NULL,192,1457021433731),(2,129,NULL,NULL,NULL,192,1457021434733),(2,118,NULL,NULL,NULL,192,1457021435732),(2,124,NULL,NULL,NULL,192,1457021436731),(2,126,NULL,NULL,NULL,192,1457021437745),(2,131,NULL,NULL,NULL,192,1457021438732),(2,134,NULL,NULL,NULL,192,1457021439733),(2,126,NULL,NULL,NULL,192,1457021440731),(2,133,NULL,NULL,NULL,192,1457021441732),(2,120,NULL,NULL,NULL,192,1457021442733),(2,120,NULL,NULL,NULL,192,1457021443732),(2,126,NULL,NULL,NULL,192,1457021444732),(2,135,NULL,NULL,NULL,192,1457021445732),(2,135,NULL,NULL,NULL,192,1457021446732),(2,134,NULL,NULL,NULL,192,1457021447732),(2,140,NULL,NULL,NULL,192,1457021448732),(2,150,NULL,NULL,NULL,192,1457021449732),(2,138,NULL,NULL,NULL,192,1457021450733),(2,129,NULL,NULL,NULL,192,1457021451732),(2,142,NULL,NULL,NULL,192,1457021452732),(2,142,NULL,NULL,NULL,192,1457021453732),(2,143,NULL,NULL,NULL,192,1457021454732),(2,138,NULL,NULL,NULL,192,1457021455731),(2,134,NULL,NULL,NULL,192,1457021456733),(2,135,NULL,NULL,NULL,192,1457021457733),(2,131,NULL,NULL,NULL,192,1457021458732),(2,142,NULL,NULL,NULL,192,1457021459732),(2,142,NULL,NULL,NULL,192,1457021460733),(2,146,NULL,NULL,NULL,192,1457021461732),(2,144,NULL,NULL,NULL,192,1457021462732),(2,149,NULL,NULL,NULL,192,1457021463732),(2,150,NULL,NULL,NULL,192,1457021464732),(2,147,NULL,NULL,NULL,192,1457021465733),(2,150,NULL,NULL,NULL,192,1457021466733),(2,149,NULL,NULL,NULL,192,1457021467733),(2,142,NULL,NULL,NULL,192,1457021468734),(2,149,NULL,NULL,NULL,192,1457021469732),(2,140,NULL,NULL,NULL,192,1457021470733),(2,143,NULL,NULL,NULL,192,1457021471732),(2,150,NULL,NULL,NULL,192,1457021472731),(2,143,NULL,NULL,NULL,192,1457021473733),(2,140,NULL,NULL,NULL,192,1457021474733),(2,149,NULL,NULL,NULL,192,1457021475733),(2,149,NULL,NULL,NULL,192,1457021476732),(2,136,NULL,NULL,NULL,192,1457021477733),(2,140,NULL,NULL,NULL,192,1457021478732),(2,131,NULL,NULL,NULL,192,1457021479733),(2,137,NULL,NULL,NULL,192,1457021480734),(2,127,NULL,NULL,NULL,192,1457021481734),(2,139,NULL,NULL,NULL,192,1457021482732),(2,147,NULL,NULL,NULL,192,1457021483733),(2,150,NULL,NULL,NULL,192,1457021484735),(2,134,NULL,NULL,NULL,192,1457021486734),(2,129,NULL,NULL,NULL,192,1457021487733),(2,119,NULL,NULL,NULL,192,1457021488734),(2,109,NULL,NULL,NULL,192,1457021490734),(2,99,NULL,NULL,NULL,192,1457021491734),(2,99,NULL,NULL,NULL,192,1457021492734),(2,111,NULL,NULL,NULL,192,1457021493733),(2,105,NULL,NULL,NULL,192,1457021494733),(2,94,NULL,NULL,NULL,192,1457021495733),(2,103,NULL,NULL,NULL,192,1457021496734),(2,96,NULL,NULL,NULL,192,1457021497734),(2,109,NULL,NULL,NULL,192,1457021498733),(2,117,NULL,NULL,NULL,192,1457021499734),(2,124,NULL,NULL,NULL,192,1457021500733),(2,126,NULL,NULL,NULL,192,1457021501735),(2,118,NULL,NULL,NULL,192,1457021502734),(2,118,NULL,NULL,NULL,192,1457021503734),(2,129,NULL,NULL,NULL,192,1457021504734),(2,121,NULL,NULL,NULL,192,1457021505735),(2,121,NULL,NULL,NULL,192,1457021506734),(2,119,NULL,NULL,NULL,192,1457021507739),(2,130,NULL,NULL,NULL,192,1457021508733),(2,115,NULL,NULL,NULL,192,1457021509735),(2,125,NULL,NULL,NULL,192,1457021510734),(2,130,NULL,NULL,NULL,192,1457021511733),(2,123,NULL,NULL,NULL,192,1457021512736),(2,122,NULL,NULL,NULL,192,1457021513735),(2,115,NULL,NULL,NULL,192,1457021514734),(2,104,NULL,NULL,NULL,192,1457021515734),(2,84,NULL,NULL,NULL,192,1457021517734),(2,72,NULL,NULL,NULL,192,1457021518734),(2,72,NULL,NULL,NULL,192,1457021519734),(2,80,NULL,NULL,NULL,192,1457021520734),(2,70,NULL,NULL,NULL,192,1457021521747),(2,83,NULL,NULL,NULL,192,1457021522736),(2,71,NULL,NULL,NULL,192,1457021523734),(2,75,NULL,NULL,NULL,192,1457021524735),(2,77,NULL,NULL,NULL,192,1457021525734),(2,63,NULL,NULL,NULL,192,1457021526735),(2,56,NULL,NULL,NULL,192,1457021527734),(2,65,NULL,NULL,NULL,192,1457021528734),(2,72,NULL,NULL,NULL,192,1457021529735),(2,84,NULL,NULL,NULL,192,1457021530734),(2,84,NULL,NULL,NULL,192,1457021531735),(2,79,NULL,NULL,NULL,192,1457021532735),(2,92,NULL,NULL,NULL,192,1457021533734),(2,92,NULL,NULL,NULL,192,1457021534734),(2,82,NULL,NULL,NULL,192,1457021535735),(2,96,NULL,NULL,NULL,192,1457021536733),(2,109,NULL,NULL,NULL,192,1457021537736),(2,102,NULL,NULL,NULL,192,1457021538733),(2,111,NULL,NULL,NULL,192,1457021539733),(2,124,NULL,NULL,NULL,192,1457021540736),(2,134,NULL,NULL,NULL,192,1457021541734),(2,129,NULL,NULL,NULL,192,1457021542736),(2,119,NULL,NULL,NULL,192,1457021543735),(2,114,NULL,NULL,NULL,192,1457021544736),(2,127,NULL,NULL,NULL,192,1457021545735),(2,128,NULL,NULL,NULL,192,1457021546734),(2,115,NULL,NULL,NULL,192,1457021547735),(2,105,NULL,NULL,NULL,192,1457021548734),(2,105,NULL,NULL,NULL,192,1457021549734),(2,107,NULL,NULL,NULL,192,1457021550735),(2,98,NULL,NULL,NULL,192,1457021551734),(2,91,NULL,NULL,NULL,192,1457021552752),(2,82,NULL,NULL,NULL,192,1457021553734),(2,85,NULL,NULL,NULL,192,1457021554736),(2,82,NULL,NULL,NULL,192,1457021555734),(2,86,NULL,NULL,NULL,192,1457021556734),(2,82,NULL,NULL,NULL,192,1457021557735),(2,71,NULL,NULL,NULL,192,1457021558735),(2,84,NULL,NULL,NULL,192,1457021559735),(2,76,NULL,NULL,NULL,192,1457021560736),(2,79,NULL,NULL,NULL,192,1457021561734),(2,69,NULL,NULL,NULL,192,1457021562735),(2,82,NULL,NULL,NULL,192,1457021563736),(2,82,NULL,NULL,NULL,192,1457021564735),(2,92,NULL,NULL,NULL,192,1457021565735),(2,89,NULL,NULL,NULL,192,1457021566735),(2,79,NULL,NULL,NULL,192,1457021567735),(2,80,NULL,NULL,NULL,192,1457021568735),(2,67,NULL,NULL,NULL,192,1457021569736),(2,64,NULL,NULL,NULL,192,1457021570736),(2,68,NULL,NULL,NULL,192,1457021571734),(2,55,NULL,NULL,NULL,192,1457021572734),(2,45,NULL,NULL,NULL,192,1457021573737),(2,49,NULL,NULL,NULL,192,1457021574735),(2,59,NULL,NULL,NULL,192,1457021575736),(2,59,NULL,NULL,NULL,192,1457021576734),(2,68,NULL,NULL,NULL,192,1457021577735),(2,78,NULL,NULL,NULL,192,1457021578734),(2,78,NULL,NULL,NULL,192,1457021579735),(2,92,NULL,NULL,NULL,192,1457021580737),(2,88,NULL,NULL,NULL,192,1457021581734),(2,95,NULL,NULL,NULL,192,1457021582735),(2,103,NULL,NULL,NULL,192,1457021583735),(2,109,NULL,NULL,NULL,192,1457021584735),(2,109,NULL,NULL,NULL,192,1457021585736),(2,119,NULL,NULL,NULL,192,1457021586735),(2,113,NULL,NULL,NULL,192,1457021587736),(2,100,NULL,NULL,NULL,192,1457021588735),(2,90,NULL,NULL,NULL,192,1457021589735),(2,89,NULL,NULL,NULL,192,1457021590736),(2,94,NULL,NULL,NULL,192,1457021591734),(2,105,NULL,NULL,NULL,192,1457021592735),(2,115,NULL,NULL,NULL,192,1457021593736),(2,103,NULL,NULL,NULL,192,1457021594737),(2,103,NULL,NULL,NULL,192,1457021595736),(2,107,NULL,NULL,NULL,192,1457021596735),(2,112,NULL,NULL,NULL,192,1457021597737),(2,123,NULL,NULL,NULL,192,1457021598736),(2,109,NULL,NULL,NULL,192,1457021599737),(2,101,NULL,NULL,NULL,192,1457021600735),(2,113,NULL,NULL,NULL,192,1457021601735),(2,111,NULL,NULL,NULL,192,1457021602736),(2,114,NULL,NULL,NULL,192,1457021603736),(2,104,NULL,NULL,NULL,192,1457021604737),(2,91,NULL,NULL,NULL,192,1457021605749),(2,100,NULL,NULL,NULL,192,1457021606737),(2,114,NULL,NULL,NULL,192,1457021607736),(2,119,NULL,NULL,NULL,192,1457021608738),(2,119,NULL,NULL,NULL,192,1457021609736),(2,105,NULL,NULL,NULL,192,1457021610735),(2,95,NULL,NULL,NULL,192,1457021611735),(2,81,NULL,NULL,NULL,192,1457021612735),(2,96,NULL,NULL,NULL,192,1457021613735),(2,90,NULL,NULL,NULL,192,1457021614738),(2,104,NULL,NULL,NULL,192,1457021615735),(2,84,NULL,NULL,NULL,192,1457021617737),(2,99,NULL,NULL,NULL,192,1457021618736),(2,110,NULL,NULL,NULL,192,1457021619737),(2,110,NULL,NULL,NULL,192,1457021620735),(2,106,NULL,NULL,NULL,192,1457021621736),(2,110,NULL,NULL,NULL,192,1457021622736),(2,116,NULL,NULL,NULL,192,1457021623737),(2,118,NULL,NULL,NULL,192,1457021624736),(2,104,NULL,NULL,NULL,192,1457021625753),(2,92,NULL,NULL,NULL,192,1457021626737),(2,106,NULL,NULL,NULL,192,1457021627737),(2,94,NULL,NULL,NULL,192,1457021628735),(2,107,NULL,NULL,NULL,192,1457021629736),(2,117,NULL,NULL,NULL,192,1457021630735),(2,103,NULL,NULL,NULL,192,1457021631738),(2,101,NULL,NULL,NULL,192,1457021632737),(2,106,NULL,NULL,NULL,192,1457021633736),(2,106,NULL,NULL,NULL,192,1457021634737),(2,110,NULL,NULL,NULL,192,1457021635737),(2,110,NULL,NULL,NULL,192,1457021636737),(2,105,NULL,NULL,NULL,192,1457021637737),(2,109,NULL,NULL,NULL,192,1457021638735),(2,95,NULL,NULL,NULL,192,1457021639736),(2,95,NULL,NULL,NULL,192,1457021640737),(2,101,NULL,NULL,NULL,192,1457021641737),(2,95,NULL,NULL,NULL,192,1457021642736),(2,92,NULL,NULL,NULL,192,1457021643737),(2,78,NULL,NULL,NULL,192,1457021644736),(2,69,NULL,NULL,NULL,192,1457021645736),(2,74,NULL,NULL,NULL,192,1457021646736),(2,75,NULL,NULL,NULL,192,1457021647738),(2,87,NULL,NULL,NULL,192,1457021648735),(2,96,NULL,NULL,NULL,192,1457021649736),(2,96,NULL,NULL,NULL,192,1457021650741),(2,109,NULL,NULL,NULL,192,1457021651735),(2,107,NULL,NULL,NULL,192,1457021652737),(2,121,NULL,NULL,NULL,192,1457021653738),(2,129,NULL,NULL,NULL,192,1457021654736),(2,125,NULL,NULL,NULL,192,1457021655736),(2,124,NULL,NULL,NULL,192,1457021656737),(2,128,NULL,NULL,NULL,192,1457021657736),(2,138,NULL,NULL,NULL,192,1457021658736),(2,146,NULL,NULL,NULL,192,1457021659736),(2,146,NULL,NULL,NULL,192,1457021660736),(2,141,NULL,NULL,NULL,192,1457021661737),(2,131,NULL,NULL,NULL,192,1457021662737),(2,131,NULL,NULL,NULL,192,1457021663737),(2,117,NULL,NULL,NULL,192,1457021664736),(2,115,NULL,NULL,NULL,192,1457021665736),(2,112,NULL,NULL,NULL,192,1457021666737),(2,98,NULL,NULL,NULL,192,1457021667737),(2,109,NULL,NULL,NULL,192,1457021668736),(2,113,NULL,NULL,NULL,192,1457021669737),(2,100,NULL,NULL,NULL,192,1457021670736),(2,96,NULL,NULL,NULL,192,1457021671736),(2,110,NULL,NULL,NULL,192,1457021672737),(2,114,NULL,NULL,NULL,192,1457021673738),(2,114,NULL,NULL,NULL,192,1457021674737),(2,111,NULL,NULL,NULL,192,1457021675737),(2,111,NULL,NULL,NULL,192,1457021676736),(2,112,NULL,NULL,NULL,192,1457021677736),(2,107,NULL,NULL,NULL,192,1457021678736),(2,107,NULL,NULL,NULL,192,1457021679738),(2,115,NULL,NULL,NULL,192,1457021680738),(2,113,NULL,NULL,NULL,192,1457021681736),(2,106,NULL,NULL,NULL,192,1457021682737),(2,91,NULL,NULL,NULL,192,1457021683737),(2,87,NULL,NULL,NULL,192,1457021684736),(2,75,NULL,NULL,NULL,192,1457021685753),(2,65,NULL,NULL,NULL,192,1457021686738),(2,60,NULL,NULL,NULL,192,1457021687737),(2,60,NULL,NULL,NULL,192,1457021688740),(2,59,NULL,NULL,NULL,192,1457021689736),(2,49,NULL,NULL,NULL,192,1457021690737),(2,49,NULL,NULL,NULL,192,1457021691738),(2,62,NULL,NULL,NULL,192,1457021692738),(2,73,NULL,NULL,NULL,192,1457021693736),(2,74,NULL,NULL,NULL,192,1457021694738),(2,85,NULL,NULL,NULL,192,1457021695737),(2,97,NULL,NULL,NULL,192,1457021696739),(2,94,NULL,NULL,NULL,192,1457021697738),(2,90,NULL,NULL,NULL,192,1457021698738),(2,78,NULL,NULL,NULL,192,1457021699738),(2,84,NULL,NULL,NULL,192,1457021700736),(2,97,NULL,NULL,NULL,192,1457021701736),(2,91,NULL,NULL,NULL,192,1457021702737),(2,91,NULL,NULL,NULL,192,1457021703736),(2,113,NULL,NULL,NULL,192,1457021705737),(2,118,NULL,NULL,NULL,192,1457021706737),(2,108,NULL,NULL,NULL,192,1457021707736),(2,102,NULL,NULL,NULL,192,1457021708737),(2,93,NULL,NULL,NULL,192,1457021709736),(2,90,NULL,NULL,NULL,192,1457021710736),(2,76,NULL,NULL,NULL,192,1457021711738),(2,72,NULL,NULL,NULL,192,1457021712738),(2,67,NULL,NULL,NULL,192,1457021713738),(2,74,NULL,NULL,NULL,192,1457021714736),(2,74,NULL,NULL,NULL,192,1457021716737),(2,77,NULL,NULL,NULL,192,1457021717736),(2,84,NULL,NULL,NULL,192,1457021718736),(2,73,NULL,NULL,NULL,192,1457021719737),(2,60,NULL,NULL,NULL,192,1457021720738),(2,67,NULL,NULL,NULL,192,1457021721736),(2,72,NULL,NULL,NULL,192,1457021722737),(2,84,NULL,NULL,NULL,192,1457021723736),(2,75,NULL,NULL,NULL,192,1457021724739),(2,64,NULL,NULL,NULL,192,1457021725738),(2,58,NULL,NULL,NULL,192,1457021726737),(2,68,NULL,NULL,NULL,192,1457021727737),(2,68,NULL,NULL,NULL,192,1457021728738),(2,55,NULL,NULL,NULL,192,1457021729737),(2,50,NULL,NULL,NULL,192,1457021730736),(2,54,NULL,NULL,NULL,192,1457021731736),(2,48,NULL,NULL,NULL,192,1457021732737),(2,60,NULL,NULL,NULL,192,1457021733736),(2,50,NULL,NULL,NULL,192,1457021734737),(2,53,NULL,NULL,NULL,192,1457021735738),(2,64,NULL,NULL,NULL,192,1457021736737),(2,74,NULL,NULL,NULL,192,1457021737737),(2,60,NULL,NULL,NULL,192,1457021738736),(2,56,NULL,NULL,NULL,192,1457021739737),(2,68,NULL,NULL,NULL,192,1457021740737),(2,59,NULL,NULL,NULL,192,1457021741738),(2,54,NULL,NULL,NULL,192,1457021742738),(2,54,NULL,NULL,NULL,192,1457021743737),(2,62,NULL,NULL,NULL,192,1457021744736),(2,74,NULL,NULL,NULL,192,1457021745736),(2,59,NULL,NULL,NULL,192,1457021746736),(2,72,NULL,NULL,NULL,192,1457021747737),(2,86,NULL,NULL,NULL,192,1457021748736),(2,75,NULL,NULL,NULL,192,1457021749736),(2,73,NULL,NULL,NULL,192,1457021751738),(2,66,NULL,NULL,NULL,192,1457021752736),(2,69,NULL,NULL,NULL,192,1457021753737),(2,80,NULL,NULL,NULL,192,1457021754736),(2,89,NULL,NULL,NULL,192,1457021755738),(2,75,NULL,NULL,NULL,192,1457021756736),(2,75,NULL,NULL,NULL,192,1457021757736),(2,74,NULL,NULL,NULL,192,1457021758737),(2,63,NULL,NULL,NULL,192,1457021759735),(2,51,NULL,NULL,NULL,192,1457021760736),(2,38,NULL,NULL,NULL,192,1457021761736),(2,40,NULL,NULL,NULL,192,1457021762736),(2,34,NULL,NULL,NULL,192,1457021763736),(2,48,NULL,NULL,NULL,192,1457021764737),(2,22,NULL,NULL,NULL,192,1457021766735),(2,32,NULL,NULL,NULL,192,1457021767737),(2,27,NULL,NULL,NULL,192,1457021768735),(2,15,NULL,NULL,NULL,192,1457021769737),(2,10,NULL,NULL,NULL,192,1457021770735),(2,11,NULL,NULL,NULL,192,1457021771737),(2,11,NULL,NULL,NULL,192,1457021772735),(2,2,NULL,NULL,NULL,192,1457021773735),(2,0,NULL,NULL,NULL,192,1457021774735),(2,3,NULL,NULL,NULL,192,1457021775735),(2,9,NULL,NULL,NULL,192,1457021776737),(2,7,NULL,NULL,NULL,192,1457021777736),(2,17,NULL,NULL,NULL,192,1457021778735),(2,23,NULL,NULL,NULL,192,1457021779734),(2,19,NULL,NULL,NULL,192,1457021780735),(2,13,NULL,NULL,NULL,192,1457021781737),(2,13,NULL,NULL,NULL,192,1457021782737),(2,23,NULL,NULL,NULL,192,1457021783735),(2,24,NULL,NULL,NULL,192,1457021784736),(2,13,NULL,NULL,NULL,192,1457021785735),(2,11,NULL,NULL,NULL,192,1457021786736),(2,8,NULL,NULL,NULL,192,1457021787736),(2,23,NULL,NULL,NULL,192,1457021788734),(2,15,NULL,NULL,NULL,192,1457021789735),(2,19,NULL,NULL,NULL,192,1457021790735),(2,17,NULL,NULL,NULL,192,1457021791734),(2,5,NULL,NULL,NULL,192,1457021792734),(2,0,NULL,NULL,NULL,192,1457021793736),(2,0,NULL,NULL,NULL,192,1457021804734),(2,13,NULL,NULL,NULL,192,1457021805736),(2,2,NULL,NULL,NULL,192,1457021806734),(2,5,NULL,NULL,NULL,192,1457021807736),(2,15,NULL,NULL,NULL,192,1457021808736),(2,12,NULL,NULL,NULL,192,1457021809753),(2,1,NULL,NULL,NULL,192,1457021810735),(2,1,NULL,NULL,NULL,192,1457021811733),(2,0,NULL,NULL,NULL,192,1457021812736),(2,0,NULL,NULL,NULL,192,1457021815733),(2,6,NULL,NULL,NULL,192,1457021816733),(2,0,NULL,NULL,NULL,192,1457021817734),(2,0,NULL,NULL,NULL,192,1457021819733),(2,2,NULL,NULL,NULL,192,1457021820734),(2,0,NULL,NULL,NULL,192,1457021821733),(2,13,NULL,NULL,NULL,192,1457021822733),(2,22,NULL,NULL,NULL,192,1457021823733),(2,20,NULL,NULL,NULL,192,1457021824734),(2,14,NULL,NULL,NULL,192,1457021825734),(2,28,NULL,NULL,NULL,192,1457021826733),(2,39,NULL,NULL,NULL,192,1457021827735),(2,42,NULL,NULL,NULL,192,1457021828733),(2,39,NULL,NULL,NULL,192,1457021829732),(2,39,NULL,NULL,NULL,192,1457021830734),(2,48,NULL,NULL,NULL,192,1457021831733),(2,45,NULL,NULL,NULL,192,1457021832733),(2,43,NULL,NULL,NULL,192,1457021833734),(2,45,NULL,NULL,NULL,192,1457021834733),(2,35,NULL,NULL,NULL,192,1457021835735),(2,32,NULL,NULL,NULL,192,1457021836733),(2,44,NULL,NULL,NULL,192,1457021837733),(2,49,NULL,NULL,NULL,192,1457021838732),(2,36,NULL,NULL,NULL,192,1457021839733),(2,26,NULL,NULL,NULL,192,1457021840733),(2,21,NULL,NULL,NULL,192,1457021841732),(2,10,NULL,NULL,NULL,192,1457021842733),(2,10,NULL,NULL,NULL,192,1457021843732),(2,25,NULL,NULL,NULL,192,1457021844732),(2,31,NULL,NULL,NULL,192,1457021845734),(2,33,NULL,NULL,NULL,192,1457021846734),(2,23,NULL,NULL,NULL,192,1457021847734),(2,11,NULL,NULL,NULL,192,1457021848734),(2,24,NULL,NULL,NULL,192,1457021849732),(2,21,NULL,NULL,NULL,192,1457021850733),(2,22,NULL,NULL,NULL,192,1457021851732),(2,18,NULL,NULL,NULL,192,1457021852732),(2,18,NULL,NULL,NULL,192,1457021853732),(2,25,NULL,NULL,NULL,192,1457021854732),(2,37,NULL,NULL,NULL,192,1457021855734),(2,37,NULL,NULL,NULL,192,1457021856732),(2,35,NULL,NULL,NULL,192,1457021857732),(2,41,NULL,NULL,NULL,192,1457021859732),(2,53,NULL,NULL,NULL,192,1457021860731),(2,60,NULL,NULL,NULL,192,1457021861732),(2,58,NULL,NULL,NULL,192,1457021863731),(2,56,NULL,NULL,NULL,192,1457021864733),(2,71,NULL,NULL,NULL,192,1457021865731),(2,76,NULL,NULL,NULL,192,1457021866733),(2,69,NULL,NULL,NULL,192,1457021867732),(2,65,NULL,NULL,NULL,192,1457021868731),(2,59,NULL,NULL,NULL,192,1457021869732),(2,59,NULL,NULL,NULL,192,1457021870731),(2,63,NULL,NULL,NULL,192,1457021871731),(2,78,NULL,NULL,NULL,192,1457021872732),(2,70,NULL,NULL,NULL,192,1457021873732),(2,58,NULL,NULL,NULL,192,1457021874731),(2,71,NULL,NULL,NULL,192,1457021875732),(2,57,NULL,NULL,NULL,192,1457021876732),(2,51,NULL,NULL,NULL,192,1457021877733),(2,59,NULL,NULL,NULL,192,1457021879732),(2,73,NULL,NULL,NULL,192,1457021880733),(2,88,NULL,NULL,NULL,192,1457021881732),(2,91,NULL,NULL,NULL,192,1457021882732),(2,91,NULL,NULL,NULL,192,1457021883732),(2,96,NULL,NULL,NULL,192,1457021884733),(2,90,NULL,NULL,NULL,192,1457021885733),(2,96,NULL,NULL,NULL,192,1457021886733),(2,100,NULL,NULL,NULL,192,1457021887731),(2,108,NULL,NULL,NULL,192,1457021888732),(2,105,NULL,NULL,NULL,192,1457021889732),(2,95,NULL,NULL,NULL,192,1457021890731),(2,107,NULL,NULL,NULL,192,1457021891731),(2,101,NULL,NULL,NULL,192,1457021892732),(2,104,NULL,NULL,NULL,192,1457021893732),(2,102,NULL,NULL,NULL,192,1457021894732),(2,111,NULL,NULL,NULL,192,1457021895732),(2,111,NULL,NULL,NULL,192,1457021896732),(2,103,NULL,NULL,NULL,192,1457021897732),(2,113,NULL,NULL,NULL,192,1457021898730),(2,121,NULL,NULL,NULL,192,1457021899731),(2,130,NULL,NULL,NULL,192,1457021900732),(2,136,NULL,NULL,NULL,192,1457021901732),(2,127,NULL,NULL,NULL,192,1457021902730),(2,113,NULL,NULL,NULL,192,1457021903730),(2,111,NULL,NULL,NULL,192,1457021904730),(2,111,NULL,NULL,NULL,192,1457021905730),(2,101,NULL,NULL,NULL,192,1457021906732),(2,103,NULL,NULL,NULL,192,1457021908730),(2,114,NULL,NULL,NULL,192,1457021909730),(2,106,NULL,NULL,NULL,192,1457021910729),(2,107,NULL,NULL,NULL,192,1457021911729),(2,118,NULL,NULL,NULL,192,1457021912730),(2,120,NULL,NULL,NULL,192,1457021913730),(2,120,NULL,NULL,NULL,192,1457021914731),(2,124,NULL,NULL,NULL,192,1457021915730),(2,123,NULL,NULL,NULL,192,1457021916730),(2,125,NULL,NULL,NULL,192,1457021917729),(2,112,NULL,NULL,NULL,192,1457021918729),(2,108,NULL,NULL,NULL,192,1457021919730),(2,120,NULL,NULL,NULL,192,1457021920729),(2,112,NULL,NULL,NULL,192,1457021921730),(2,114,NULL,NULL,NULL,192,1457021922729),(2,103,NULL,NULL,NULL,192,1457021923730),(2,116,NULL,NULL,NULL,192,1457021924729),(2,121,NULL,NULL,NULL,192,1457021925731),(2,114,NULL,NULL,NULL,192,1457021926729),(2,114,NULL,NULL,NULL,192,1457021927731),(2,116,NULL,NULL,NULL,192,1457021928729),(2,128,NULL,NULL,NULL,192,1457021929729),(2,123,NULL,NULL,NULL,192,1457021930729),(2,130,NULL,NULL,NULL,192,1457021931730),(2,131,NULL,NULL,NULL,192,1457021932729),(2,119,NULL,NULL,NULL,192,1457021933730),(2,118,NULL,NULL,NULL,192,1457021934731),(2,113,NULL,NULL,NULL,192,1457021935729),(2,113,NULL,NULL,NULL,192,1457021936729),(2,102,NULL,NULL,NULL,192,1457021937729),(2,102,NULL,NULL,NULL,192,1457021938731),(2,93,NULL,NULL,NULL,192,1457021939729),(2,115,NULL,NULL,NULL,192,1457021941729),(2,105,NULL,NULL,NULL,192,1457021942729),(2,94,NULL,NULL,NULL,192,1457021943728),(2,99,NULL,NULL,NULL,192,1457021944729),(2,106,NULL,NULL,NULL,192,1457021945729),(2,107,NULL,NULL,NULL,192,1457021946728),(2,98,NULL,NULL,NULL,192,1457021947730),(2,86,NULL,NULL,NULL,192,1457021948731),(2,95,NULL,NULL,NULL,192,1457021949729),(2,88,NULL,NULL,NULL,192,1457021950730),(2,80,NULL,NULL,NULL,192,1457021951728),(2,85,NULL,NULL,NULL,192,1457021952730),(2,85,NULL,NULL,NULL,192,1457021953728),(2,83,NULL,NULL,NULL,192,1457021954729),(2,71,NULL,NULL,NULL,192,1457021956728),(2,79,NULL,NULL,NULL,192,1457021957728),(2,82,NULL,NULL,NULL,192,1457021958728),(2,89,NULL,NULL,NULL,192,1457021959729),(2,89,NULL,NULL,NULL,192,1457021960728),(2,76,NULL,NULL,NULL,192,1457021961729),(2,70,NULL,NULL,NULL,192,1457021962728),(2,66,NULL,NULL,NULL,192,1457021963727),(2,76,NULL,NULL,NULL,192,1457021964729),(2,82,NULL,NULL,NULL,192,1457021965729),(2,89,NULL,NULL,NULL,192,1457021966728),(2,86,NULL,NULL,NULL,192,1457021967727),(2,101,NULL,NULL,NULL,192,1457021968727),(2,101,NULL,NULL,NULL,192,1457021970728),(2,91,NULL,NULL,NULL,192,1457021972729),(2,96,NULL,NULL,NULL,192,1457021973727),(2,88,NULL,NULL,NULL,192,1457021974728),(2,84,NULL,NULL,NULL,192,1457021975727),(2,79,NULL,NULL,NULL,192,1457021976727),(2,69,NULL,NULL,NULL,192,1457021977727),(2,56,NULL,NULL,NULL,192,1457021978727),(2,54,NULL,NULL,NULL,192,1457021979727),(2,57,NULL,NULL,NULL,192,1457021980728),(2,65,NULL,NULL,NULL,192,1457021981727),(2,67,NULL,NULL,NULL,192,1457021982727),(2,60,NULL,NULL,NULL,192,1457021983727),(2,56,NULL,NULL,NULL,192,1457021984727),(2,56,NULL,NULL,NULL,192,1457021985727),(2,70,NULL,NULL,NULL,192,1457021986727),(2,83,NULL,NULL,NULL,192,1457021987727),(2,83,NULL,NULL,NULL,192,1457021988728),(2,79,NULL,NULL,NULL,192,1457021989729),(2,63,NULL,NULL,NULL,192,1457021991727),(2,62,NULL,NULL,NULL,192,1457021992728),(2,67,NULL,NULL,NULL,192,1457021993727),(2,78,NULL,NULL,NULL,192,1457021994727),(2,78,NULL,NULL,NULL,192,1457021995726),(2,85,NULL,NULL,NULL,192,1457021996726),(2,82,NULL,NULL,NULL,192,1457021997726),(2,97,NULL,NULL,NULL,192,1457021998726),(2,83,NULL,NULL,NULL,192,1457021999726),(2,94,NULL,NULL,NULL,192,1457022000726),(2,109,NULL,NULL,NULL,192,1457022001727),(2,94,NULL,NULL,NULL,192,1457022002727),(2,88,NULL,NULL,NULL,192,1457022003726),(2,90,NULL,NULL,NULL,192,1457022004726),(2,97,NULL,NULL,NULL,192,1457022005727),(2,97,NULL,NULL,NULL,192,1457022006726),(2,83,NULL,NULL,NULL,192,1457022007728),(2,69,NULL,NULL,NULL,192,1457022008726),(2,77,NULL,NULL,NULL,192,1457022009728),(2,76,NULL,NULL,NULL,192,1457022010727),(2,76,NULL,NULL,NULL,192,1457022011727),(2,78,NULL,NULL,NULL,192,1457022012726),(2,66,NULL,NULL,NULL,192,1457022013726),(2,81,NULL,NULL,NULL,192,1457022014726),(2,80,NULL,NULL,NULL,192,1457022015727),(2,93,NULL,NULL,NULL,192,1457022016728),(2,96,NULL,NULL,NULL,192,1457022017726),(2,86,NULL,NULL,NULL,192,1457022018727),(2,93,NULL,NULL,NULL,192,1457022019726),(2,95,NULL,NULL,NULL,192,1457022020725),(2,108,NULL,NULL,NULL,192,1457022021726),(2,116,NULL,NULL,NULL,192,1457022022726),(2,116,NULL,NULL,NULL,192,1457022023725),(2,117,NULL,NULL,NULL,192,1457022024727),(2,127,NULL,NULL,NULL,192,1457022025728),(2,141,NULL,NULL,NULL,192,1457022026727),(2,129,NULL,NULL,NULL,192,1457022027727),(2,129,NULL,NULL,NULL,192,1457022028726),(2,119,NULL,NULL,NULL,192,1457022029725),(2,122,NULL,NULL,NULL,192,1457022030725),(2,128,NULL,NULL,NULL,192,1457022031725),(2,124,NULL,NULL,NULL,192,1457022032726),(2,111,NULL,NULL,NULL,192,1457022033727),(2,119,NULL,NULL,NULL,192,1457022034725),(2,119,NULL,NULL,NULL,192,1457022035726),(2,109,NULL,NULL,NULL,192,1457022036726),(2,122,NULL,NULL,NULL,192,1457022037727),(2,132,NULL,NULL,NULL,192,1457022038725),(2,118,NULL,NULL,NULL,192,1457022039726),(2,128,NULL,NULL,NULL,192,1457022040725),(2,150,NULL,NULL,NULL,192,1457022042725),(2,147,NULL,NULL,NULL,192,1457022043726),(2,138,NULL,NULL,NULL,192,1457022044725),(2,139,NULL,NULL,NULL,192,1457022045724),(2,134,NULL,NULL,NULL,192,1457022046726),(2,123,NULL,NULL,NULL,192,1457022047726),(2,135,NULL,NULL,NULL,192,1457022048725),(2,135,NULL,NULL,NULL,192,1457022049725),(2,146,NULL,NULL,NULL,192,1457022050727),(2,150,NULL,NULL,NULL,192,1457022051726),(2,150,NULL,NULL,NULL,192,1457022052724),(2,143,NULL,NULL,NULL,192,1457022053726),(2,140,NULL,NULL,NULL,192,1457022054725),(2,142,NULL,NULL,NULL,192,1457022055726),(2,128,NULL,NULL,NULL,192,1457022056724),(2,136,NULL,NULL,NULL,192,1457022057724),(2,134,NULL,NULL,NULL,192,1457022058724),(2,137,NULL,NULL,NULL,192,1457022059725),(2,137,NULL,NULL,NULL,192,1457022060727),(2,139,NULL,NULL,NULL,192,1457022061726),(2,125,NULL,NULL,NULL,192,1457022062726),(2,140,NULL,NULL,NULL,192,1457022063725),(2,126,NULL,NULL,NULL,192,1457022064725),(2,131,NULL,NULL,NULL,192,1457022065725),(2,109,NULL,NULL,NULL,192,1457022067725),(2,100,NULL,NULL,NULL,192,1457022068725),(2,112,NULL,NULL,NULL,192,1457022069727),(2,103,NULL,NULL,NULL,192,1457022070726),(2,103,NULL,NULL,NULL,192,1457022071726),(2,91,NULL,NULL,NULL,192,1457022072725),(2,91,NULL,NULL,NULL,192,1457022073725),(2,86,NULL,NULL,NULL,192,1457022074726),(2,99,NULL,NULL,NULL,192,1457022075727),(2,98,NULL,NULL,NULL,192,1457022076725),(2,88,NULL,NULL,NULL,192,1457022077725),(2,73,NULL,NULL,NULL,192,1457022078726),(2,83,NULL,NULL,NULL,192,1457022079725),(2,86,NULL,NULL,NULL,192,1457022080727),(2,87,NULL,NULL,NULL,192,1457022081724),(2,74,NULL,NULL,NULL,192,1457022082727),(2,74,NULL,NULL,NULL,192,1457022083726),(2,61,NULL,NULL,NULL,192,1457022084725),(2,71,NULL,NULL,NULL,192,1457022085725),(2,76,NULL,NULL,NULL,192,1457022086725),(2,70,NULL,NULL,NULL,192,1457022088726),(2,76,NULL,NULL,NULL,192,1457022089725),(2,76,NULL,NULL,NULL,192,1457022090724),(2,83,NULL,NULL,NULL,192,1457022091725),(2,73,NULL,NULL,NULL,192,1457022092725),(2,74,NULL,NULL,NULL,192,1457022093725),(2,70,NULL,NULL,NULL,192,1457022094724),(2,57,NULL,NULL,NULL,192,1457022095726),(2,43,NULL,NULL,NULL,192,1457022096723),(2,53,NULL,NULL,NULL,192,1457022097725),(2,50,NULL,NULL,NULL,192,1457022098723),(2,39,NULL,NULL,NULL,192,1457022099725),(2,36,NULL,NULL,NULL,192,1457022100726),(2,29,NULL,NULL,NULL,192,1457022101725),(2,29,NULL,NULL,NULL,192,1457022102726),(2,24,NULL,NULL,NULL,192,1457022103725),(2,33,NULL,NULL,NULL,192,1457022104725),(2,28,NULL,NULL,NULL,192,1457022105724),(2,39,NULL,NULL,NULL,192,1457022106724),(2,49,NULL,NULL,NULL,192,1457022107723),(2,47,NULL,NULL,NULL,192,1457022108725),(2,47,NULL,NULL,NULL,192,1457022109724),(2,53,NULL,NULL,NULL,192,1457022110723),(2,56,NULL,NULL,NULL,192,1457022111723),(2,68,NULL,NULL,NULL,192,1457022112724),(2,66,NULL,NULL,NULL,192,1457022113724),(2,63,NULL,NULL,NULL,192,1457022114724),(2,63,NULL,NULL,NULL,192,1457022115723),(2,67,NULL,NULL,NULL,192,1457022116724),(2,59,NULL,NULL,NULL,192,1457022117723),(2,57,NULL,NULL,NULL,192,1457022118725),(2,42,NULL,NULL,NULL,192,1457022119723),(2,34,NULL,NULL,NULL,192,1457022120724),(2,47,NULL,NULL,NULL,192,1457022121723),(2,57,NULL,NULL,NULL,192,1457022122724),(2,70,NULL,NULL,NULL,192,1457022123724),(2,56,NULL,NULL,NULL,192,1457022124723),(2,52,NULL,NULL,NULL,192,1457022125723),(2,54,NULL,NULL,NULL,192,1457022126723),(2,61,NULL,NULL,NULL,192,1457022127723),(2,50,NULL,NULL,NULL,192,1457022128723),(2,50,NULL,NULL,NULL,192,1457022129725),(2,47,NULL,NULL,NULL,192,1457022130724),(2,59,NULL,NULL,NULL,192,1457022131723),(2,52,NULL,NULL,NULL,192,1457022132723),(2,41,NULL,NULL,NULL,192,1457022133723),(2,35,NULL,NULL,NULL,192,1457022134723),(2,21,NULL,NULL,NULL,192,1457022135724),(2,12,NULL,NULL,NULL,192,1457022136723),(2,14,NULL,NULL,NULL,192,1457022137723),(2,7,NULL,NULL,NULL,192,1457022138723),(2,10,NULL,NULL,NULL,192,1457022139725),(2,9,NULL,NULL,NULL,192,1457022140723),(2,9,NULL,NULL,NULL,192,1457022141723),(2,1,NULL,NULL,NULL,192,1457022142723),(2,0,NULL,NULL,NULL,192,1457022143723),(2,2,NULL,NULL,NULL,192,1457022144723),(2,14,NULL,NULL,NULL,192,1457022145724),(2,4,NULL,NULL,NULL,192,1457022146724),(2,16,NULL,NULL,NULL,192,1457022147724),(2,8,NULL,NULL,NULL,192,1457022148724),(2,11,NULL,NULL,NULL,192,1457022149725),(2,6,NULL,NULL,NULL,192,1457022150723),(2,8,NULL,NULL,NULL,192,1457022151724),(2,0,NULL,NULL,NULL,192,1457022152725),(2,4,NULL,NULL,NULL,192,1457022153723),(2,0,NULL,NULL,NULL,192,1457022154723),(2,0,NULL,NULL,NULL,192,1457022156722),(2,3,NULL,NULL,NULL,192,1457022157724),(2,3,NULL,NULL,NULL,192,1457022158724),(2,0,NULL,NULL,NULL,192,1457022159724),(2,0,NULL,NULL,NULL,192,1457022164725),(2,5,NULL,NULL,NULL,192,1457022165723),(2,5,NULL,NULL,NULL,192,1457022166723),(2,15,NULL,NULL,NULL,192,1457022167724),(2,6,NULL,NULL,NULL,192,1457022168722),(2,0,NULL,NULL,NULL,192,1457022169724),(2,0,NULL,NULL,NULL,192,1457022170724),(2,10,NULL,NULL,NULL,192,1457022171724),(2,15,NULL,NULL,NULL,192,1457022172724),(2,28,NULL,NULL,NULL,192,1457022173722),(2,32,NULL,NULL,NULL,192,1457022174724),(2,26,NULL,NULL,NULL,192,1457022175725),(2,11,NULL,NULL,NULL,192,1457022176722),(2,21,NULL,NULL,NULL,192,1457022177723),(2,36,NULL,NULL,NULL,192,1457022178723),(2,33,NULL,NULL,NULL,192,1457022179722),(2,44,NULL,NULL,NULL,192,1457022180722),(2,49,NULL,NULL,NULL,192,1457022181722),(2,48,NULL,NULL,NULL,192,1457022182722),(2,48,NULL,NULL,NULL,192,1457022183722),(2,58,NULL,NULL,NULL,192,1457022184723),(2,48,NULL,NULL,NULL,192,1457022185724),(2,39,NULL,NULL,NULL,192,1457022186722),(2,47,NULL,NULL,NULL,192,1457022187722),(2,47,NULL,NULL,NULL,192,1457022188724),(2,52,NULL,NULL,NULL,192,1457022189723),(2,47,NULL,NULL,NULL,192,1457022190722),(2,44,NULL,NULL,NULL,192,1457022191722),(2,46,NULL,NULL,NULL,192,1457022192723),(2,34,NULL,NULL,NULL,192,1457022193723),(2,39,NULL,NULL,NULL,192,1457022194722),(2,42,NULL,NULL,NULL,192,1457022195722),(2,42,NULL,NULL,NULL,192,1457022196723),(2,29,NULL,NULL,NULL,192,1457022197722),(2,31,NULL,NULL,NULL,192,1457022198722),(2,34,NULL,NULL,NULL,192,1457022199722),(2,45,NULL,NULL,NULL,192,1457022200722),(2,39,NULL,NULL,NULL,192,1457022201723),(2,45,NULL,NULL,NULL,192,1457022202723),(2,40,NULL,NULL,NULL,192,1457022203723),(2,40,NULL,NULL,NULL,192,1457022204722),(2,46,NULL,NULL,NULL,192,1457022205723),(2,40,NULL,NULL,NULL,192,1457022206722),(2,26,NULL,NULL,NULL,192,1457022207722),(2,35,NULL,NULL,NULL,192,1457022208721),(2,35,NULL,NULL,NULL,192,1457022209722),(2,46,NULL,NULL,NULL,192,1457022210722),(2,49,NULL,NULL,NULL,192,1457022211724),(2,38,NULL,NULL,NULL,192,1457022212722),(2,50,NULL,NULL,NULL,192,1457022213722),(2,52,NULL,NULL,NULL,192,1457022214722),(2,59,NULL,NULL,NULL,192,1457022215722),(2,45,NULL,NULL,NULL,192,1457022216722),(2,51,NULL,NULL,NULL,192,1457022217724),(2,53,NULL,NULL,NULL,192,1457022218721),(2,45,NULL,NULL,NULL,192,1457022219722),(2,38,NULL,NULL,NULL,192,1457022220723),(2,38,NULL,NULL,NULL,192,1457022221721),(2,36,NULL,NULL,NULL,192,1457022222721),(2,25,NULL,NULL,NULL,192,1457022223724),(2,10,NULL,NULL,NULL,192,1457022224721),(2,14,NULL,NULL,NULL,192,1457022225721),(2,10,NULL,NULL,NULL,192,1457022226722),(2,7,NULL,NULL,NULL,192,1457022227722),(2,0,NULL,NULL,NULL,192,1457022228723),(2,0,NULL,NULL,NULL,192,1457022229721),(2,8,NULL,NULL,NULL,192,1457022230723),(2,20,NULL,NULL,NULL,192,1457022231722),(2,20,NULL,NULL,NULL,192,1457022232723),(2,25,NULL,NULL,NULL,192,1457022233722),(2,32,NULL,NULL,NULL,192,1457022234721),(2,29,NULL,NULL,NULL,192,1457022235722),(2,27,NULL,NULL,NULL,192,1457022236722),(2,16,NULL,NULL,NULL,192,1457022237721),(2,23,NULL,NULL,NULL,192,1457022238723),(2,33,NULL,NULL,NULL,192,1457022239722),(2,39,NULL,NULL,NULL,192,1457022240722),(2,40,NULL,NULL,NULL,192,1457022241721),(2,40,NULL,NULL,NULL,192,1457022242722),(2,55,NULL,NULL,NULL,192,1457022243722),(2,66,NULL,NULL,NULL,192,1457022244723),(2,62,NULL,NULL,NULL,192,1457022245721),(2,59,NULL,NULL,NULL,192,1457022246721),(2,64,NULL,NULL,NULL,192,1457022247722),(2,77,NULL,NULL,NULL,192,1457022248722),(2,77,NULL,NULL,NULL,192,1457022249721),(2,85,NULL,NULL,NULL,192,1457022250723),(2,89,NULL,NULL,NULL,192,1457022251721),(2,90,NULL,NULL,NULL,192,1457022252722),(2,97,NULL,NULL,NULL,192,1457022253721),(2,92,NULL,NULL,NULL,192,1457022254721),(2,84,NULL,NULL,NULL,192,1457022255723),(2,74,NULL,NULL,NULL,192,1457022256722),(2,60,NULL,NULL,NULL,192,1457022257721),(2,62,NULL,NULL,NULL,192,1457022258721),(2,62,NULL,NULL,NULL,192,1457022259722),(2,66,NULL,NULL,NULL,192,1457022260723),(2,66,NULL,NULL,NULL,192,1457022261720),(2,67,NULL,NULL,NULL,192,1457022262722),(2,67,NULL,NULL,NULL,192,1457022263722),(2,66,NULL,NULL,NULL,192,1457022264722),(2,67,NULL,NULL,NULL,192,1457022265723),(2,69,NULL,NULL,NULL,192,1457022266721),(2,75,NULL,NULL,NULL,192,1457022267723),(2,86,NULL,NULL,NULL,192,1457022268722),(2,94,NULL,NULL,NULL,192,1457022269720),(2,93,NULL,NULL,NULL,192,1457022270721),(2,103,NULL,NULL,NULL,192,1457022271723),(2,105,NULL,NULL,NULL,192,1457022272720),(2,102,NULL,NULL,NULL,192,1457022273722),(2,115,NULL,NULL,NULL,192,1457022274722),(2,104,NULL,NULL,NULL,192,1457022275723),(2,117,NULL,NULL,NULL,192,1457022276721),(2,117,NULL,NULL,NULL,192,1457022278725),(2,115,NULL,NULL,NULL,192,1457022279720),(2,111,NULL,NULL,NULL,192,1457022280720),(2,125,NULL,NULL,NULL,192,1457022281721),(2,128,NULL,NULL,NULL,192,1457022282720),(2,127,NULL,NULL,NULL,192,1457022283722),(2,139,NULL,NULL,NULL,192,1457022284722),(2,134,NULL,NULL,NULL,192,1457022285723),(2,125,NULL,NULL,NULL,192,1457022286722),(2,130,NULL,NULL,NULL,192,1457022287721),(2,123,NULL,NULL,NULL,192,1457022288722),(2,128,NULL,NULL,NULL,192,1457022289721),(2,123,NULL,NULL,NULL,192,1457022290722),(2,135,NULL,NULL,NULL,192,1457022291721),(2,135,NULL,NULL,NULL,192,1457022293721),(2,130,NULL,NULL,NULL,192,1457022294720),(2,130,NULL,NULL,NULL,192,1457022295721),(2,143,NULL,NULL,NULL,192,1457022296722),(2,146,NULL,NULL,NULL,192,1457022297721),(2,150,NULL,NULL,NULL,192,1457022299721),(2,150,NULL,NULL,NULL,192,1457022300722),(2,139,NULL,NULL,NULL,192,1457022301721),(2,150,NULL,NULL,NULL,192,1457022302721),(2,150,NULL,NULL,NULL,192,1457022305719),(2,144,NULL,NULL,NULL,192,1457022306720),(2,150,NULL,NULL,NULL,192,1457022308721),(2,150,NULL,NULL,NULL,192,1457022311720),(2,137,NULL,NULL,NULL,192,1457022312719),(2,147,NULL,NULL,NULL,192,1457022313721),(2,150,NULL,NULL,NULL,192,1457022314720),(2,144,NULL,NULL,NULL,192,1457022315720),(2,142,NULL,NULL,NULL,192,1457022316720),(2,150,NULL,NULL,NULL,192,1457022317721),(2,150,NULL,NULL,NULL,192,1457022318742),(2,149,NULL,NULL,NULL,192,1457022319721),(2,150,NULL,NULL,NULL,192,1457022320722),(2,136,NULL,NULL,NULL,192,1457022321721),(2,134,NULL,NULL,NULL,192,1457022322719),(2,134,NULL,NULL,NULL,192,1457022323725),(2,123,NULL,NULL,NULL,192,1457022324721),(2,115,NULL,NULL,NULL,192,1457022325720),(2,129,NULL,NULL,NULL,192,1457022326721),(2,124,NULL,NULL,NULL,192,1457022327720),(2,133,NULL,NULL,NULL,192,1457022328719),(2,139,NULL,NULL,NULL,192,1457022329720),(2,146,NULL,NULL,NULL,192,1457022330720),(2,150,NULL,NULL,NULL,192,1457022331720),(2,150,NULL,NULL,NULL,192,1457022332719),(2,143,NULL,NULL,NULL,192,1457022333720),(2,132,NULL,NULL,NULL,192,1457022334721),(2,139,NULL,NULL,NULL,192,1457022335727),(2,150,NULL,NULL,NULL,192,1457022336720),(2,150,NULL,NULL,NULL,192,1457022338721),(2,137,NULL,NULL,NULL,192,1457022339720),(2,146,NULL,NULL,NULL,192,1457022340720),(2,150,NULL,NULL,NULL,192,1457022342720),(2,145,NULL,NULL,NULL,192,1457022343720),(2,142,NULL,NULL,NULL,192,1457022344721),(2,150,NULL,NULL,NULL,192,1457022345719),(2,144,NULL,NULL,NULL,192,1457022346720),(2,131,NULL,NULL,NULL,192,1457022347719),(2,140,NULL,NULL,NULL,192,1457022348719),(2,139,NULL,NULL,NULL,192,1457022349719),(2,125,NULL,NULL,NULL,192,1457022350720),(2,131,NULL,NULL,NULL,192,1457022351719),(2,131,NULL,NULL,NULL,192,1457022352720),(2,139,NULL,NULL,NULL,192,1457022353721),(2,149,NULL,NULL,NULL,192,1457022354719),(2,150,NULL,NULL,NULL,192,1457022355719),(2,150,NULL,NULL,NULL,192,1457022356719),(2,148,NULL,NULL,NULL,192,1457022357719),(2,134,NULL,NULL,NULL,192,1457022358720),(2,143,NULL,NULL,NULL,192,1457022359720),(2,143,NULL,NULL,NULL,192,1457022360721),(2,146,NULL,NULL,NULL,192,1457022361719),(2,136,NULL,NULL,NULL,192,1457022362720),(2,121,NULL,NULL,NULL,192,1457022363720),(2,130,NULL,NULL,NULL,192,1457022364718),(2,136,NULL,NULL,NULL,192,1457022365719),(2,133,NULL,NULL,NULL,192,1457022366719),(2,137,NULL,NULL,NULL,192,1457022367719),(2,126,NULL,NULL,NULL,192,1457022368721),(2,118,NULL,NULL,NULL,192,1457022369720),(2,117,NULL,NULL,NULL,192,1457022370719),(2,117,NULL,NULL,NULL,192,1457022371721),(2,126,NULL,NULL,NULL,192,1457022372720),(2,126,NULL,NULL,NULL,192,1457022373721),(2,117,NULL,NULL,NULL,192,1457022374719),(2,104,NULL,NULL,NULL,192,1457022375719),(2,110,NULL,NULL,NULL,192,1457022376718),(2,120,NULL,NULL,NULL,192,1457022377719),(2,114,NULL,NULL,NULL,192,1457022378721),(2,115,NULL,NULL,NULL,192,1457022379719),(2,111,NULL,NULL,NULL,192,1457022380719),(2,114,NULL,NULL,NULL,192,1457022381719),(2,114,NULL,NULL,NULL,192,1457022382720),(2,102,NULL,NULL,NULL,192,1457022383721),(2,104,NULL,NULL,NULL,192,1457022384718),(2,89,NULL,NULL,NULL,192,1457022385718),(2,91,NULL,NULL,NULL,192,1457022386720),(2,91,NULL,NULL,NULL,192,1457022387720),(2,101,NULL,NULL,NULL,192,1457022388718),(2,112,NULL,NULL,NULL,192,1457022389734),(2,123,NULL,NULL,NULL,192,1457022390718),(2,123,NULL,NULL,NULL,192,1457022391718),(2,118,NULL,NULL,NULL,192,1457022392721),(2,108,NULL,NULL,NULL,192,1457022393719),(2,108,NULL,NULL,NULL,192,1457022394719),(2,119,NULL,NULL,NULL,192,1457022395720),(2,120,NULL,NULL,NULL,192,1457022396718),(2,130,NULL,NULL,NULL,192,1457022397719),(2,130,NULL,NULL,NULL,192,1457022398720),(2,142,NULL,NULL,NULL,192,1457022399719),(2,148,NULL,NULL,NULL,192,1457022400718),(2,143,NULL,NULL,NULL,192,1457022401720),(2,143,NULL,NULL,NULL,192,1457022402719),(2,150,NULL,NULL,NULL,192,1457022403720),(2,150,NULL,NULL,NULL,192,1457022404718),(2,148,NULL,NULL,NULL,192,1457022405719),(2,150,NULL,NULL,NULL,192,1457022406718),(2,142,NULL,NULL,NULL,192,1457022407719),(2,147,NULL,NULL,NULL,192,1457022408719),(2,135,NULL,NULL,NULL,192,1457022409719),(2,129,NULL,NULL,NULL,192,1457022411719),(2,129,NULL,NULL,NULL,192,1457022413718),(2,137,NULL,NULL,NULL,192,1457022414719),(2,128,NULL,NULL,NULL,192,1457022415720),(2,126,NULL,NULL,NULL,192,1457022416720),(2,115,NULL,NULL,NULL,192,1457022417719),(2,122,NULL,NULL,NULL,192,1457022418719),(2,132,NULL,NULL,NULL,192,1457022419719),(2,144,NULL,NULL,NULL,192,1457022420720),(2,150,NULL,NULL,NULL,192,1457022421720),(2,150,NULL,NULL,NULL,192,1457022425718),(2,146,NULL,NULL,NULL,192,1457022426718),(2,149,NULL,NULL,NULL,192,1457022427719),(2,146,NULL,NULL,NULL,192,1457022428718),(2,149,NULL,NULL,NULL,192,1457022429718),(2,150,NULL,NULL,NULL,192,1457022430719),(2,134,NULL,NULL,NULL,192,1457022432719),(2,143,NULL,NULL,NULL,192,1457022433727),(2,150,NULL,NULL,NULL,68,1457022435719),(3,NULL,NULL,NULL,NULL,600,1457020300653),(3,56,NULL,NULL,NULL,192,1457020330653),(3,88,NULL,NULL,NULL,192,1457020340784),(3,89,NULL,NULL,NULL,192,1457020350757),(3,95,NULL,NULL,NULL,192,1457020360683),(3,77,NULL,NULL,NULL,192,1457020370651),(3,92,NULL,NULL,NULL,192,1457020380649),(3,100,NULL,NULL,NULL,192,1457020390647),(3,100,NULL,NULL,NULL,192,1457020400648),(3,75,NULL,NULL,NULL,192,1457020410646),(3,26,NULL,NULL,NULL,192,1457020420647),(3,38,NULL,NULL,NULL,192,1457020430646),(3,24,NULL,NULL,NULL,192,1457020440646),(3,1,NULL,NULL,NULL,192,1457020450645),(3,0,NULL,NULL,NULL,192,1457020460644),(3,7,NULL,NULL,NULL,192,1457020470644),(3,0,NULL,NULL,NULL,192,1457020480643),(3,1,NULL,NULL,NULL,192,1457020490643),(3,19,NULL,NULL,NULL,192,1457020500642),(3,16,NULL,NULL,NULL,192,1457020510642),(3,0,NULL,NULL,NULL,192,1457020520643),(3,8,NULL,NULL,NULL,192,1457020530641),(3,1,NULL,NULL,NULL,192,1457020540640),(3,10,NULL,NULL,NULL,192,1457020550640),(3,21,NULL,NULL,NULL,192,1457020560639),(3,21,NULL,NULL,NULL,192,1457020570696),(3,8,NULL,NULL,NULL,192,1457020580638),(3,14,NULL,NULL,NULL,192,1457020590638),(3,4,NULL,NULL,NULL,192,1457020600637),(3,4,NULL,NULL,NULL,192,1457020610637),(3,18,NULL,NULL,NULL,192,1457020620636),(3,29,NULL,NULL,NULL,192,1457020630637),(3,7,NULL,NULL,NULL,192,1457020640639),(3,0,NULL,NULL,NULL,192,1457020650636),(3,1,NULL,NULL,NULL,192,1457020660635),(3,5,NULL,NULL,NULL,192,1457020670634),(3,30,NULL,NULL,NULL,192,1457020680634),(3,50,NULL,NULL,NULL,192,1457020690636),(3,44,NULL,NULL,NULL,192,1457020700634),(3,52,NULL,NULL,NULL,192,1457020710633),(3,44,NULL,NULL,NULL,192,1457020720633),(3,8,NULL,NULL,NULL,192,1457020730636),(3,10,NULL,NULL,NULL,192,1457020740638),(3,20,NULL,NULL,NULL,192,1457020750640),(3,15,NULL,NULL,NULL,192,1457020760644),(3,4,NULL,NULL,NULL,192,1457020770645),(3,28,NULL,NULL,NULL,192,1457020780647),(3,26,NULL,NULL,NULL,192,1457020800651),(3,46,NULL,NULL,NULL,192,1457020810654),(3,25,NULL,NULL,NULL,192,1457020820656),(3,42,NULL,NULL,NULL,192,1457020830659),(3,29,NULL,NULL,NULL,192,1457020840662),(3,25,NULL,NULL,NULL,192,1457020850664),(3,0,NULL,NULL,NULL,192,1457020860666),(3,20,NULL,NULL,NULL,192,1457020870669),(3,8,NULL,NULL,NULL,192,1457020880671),(3,0,NULL,NULL,NULL,192,1457020890675),(3,24,NULL,NULL,NULL,192,1457020900676),(3,26,NULL,NULL,NULL,192,1457020910679),(3,37,NULL,NULL,NULL,192,1457020920681),(3,43,NULL,NULL,NULL,192,1457020930683),(3,42,NULL,NULL,NULL,192,1457020940685),(3,44,NULL,NULL,NULL,192,1457020950688),(3,39,NULL,NULL,NULL,192,1457020960690),(3,15,NULL,NULL,NULL,192,1457020970692),(3,17,NULL,NULL,NULL,192,1457020980694),(3,54,NULL,NULL,NULL,192,1457020990697),(3,88,NULL,NULL,NULL,192,1457021000700),(3,92,NULL,NULL,NULL,192,1457021010702),(3,78,NULL,NULL,NULL,192,1457021020704),(3,87,NULL,NULL,NULL,192,1457021030705),(3,75,NULL,NULL,NULL,192,1457021040706),(3,66,NULL,NULL,NULL,192,1457021050707),(3,58,NULL,NULL,NULL,192,1457021060708),(3,57,NULL,NULL,NULL,192,1457021070709),(3,40,NULL,NULL,NULL,192,1457021080710),(3,43,NULL,NULL,NULL,192,1457021090709),(3,30,NULL,NULL,NULL,192,1457021100711),(3,1,NULL,NULL,NULL,192,1457021110712),(3,17,NULL,NULL,NULL,192,1457021120713),(3,9,NULL,NULL,NULL,192,1457021130714),(3,4,NULL,NULL,NULL,192,1457021140714),(3,5,NULL,NULL,NULL,192,1457021150715),(3,0,NULL,NULL,NULL,192,1457021160716),(3,8,NULL,NULL,NULL,192,1457021170718),(3,27,NULL,NULL,NULL,192,1457021180719),(3,6,NULL,NULL,NULL,192,1457021190719),(3,15,NULL,NULL,NULL,192,1457021200720),(3,25,NULL,NULL,NULL,192,1457021210720),(3,33,NULL,NULL,NULL,192,1457021220721),(3,32,NULL,NULL,NULL,192,1457021230722),(3,20,NULL,NULL,NULL,192,1457021240722),(3,61,NULL,NULL,NULL,192,1457021250724),(3,80,NULL,NULL,NULL,192,1457021260725),(3,67,NULL,NULL,NULL,192,1457021270725),(3,55,NULL,NULL,NULL,192,1457021290728),(3,55,NULL,NULL,NULL,192,1457021300727),(3,66,NULL,NULL,NULL,192,1457021310728),(3,84,NULL,NULL,NULL,192,1457021320729),(3,91,NULL,NULL,NULL,192,1457021330731),(3,90,NULL,NULL,NULL,192,1457021340730),(3,78,NULL,NULL,NULL,192,1457021350730),(3,86,NULL,NULL,NULL,192,1457021360730),(3,97,NULL,NULL,NULL,192,1457021370730),(3,100,NULL,NULL,NULL,192,1457021380732),(3,100,NULL,NULL,NULL,192,1457021400731),(3,94,NULL,NULL,NULL,192,1457021410732),(3,74,NULL,NULL,NULL,192,1457021420732),(3,56,NULL,NULL,NULL,192,1457021430732),(3,39,NULL,NULL,NULL,192,1457021440732),(3,23,NULL,NULL,NULL,192,1457021450733),(3,39,NULL,NULL,NULL,192,1457021460732),(3,63,NULL,NULL,NULL,192,1457021470733),(3,39,NULL,NULL,NULL,192,1457021480735),(3,39,NULL,NULL,NULL,192,1457021490735),(3,49,NULL,NULL,NULL,192,1457021500734),(3,44,NULL,NULL,NULL,192,1457021510735),(3,60,NULL,NULL,NULL,192,1457021520735),(3,79,NULL,NULL,NULL,192,1457021530735),(3,92,NULL,NULL,NULL,192,1457021540735),(3,100,NULL,NULL,NULL,192,1457021550735),(3,88,NULL,NULL,NULL,192,1457021560735),(3,88,NULL,NULL,NULL,192,1457021570736),(3,100,NULL,NULL,NULL,192,1457021580736),(3,78,NULL,NULL,NULL,192,1457021590736),(3,52,NULL,NULL,NULL,192,1457021600736),(3,64,NULL,NULL,NULL,192,1457021610737),(3,54,NULL,NULL,NULL,192,1457021620737),(3,66,NULL,NULL,NULL,192,1457021630737),(3,53,NULL,NULL,NULL,192,1457021640737),(3,89,NULL,NULL,NULL,192,1457021650741),(3,82,NULL,NULL,NULL,192,1457021660737),(3,93,NULL,NULL,NULL,192,1457021670738),(3,100,NULL,NULL,NULL,192,1457021680737),(3,87,NULL,NULL,NULL,192,1457021690737),(3,88,NULL,NULL,NULL,192,1457021700737),(3,85,NULL,NULL,NULL,192,1457021710738),(3,89,NULL,NULL,NULL,192,1457021720737),(3,98,NULL,NULL,NULL,192,1457021730737),(3,98,NULL,NULL,NULL,192,1457021740737),(3,88,NULL,NULL,NULL,192,1457021750737),(3,71,NULL,NULL,NULL,192,1457021760737),(3,81,NULL,NULL,NULL,192,1457021770736),(3,100,NULL,NULL,NULL,192,1457021780736),(3,86,NULL,NULL,NULL,192,1457021790736),(3,100,NULL,NULL,NULL,192,1457021800735),(3,67,NULL,NULL,NULL,192,1457021810735),(3,51,NULL,NULL,NULL,192,1457021820735),(3,69,NULL,NULL,NULL,192,1457021830734),(3,61,NULL,NULL,NULL,192,1457021840733),(3,82,NULL,NULL,NULL,192,1457021850733),(3,78,NULL,NULL,NULL,192,1457021860732),(3,68,NULL,NULL,NULL,192,1457021870733),(3,76,NULL,NULL,NULL,192,1457021880732),(3,79,NULL,NULL,NULL,192,1457021890731),(3,100,NULL,NULL,NULL,192,1457021900732),(3,100,NULL,NULL,NULL,192,1457021920731),(3,80,NULL,NULL,NULL,192,1457021930730),(3,100,NULL,NULL,NULL,192,1457021940730),(3,100,NULL,NULL,NULL,192,1457021950729),(3,99,NULL,NULL,NULL,192,1457021960730),(3,86,NULL,NULL,NULL,192,1457021970728),(3,55,NULL,NULL,NULL,192,1457021980729),(3,61,NULL,NULL,NULL,192,1457021990728),(3,55,NULL,NULL,NULL,192,1457022000728),(3,64,NULL,NULL,NULL,192,1457022010727),(3,65,NULL,NULL,NULL,192,1457022020727),(3,40,NULL,NULL,NULL,192,1457022030727),(3,36,NULL,NULL,NULL,192,1457022040727),(3,33,NULL,NULL,NULL,192,1457022050726),(3,42,NULL,NULL,NULL,192,1457022060726),(3,49,NULL,NULL,NULL,192,1457022070725),(3,50,NULL,NULL,NULL,192,1457022080726),(3,53,NULL,NULL,NULL,192,1457022090725),(3,42,NULL,NULL,NULL,192,1457022100725),(3,44,NULL,NULL,NULL,192,1457022110724),(3,27,NULL,NULL,NULL,192,1457022120725),(3,24,NULL,NULL,NULL,192,1457022130725),(3,38,NULL,NULL,NULL,192,1457022140724),(3,39,NULL,NULL,NULL,192,1457022150723),(3,10,NULL,NULL,NULL,192,1457022160724),(3,0,NULL,NULL,NULL,192,1457022170724),(3,9,NULL,NULL,NULL,192,1457022180724),(3,29,NULL,NULL,NULL,192,1457022190723),(3,48,NULL,NULL,NULL,192,1457022200723),(3,59,NULL,NULL,NULL,192,1457022210722),(3,54,NULL,NULL,NULL,192,1457022220723),(3,25,NULL,NULL,NULL,192,1457022230723),(3,5,NULL,NULL,NULL,192,1457022240722),(3,11,NULL,NULL,NULL,192,1457022250722),(3,0,NULL,NULL,NULL,192,1457022260722),(3,12,NULL,NULL,NULL,192,1457022270721),(3,47,NULL,NULL,NULL,192,1457022280723),(3,45,NULL,NULL,NULL,192,1457022290721),(3,58,NULL,NULL,NULL,192,1457022300721),(3,63,NULL,NULL,NULL,192,1457022310721),(3,65,NULL,NULL,NULL,192,1457022320721),(3,84,NULL,NULL,NULL,192,1457022330720),(3,61,NULL,NULL,NULL,192,1457022340720),(3,48,NULL,NULL,NULL,192,1457022350721),(3,43,NULL,NULL,NULL,192,1457022360720),(3,41,NULL,NULL,NULL,192,1457022370719),(3,42,NULL,NULL,NULL,192,1457022380719),(3,39,NULL,NULL,NULL,192,1457022390720),(3,52,NULL,NULL,NULL,192,1457022400720),(3,66,NULL,NULL,NULL,192,1457022410720),(3,76,NULL,NULL,NULL,192,1457022420720),(3,80,NULL,NULL,NULL,600,1457022440719),(4,NULL,NULL,NULL,NULL,600,1457020300653),(4,NULL,153.22499084472656,NULL,NULL,192,1457020330653),(4,NULL,105.3987045288086,NULL,NULL,192,1457020340784),(4,NULL,78.07120513916016,NULL,NULL,192,1457020350757),(4,NULL,118.32734680175781,NULL,NULL,192,1457020360683),(4,NULL,100.32161712646484,NULL,NULL,192,1457020370651),(4,NULL,121.60305786132812,NULL,NULL,192,1457020380649),(4,NULL,108.42887878417969,NULL,NULL,192,1457020390647),(4,NULL,139.2066650390625,NULL,NULL,192,1457020400648),(4,NULL,127.57673645019531,NULL,NULL,192,1457020410646),(4,NULL,164.15872192382812,NULL,NULL,192,1457020420647),(4,NULL,75.91393280029297,NULL,NULL,192,1457020430646),(4,NULL,9.545775413513184,NULL,NULL,192,1457020440646),(4,NULL,33.39873504638672,NULL,NULL,192,1457020450645),(4,NULL,0,NULL,NULL,192,1457020460644),(4,NULL,3.758624792098999,NULL,NULL,192,1457020470644),(4,NULL,29.68368148803711,NULL,NULL,192,1457020480643),(4,NULL,30.217256546020508,NULL,NULL,192,1457020490643),(4,NULL,21.359025955200195,NULL,NULL,192,1457020500642),(4,NULL,37.917884826660156,NULL,NULL,192,1457020510642),(4,NULL,35.57169723510742,NULL,NULL,192,1457020520643),(4,NULL,70.35189056396484,NULL,NULL,192,1457020530641),(4,NULL,66.49251556396484,NULL,NULL,192,1457020540640),(4,NULL,66.45624542236328,NULL,NULL,192,1457020550640),(4,NULL,41.84101486206055,NULL,NULL,192,1457020560639),(4,NULL,41.30009460449219,NULL,NULL,192,1457020570696),(4,NULL,26.125839233398438,NULL,NULL,192,1457020580638),(4,NULL,93.0867919921875,NULL,NULL,192,1457020590638),(4,NULL,116.76610565185547,NULL,NULL,192,1457020600637),(4,NULL,79.31366729736328,NULL,NULL,192,1457020610637),(4,NULL,73.97392272949219,NULL,NULL,192,1457020620636),(4,NULL,45.37997817993164,NULL,NULL,192,1457020630637),(4,NULL,66.5687026977539,NULL,NULL,192,1457020640639),(4,NULL,12.293846130371094,NULL,NULL,192,1457020650636),(4,NULL,12.556498527526855,NULL,NULL,192,1457020660635),(4,NULL,54.626583099365234,NULL,NULL,192,1457020670634),(4,NULL,44.45162582397461,NULL,NULL,192,1457020680634),(4,NULL,74.63788604736328,NULL,NULL,192,1457020690636),(4,NULL,77.24454498291016,NULL,NULL,192,1457020700634),(4,NULL,128.61727905273438,NULL,NULL,192,1457020710633),(4,NULL,101.82000732421875,NULL,NULL,192,1457020720633),(4,NULL,89.51264190673828,NULL,NULL,192,1457020730636),(4,NULL,91.06902313232422,NULL,NULL,192,1457020740638),(4,NULL,101.3652114868164,NULL,NULL,192,1457020750640),(4,NULL,98.63529205322266,NULL,NULL,192,1457020760644),(4,NULL,143.12266540527344,NULL,NULL,192,1457020770645),(4,NULL,154.06857299804688,NULL,NULL,192,1457020780647),(4,NULL,132.0917510986328,NULL,NULL,192,1457020790649),(4,NULL,120.18075561523438,NULL,NULL,192,1457020800651),(4,NULL,158.19210815429688,NULL,NULL,192,1457020810654),(4,NULL,192.32717895507812,NULL,NULL,192,1457020820656),(4,NULL,212,NULL,NULL,192,1457020830660),(4,NULL,212,NULL,NULL,192,1457020840662),(4,NULL,205.16336059570312,NULL,NULL,192,1457020850664),(4,NULL,156.18760681152344,NULL,NULL,192,1457020860666),(4,NULL,148.30010986328125,NULL,NULL,192,1457020870669),(4,NULL,89.70514678955078,NULL,NULL,192,1457020880671),(4,NULL,84.11675262451172,NULL,NULL,192,1457020890675),(4,NULL,88.55707550048828,NULL,NULL,192,1457020900676),(4,NULL,106.34596252441406,NULL,NULL,192,1457020910679),(4,NULL,143.56944274902344,NULL,NULL,192,1457020920681),(4,NULL,127.88261413574219,NULL,NULL,192,1457020930683),(4,NULL,158.66827392578125,NULL,NULL,192,1457020940685),(4,NULL,127.99394226074219,NULL,NULL,192,1457020950688),(4,NULL,149.19667053222656,NULL,NULL,192,1457020960690),(4,NULL,161.60816955566406,NULL,NULL,192,1457020970692),(4,NULL,140.93194580078125,NULL,NULL,192,1457020980694),(4,NULL,99.6513671875,NULL,NULL,192,1457020990697),(4,NULL,50.64753341674805,NULL,NULL,192,1457021000700),(4,NULL,38.834171295166016,NULL,NULL,192,1457021010702),(4,NULL,89.0940170288086,NULL,NULL,192,1457021020704),(4,NULL,88.56755065917969,NULL,NULL,192,1457021030705),(4,NULL,127.05379486083984,NULL,NULL,192,1457021040706),(4,NULL,179.1219940185547,NULL,NULL,192,1457021050707),(4,NULL,188.64340209960938,NULL,NULL,192,1457021060708),(4,NULL,183.14541625976562,NULL,NULL,192,1457021070709),(4,NULL,184.59115600585938,NULL,NULL,192,1457021080710),(4,NULL,195.0222930908203,NULL,NULL,192,1457021090709),(4,NULL,181.18096923828125,NULL,NULL,192,1457021100711),(4,NULL,194.5188446044922,NULL,NULL,192,1457021110712),(4,NULL,202.6665802001953,NULL,NULL,192,1457021120713),(4,NULL,212,NULL,NULL,192,1457021130714),(4,NULL,175.04002380371094,NULL,NULL,192,1457021140714),(4,NULL,184.26979064941406,NULL,NULL,192,1457021150715),(4,NULL,173.1531524658203,NULL,NULL,192,1457021160716),(4,NULL,184.60182189941406,NULL,NULL,192,1457021170718),(4,NULL,212,NULL,NULL,192,1457021180719),(4,NULL,179.40557861328125,NULL,NULL,192,1457021190719),(4,NULL,171.68661499023438,NULL,NULL,192,1457021200720),(4,NULL,166.90794372558594,NULL,NULL,192,1457021210720),(4,NULL,155.7537841796875,NULL,NULL,192,1457021220721),(4,NULL,127.96315002441406,NULL,NULL,192,1457021230722),(4,NULL,53.22666931152344,NULL,NULL,192,1457021240722),(4,NULL,60.23640441894531,NULL,NULL,192,1457021250724),(4,NULL,44.05514907836914,NULL,NULL,192,1457021260725),(4,NULL,20.18459701538086,NULL,NULL,192,1457021270725),(4,NULL,11.80295181274414,NULL,NULL,192,1457021280726),(4,NULL,20.396631240844727,NULL,NULL,192,1457021290728),(4,NULL,98.5352554321289,NULL,NULL,192,1457021300727),(4,NULL,81.14070892333984,NULL,NULL,192,1457021310728),(4,NULL,109.2242660522461,NULL,NULL,192,1457021320729),(4,NULL,126.59011840820312,NULL,NULL,192,1457021330731),(4,NULL,85.72152709960938,NULL,NULL,192,1457021340730),(4,NULL,39.806396484375,NULL,NULL,192,1457021350730),(4,NULL,0,NULL,NULL,192,1457021360730),(4,NULL,0.9757141470909119,NULL,NULL,192,1457021370730),(4,NULL,24.95445442199707,NULL,NULL,192,1457021380732),(4,NULL,37.012332916259766,NULL,NULL,192,1457021390731),(4,NULL,0,NULL,NULL,192,1457021400731),(4,NULL,35.08320236206055,NULL,NULL,192,1457021410732),(4,NULL,66.37493896484375,NULL,NULL,192,1457021420732),(4,NULL,85.63672637939453,NULL,NULL,192,1457021430732),(4,NULL,57.39773178100586,NULL,NULL,192,1457021440732),(4,NULL,56.31242370605469,NULL,NULL,192,1457021450733),(4,NULL,24.82282066345215,NULL,NULL,192,1457021460732),(4,NULL,0,NULL,NULL,192,1457021470733),(4,NULL,22.675464630126953,NULL,NULL,192,1457021480735),(4,NULL,17.573183059692383,NULL,NULL,192,1457021490735),(4,NULL,31.175973892211914,NULL,NULL,192,1457021500734),(4,NULL,48.1763801574707,NULL,NULL,192,1457021510735),(4,NULL,38.98139572143555,NULL,NULL,192,1457021520735),(4,NULL,0,NULL,NULL,192,1457021530735),(4,NULL,47.16435241699219,NULL,NULL,192,1457021540735),(4,NULL,53.53748321533203,NULL,NULL,192,1457021550735),(4,NULL,26.635709762573242,NULL,NULL,192,1457021560735),(4,NULL,79.86760711669922,NULL,NULL,192,1457021570736),(4,NULL,63.29451370239258,NULL,NULL,192,1457021580736),(4,NULL,116.00697326660156,NULL,NULL,192,1457021590736),(4,NULL,141.53738403320312,NULL,NULL,192,1457021600736),(4,NULL,170.5869140625,NULL,NULL,192,1457021610737),(4,NULL,212,NULL,NULL,192,1457021620737),(4,NULL,198.57191467285156,NULL,NULL,192,1457021630737),(4,NULL,206.38856506347656,NULL,NULL,192,1457021640737),(4,NULL,181.42567443847656,NULL,NULL,192,1457021650741),(4,NULL,195.1862335205078,NULL,NULL,192,1457021660737),(4,NULL,195.95274353027344,NULL,NULL,192,1457021670738),(4,NULL,212,NULL,NULL,192,1457021680737),(4,NULL,193.8976287841797,NULL,NULL,192,1457021690737),(4,NULL,179.27308654785156,NULL,NULL,192,1457021700737),(4,NULL,176.7335205078125,NULL,NULL,192,1457021710738),(4,NULL,203.9247589111328,NULL,NULL,192,1457021720737),(4,NULL,184.04730224609375,NULL,NULL,192,1457021730737),(4,NULL,188.31578063964844,NULL,NULL,192,1457021740737),(4,NULL,169.75485229492188,NULL,NULL,192,1457021750737),(4,NULL,153.410888671875,NULL,NULL,192,1457021760737),(4,NULL,164.4414520263672,NULL,NULL,192,1457021770736),(4,NULL,157.9879913330078,NULL,NULL,192,1457021780736),(4,NULL,185.25318908691406,NULL,NULL,192,1457021790736),(4,NULL,160.76605224609375,NULL,NULL,192,1457021800735),(4,NULL,119.2383804321289,NULL,NULL,192,1457021810735),(4,NULL,132.44775390625,NULL,NULL,192,1457021820735),(4,NULL,174.44949340820312,NULL,NULL,192,1457021830734),(4,NULL,210.52870178222656,NULL,NULL,192,1457021840733),(4,NULL,181.32652282714844,NULL,NULL,192,1457021850733),(4,NULL,193.15235900878906,NULL,NULL,192,1457021860732),(4,NULL,197.54454040527344,NULL,NULL,192,1457021870733),(4,NULL,181.8614959716797,NULL,NULL,192,1457021880732),(4,NULL,212,NULL,NULL,192,1457021890731),(4,NULL,198.6992950439453,NULL,NULL,192,1457021900732),(4,NULL,170.5936279296875,NULL,NULL,192,1457021910731),(4,NULL,192.11228942871094,NULL,NULL,192,1457021920731),(4,NULL,112.92652893066406,NULL,NULL,192,1457021930730),(4,NULL,64.93436431884766,NULL,NULL,192,1457021940730),(4,NULL,34.90839767456055,NULL,NULL,192,1457021950729),(4,NULL,39.89318084716797,NULL,NULL,192,1457021960730),(4,NULL,36.17971420288086,NULL,NULL,192,1457021970728),(4,NULL,41.984886169433594,NULL,NULL,192,1457021980729),(4,NULL,11.310093879699707,NULL,NULL,192,1457021990728),(4,NULL,17.383691787719727,NULL,NULL,192,1457022000728),(4,NULL,60.69285583496094,NULL,NULL,192,1457022010727),(4,NULL,94.6500244140625,NULL,NULL,192,1457022020727),(4,NULL,111.06044006347656,NULL,NULL,192,1457022030727),(4,NULL,97.45162963867188,NULL,NULL,192,1457022040727),(4,NULL,77.5809097290039,NULL,NULL,192,1457022050726),(4,NULL,90.93114471435547,NULL,NULL,192,1457022060726),(4,NULL,105.72583770751953,NULL,NULL,192,1457022070725),(4,NULL,168.94107055664062,NULL,NULL,192,1457022080726),(4,NULL,209.62261962890625,NULL,NULL,192,1457022090725),(4,NULL,211.03150939941406,NULL,NULL,192,1457022100725),(4,NULL,206.47007751464844,NULL,NULL,192,1457022110724),(4,NULL,180.76539611816406,NULL,NULL,192,1457022120725),(4,NULL,201.57640075683594,NULL,NULL,192,1457022130725),(4,NULL,147.7342529296875,NULL,NULL,192,1457022140724),(4,NULL,159.73020935058594,NULL,NULL,192,1457022150723),(4,NULL,212,NULL,NULL,192,1457022160724),(4,NULL,197.24497985839844,NULL,NULL,192,1457022170724),(4,NULL,199.94754028320312,NULL,NULL,192,1457022180724),(4,NULL,146.13702392578125,NULL,NULL,192,1457022190723),(4,NULL,87.59705352783203,NULL,NULL,192,1457022200723),(4,NULL,77.7331771850586,NULL,NULL,192,1457022210722),(4,NULL,50.95864486694336,NULL,NULL,192,1457022220723),(4,NULL,28.62302017211914,NULL,NULL,192,1457022230723),(4,NULL,36.119049072265625,NULL,NULL,192,1457022240722),(4,NULL,46.45524215698242,NULL,NULL,192,1457022250722),(4,NULL,22.826202392578125,NULL,NULL,192,1457022260722),(4,NULL,17.282867431640625,NULL,NULL,192,1457022270721),(4,NULL,75.91070556640625,NULL,NULL,192,1457022280723),(4,NULL,102.51103210449219,NULL,NULL,192,1457022290721),(4,NULL,131.1986541748047,NULL,NULL,192,1457022300721),(4,NULL,115.69510650634766,NULL,NULL,192,1457022310721),(4,NULL,133.67596435546875,NULL,NULL,192,1457022320721),(4,NULL,202.1769561767578,NULL,NULL,192,1457022330720),(4,NULL,203.9257354736328,NULL,NULL,192,1457022340720),(4,NULL,187.64723205566406,NULL,NULL,192,1457022350721),(4,NULL,179.99688720703125,NULL,NULL,192,1457022360720),(4,NULL,207.57994079589844,NULL,NULL,192,1457022370719),(4,NULL,212,NULL,NULL,192,1457022380719),(4,NULL,152.2847137451172,NULL,NULL,192,1457022390720),(4,NULL,133.52040100097656,NULL,NULL,192,1457022400720),(4,NULL,135.3173065185547,NULL,NULL,192,1457022410720),(4,NULL,159.53973388671875,NULL,NULL,192,1457022420720),(4,NULL,205.0726776123047,NULL,NULL,600,1457022440719),(5,NULL,NULL,NULL,NULL,600,1457020300654),(5,NULL,72.008800922143,NULL,NULL,192,1457020330653),(5,NULL,70.85419092020679,NULL,NULL,192,1457020340784),(5,NULL,73.80793266048732,NULL,NULL,192,1457020350757),(5,NULL,68.9626829144638,NULL,NULL,192,1457020360683),(5,NULL,67.928694165916,NULL,NULL,192,1457020370651),(5,NULL,56.12548399238557,NULL,NULL,192,1457020380649),(5,NULL,68.40652250142297,NULL,NULL,192,1457020390647),(5,NULL,61.9102249663149,NULL,NULL,192,1457020400648),(5,NULL,69.31321689209143,NULL,NULL,192,1457020410646),(5,NULL,69.34011819003408,NULL,NULL,192,1457020420647),(5,NULL,59.81726018620422,NULL,NULL,192,1457020430646),(5,NULL,41.2531695355641,NULL,NULL,192,1457020440646),(5,NULL,38.86430707748176,NULL,NULL,192,1457020450645),(5,NULL,46.37484703221062,NULL,NULL,192,1457020460644),(5,NULL,49.29838395885042,NULL,NULL,192,1457020470644),(5,NULL,49.60918499886206,NULL,NULL,192,1457020480643),(5,NULL,41.95531258690251,NULL,NULL,192,1457020490643),(5,NULL,56.17971257366329,NULL,NULL,192,1457020500642),(5,NULL,65.95102940715142,NULL,NULL,192,1457020510642),(5,NULL,60.99499035768271,NULL,NULL,192,1457020520643),(5,NULL,59.673616085765765,NULL,NULL,192,1457020530641),(5,NULL,61.433194583931375,NULL,NULL,192,1457020540640),(5,NULL,43.739844012618605,NULL,NULL,192,1457020550640),(5,NULL,37.596390331601576,NULL,NULL,192,1457020560639),(5,NULL,32.57805212192614,NULL,NULL,192,1457020570696),(5,NULL,29.744788911567856,NULL,NULL,192,1457020580638),(5,NULL,25,NULL,NULL,192,1457020590638),(5,NULL,29.201562623023953,NULL,NULL,192,1457020600637),(5,NULL,35.88146657533294,NULL,NULL,192,1457020610637),(5,NULL,30.048585644185994,NULL,NULL,192,1457020620636),(5,NULL,30.040485327653577,NULL,NULL,192,1457020630637),(5,NULL,32.229989235331004,NULL,NULL,192,1457020640639),(5,NULL,29.582393844363743,NULL,NULL,192,1457020650636),(5,NULL,33.96412908702434,NULL,NULL,192,1457020660635),(5,NULL,25,NULL,NULL,192,1457020670634),(5,NULL,39.84310171636069,NULL,NULL,192,1457020680634),(5,NULL,46.990583491658285,NULL,NULL,192,1457020690636),(5,NULL,43.445929386919325,NULL,NULL,192,1457020700634),(5,NULL,42.43446372197922,NULL,NULL,192,1457020710633),(5,NULL,50.88930623291403,NULL,NULL,192,1457020720633),(5,NULL,70.71116320669847,NULL,NULL,192,1457020730636),(5,NULL,68.4618217697806,NULL,NULL,192,1457020740638),(5,NULL,71.11515508835234,NULL,NULL,192,1457020750640),(5,NULL,75,NULL,NULL,192,1457020760644),(5,NULL,71.48799771320691,NULL,NULL,192,1457020770645),(5,NULL,69.82838000902768,NULL,NULL,192,1457020780647),(5,NULL,70.04613340570594,NULL,NULL,192,1457020790649),(5,NULL,68.51241848799576,NULL,NULL,192,1457020800651),(5,NULL,64.042900979704,NULL,NULL,192,1457020810654),(5,NULL,71.34793689688578,NULL,NULL,192,1457020820656),(5,NULL,75,NULL,NULL,192,1457020830660),(5,NULL,70.74741142537658,NULL,NULL,192,1457020840662),(5,NULL,74.20982577411472,NULL,NULL,192,1457020850664),(5,NULL,67.1369947002584,NULL,NULL,192,1457020860666),(5,NULL,61.876787661767615,NULL,NULL,192,1457020870669),(5,NULL,75,NULL,NULL,192,1457020880671),(5,NULL,62.057108350983455,NULL,NULL,192,1457020890675),(5,NULL,56.31458665482009,NULL,NULL,192,1457020900676),(5,NULL,52.51570734114793,NULL,NULL,192,1457020910679),(5,NULL,54.21962367604021,NULL,NULL,192,1457020920681),(5,NULL,53.31425785611832,NULL,NULL,192,1457020930683),(5,NULL,51.15465991416512,NULL,NULL,192,1457020940685),(5,NULL,58.546669413097874,NULL,NULL,192,1457020950688),(5,NULL,49.09137256138996,NULL,NULL,192,1457020960690),(5,NULL,53.67682064702035,NULL,NULL,192,1457020970692),(5,NULL,51.89136052064233,NULL,NULL,192,1457020980694),(5,NULL,46.62468413364256,NULL,NULL,192,1457020990697),(5,NULL,49.455331711229896,NULL,NULL,192,1457021000700),(5,NULL,47.85815909883467,NULL,NULL,192,1457021010702),(5,NULL,42.07156362979007,NULL,NULL,192,1457021020704),(5,NULL,41.67242814138151,NULL,NULL,192,1457021030705),(5,NULL,40.05569061205999,NULL,NULL,192,1457021040706),(5,NULL,39.85523327027343,NULL,NULL,192,1457021050707),(5,NULL,25,NULL,NULL,192,1457021060708),(5,NULL,44.292051298522075,NULL,NULL,192,1457021070709),(5,NULL,45.37493432060327,NULL,NULL,192,1457021080710),(5,NULL,50.84693645157302,NULL,NULL,192,1457021090709),(5,NULL,56.6080032236032,NULL,NULL,192,1457021100711),(5,NULL,47.41112467653189,NULL,NULL,192,1457021110712),(5,NULL,62.9886755971573,NULL,NULL,192,1457021120713),(5,NULL,63.54712966523747,NULL,NULL,192,1457021130714),(5,NULL,65.71215434647834,NULL,NULL,192,1457021140714),(5,NULL,64.81924081190019,NULL,NULL,192,1457021150715),(5,NULL,62.11181678349432,NULL,NULL,192,1457021160716),(5,NULL,61.651024364416415,NULL,NULL,192,1457021170718),(5,NULL,68.44404474991327,NULL,NULL,192,1457021180719),(5,NULL,68.46550064725383,NULL,NULL,192,1457021190719),(5,NULL,61.760338441254916,NULL,NULL,192,1457021200720),(5,NULL,60.45556560354144,NULL,NULL,192,1457021210720),(5,NULL,64.03801798971293,NULL,NULL,192,1457021220721),(5,NULL,69.82008217312932,NULL,NULL,192,1457021230722),(5,NULL,70.50589059219507,NULL,NULL,192,1457021240722),(5,NULL,73.51398754108745,NULL,NULL,192,1457021250724),(5,NULL,63.601781274191126,NULL,NULL,192,1457021260725),(5,NULL,64.77453659063053,NULL,NULL,192,1457021270725),(5,NULL,59.216171357591875,NULL,NULL,192,1457021280726),(5,NULL,60.32546502901373,NULL,NULL,192,1457021290728),(5,NULL,58.12166274254156,NULL,NULL,192,1457021300727),(5,NULL,47.88509668582316,NULL,NULL,192,1457021310728),(5,NULL,52.56060785278186,NULL,NULL,192,1457021320729),(5,NULL,55.44825519899652,NULL,NULL,192,1457021330731),(5,NULL,64.28497618536507,NULL,NULL,192,1457021340730),(5,NULL,58.65408917316549,NULL,NULL,192,1457021350730),(5,NULL,52.91801128588459,NULL,NULL,192,1457021360730),(5,NULL,67.95253028896506,NULL,NULL,192,1457021370730),(5,NULL,62.92107112614303,NULL,NULL,192,1457021380732),(5,NULL,53.15778870612785,NULL,NULL,192,1457021390731),(5,NULL,42.10966749062862,NULL,NULL,192,1457021400731),(5,NULL,38.19519056825636,NULL,NULL,192,1457021410732),(5,NULL,57.29350084963725,NULL,NULL,192,1457021420732),(5,NULL,39.80357106759898,NULL,NULL,192,1457021430732),(5,NULL,37.66649373206898,NULL,NULL,192,1457021440732),(5,NULL,39.94076491536079,NULL,NULL,192,1457021450733),(5,NULL,38.85933705082725,NULL,NULL,192,1457021460732),(5,NULL,36.43030654574464,NULL,NULL,192,1457021470733),(5,NULL,31.836426210807222,NULL,NULL,192,1457021480735),(5,NULL,39.53953720309683,NULL,NULL,192,1457021490735),(5,NULL,38.97064851215529,NULL,NULL,192,1457021500734),(5,NULL,32.889933501681995,NULL,NULL,192,1457021510735),(5,NULL,31.73418768927795,NULL,NULL,192,1457021520735),(5,NULL,43.237097491766086,NULL,NULL,192,1457021530735),(5,NULL,54.63956127416256,NULL,NULL,192,1457021540735),(5,NULL,61.829179441761596,NULL,NULL,192,1457021550735),(5,NULL,43.151057208331544,NULL,NULL,192,1457021560735),(5,NULL,55.57465215703941,NULL,NULL,192,1457021570736),(5,NULL,34.87273880529342,NULL,NULL,192,1457021580736),(5,NULL,36.77951352262164,NULL,NULL,192,1457021590736),(5,NULL,39.01571673567473,NULL,NULL,192,1457021600736),(5,NULL,48.216271176459905,NULL,NULL,192,1457021610737),(5,NULL,37.42832910919367,NULL,NULL,192,1457021620737),(5,NULL,48.16138391735745,NULL,NULL,192,1457021630737),(5,NULL,46.70677163964991,NULL,NULL,192,1457021640737),(5,NULL,44.58577198096852,NULL,NULL,192,1457021650741),(5,NULL,39.61903395792313,NULL,NULL,192,1457021660737),(5,NULL,49.864520858529644,NULL,NULL,192,1457021670738),(5,NULL,43.19494671832453,NULL,NULL,192,1457021680737),(5,NULL,37.414963768622556,NULL,NULL,192,1457021690737),(5,NULL,43.12952167197245,NULL,NULL,192,1457021700737),(5,NULL,30.46001345121657,NULL,NULL,192,1457021710738),(5,NULL,25.226076276290744,NULL,NULL,192,1457021720737),(5,NULL,33.19627793035416,NULL,NULL,192,1457021730737),(5,NULL,37.673340016691895,NULL,NULL,192,1457021740737),(5,NULL,28.306587479665644,NULL,NULL,192,1457021750737),(5,NULL,38.11531623032256,NULL,NULL,192,1457021760737),(5,NULL,35.22490889439915,NULL,NULL,192,1457021770736),(5,NULL,25,NULL,NULL,192,1457021780736),(5,NULL,27.7205250630878,NULL,NULL,192,1457021790736),(5,NULL,29.75767727823852,NULL,NULL,192,1457021800735),(5,NULL,30.12092749927539,NULL,NULL,192,1457021810735),(5,NULL,31.071663265436868,NULL,NULL,192,1457021820735),(5,NULL,38.34223819893855,NULL,NULL,192,1457021830734),(5,NULL,46.05471949611098,NULL,NULL,192,1457021840733),(5,NULL,35.70677072967851,NULL,NULL,192,1457021850733),(5,NULL,50.796022464537735,NULL,NULL,192,1457021860732),(5,NULL,50.16631978420696,NULL,NULL,192,1457021870733),(5,NULL,62.043441557589674,NULL,NULL,192,1457021880732),(5,NULL,40.621054069538545,NULL,NULL,192,1457021890731),(5,NULL,25.680497330556445,NULL,NULL,192,1457021900732),(5,NULL,34.121420462508965,NULL,NULL,192,1457021910731),(5,NULL,25,NULL,NULL,192,1457021920731),(5,NULL,28.803456161102638,NULL,NULL,192,1457021930730),(5,NULL,35.32093604651395,NULL,NULL,192,1457021940730),(5,NULL,43.8091168604529,NULL,NULL,192,1457021950729),(5,NULL,54.673250453796875,NULL,NULL,192,1457021960730),(5,NULL,52.346481041603575,NULL,NULL,192,1457021970728),(5,NULL,53.3548521101378,NULL,NULL,192,1457021980729),(5,NULL,41.04149356342867,NULL,NULL,192,1457021990728),(5,NULL,46.49842507257831,NULL,NULL,192,1457022000728),(5,NULL,25,NULL,NULL,192,1457022010727),(5,NULL,29.276214223061352,NULL,NULL,192,1457022020727),(5,NULL,28.757471127463184,NULL,NULL,192,1457022030727),(5,NULL,25,NULL,NULL,192,1457022040727),(5,NULL,25,NULL,NULL,192,1457022060726),(5,NULL,30.400417893159855,NULL,NULL,192,1457022070725),(5,NULL,45.12499502834619,NULL,NULL,192,1457022080726),(5,NULL,38.94720550151894,NULL,NULL,192,1457022090725),(5,NULL,39.71658788251317,NULL,NULL,192,1457022100725),(5,NULL,45.17110298217308,NULL,NULL,192,1457022110724),(5,NULL,46.65705896746312,NULL,NULL,192,1457022120725),(5,NULL,53.07173404159109,NULL,NULL,192,1457022130725),(5,NULL,50.25107980646876,NULL,NULL,192,1457022140724),(5,NULL,67.26574582978685,NULL,NULL,192,1457022150723),(5,NULL,75,NULL,NULL,192,1457022160724),(5,NULL,67.34515508586803,NULL,NULL,192,1457022170724),(5,NULL,64.15408013457828,NULL,NULL,192,1457022180724),(5,NULL,55.192998423573414,NULL,NULL,192,1457022190723),(5,NULL,69.85669421028071,NULL,NULL,192,1457022200723),(5,NULL,59.852583651827864,NULL,NULL,192,1457022210722),(5,NULL,52.20431376648796,NULL,NULL,192,1457022220723),(5,NULL,56.769813201296984,NULL,NULL,192,1457022230723),(5,NULL,49.41227569246116,NULL,NULL,192,1457022240722),(5,NULL,47.68922716017964,NULL,NULL,192,1457022250722),(5,NULL,47.94768126239398,NULL,NULL,192,1457022260722),(5,NULL,46.67260024311009,NULL,NULL,192,1457022270721),(5,NULL,49.81194803381232,NULL,NULL,192,1457022280723),(5,NULL,51.72400032244669,NULL,NULL,192,1457022290721),(5,NULL,44.15943369609295,NULL,NULL,192,1457022300721),(5,NULL,39.37008875552038,NULL,NULL,192,1457022310721),(5,NULL,37.149212655913644,NULL,NULL,192,1457022320721),(5,NULL,40.3172182913429,NULL,NULL,192,1457022330720),(5,NULL,38.00148117209686,NULL,NULL,192,1457022340720),(5,NULL,34.95446641240828,NULL,NULL,192,1457022350721),(5,NULL,28.094395732868442,NULL,NULL,192,1457022360720),(5,NULL,25,NULL,NULL,192,1457022370719),(5,NULL,25.54924282222164,NULL,NULL,192,1457022380719),(5,NULL,37.82680457785048,NULL,NULL,192,1457022390720),(5,NULL,54.63551766014116,NULL,NULL,192,1457022400720),(5,NULL,55.95693234989804,NULL,NULL,192,1457022410720),(5,NULL,40.94812479378513,NULL,NULL,192,1457022420720),(5,NULL,66.87039219789118,NULL,NULL,600,1457022440719),(6,NULL,NULL,NULL,NULL,600,1457020300654),(6,NULL,37.3996415397486,NULL,NULL,192,1457020330653),(6,NULL,37.5,NULL,NULL,192,1457020340784),(6,NULL,36.692981712902736,NULL,NULL,192,1457020350757),(6,NULL,37.5,NULL,NULL,192,1457020360683),(6,NULL,37.39039737107268,NULL,NULL,192,1457020370651),(6,NULL,34.170707544548264,NULL,NULL,192,1457020380649),(6,NULL,33.89710269470091,NULL,NULL,192,1457020390647),(6,NULL,35.47322542958926,NULL,NULL,192,1457020400648),(6,NULL,30.917021940341854,NULL,NULL,192,1457020410646),(6,NULL,26.88724657059025,NULL,NULL,192,1457020420647),(6,NULL,27.43014361245408,NULL,NULL,192,1457020430646),(6,NULL,30.55900970723687,NULL,NULL,192,1457020440646),(6,NULL,30.705862152743734,NULL,NULL,192,1457020450645),(6,NULL,33.12242369189879,NULL,NULL,192,1457020460644),(6,NULL,36.5637391693464,NULL,NULL,192,1457020470644),(6,NULL,36.82611617569011,NULL,NULL,192,1457020480643),(6,NULL,37.5,NULL,NULL,192,1457020490643),(6,NULL,36.27294492013443,NULL,NULL,192,1457020500642),(6,NULL,33.99010055188933,NULL,NULL,192,1457020510642),(6,NULL,24.79400435526314,NULL,NULL,192,1457020520643),(6,NULL,20.390335096918324,NULL,NULL,192,1457020530641),(6,NULL,15.282509430420987,NULL,NULL,192,1457020540640),(6,NULL,13.513856193267221,NULL,NULL,192,1457020550640),(6,NULL,16.07927834108709,NULL,NULL,192,1457020560639),(6,NULL,12.835737672152323,NULL,NULL,192,1457020570696),(6,NULL,12.518165532012619,NULL,NULL,192,1457020580638),(6,NULL,13.389485455556294,NULL,NULL,192,1457020590638),(6,NULL,12.5,NULL,NULL,192,1457020600637),(6,NULL,16.972613297019148,NULL,NULL,192,1457020610637),(6,NULL,17.57897854548318,NULL,NULL,192,1457020620636),(6,NULL,13.232986942509688,NULL,NULL,192,1457020630637),(6,NULL,18.6586103982389,NULL,NULL,192,1457020640640),(6,NULL,21.76656373924048,NULL,NULL,192,1457020650636),(6,NULL,25.225774303344988,NULL,NULL,192,1457020660635),(6,NULL,27.77916200527609,NULL,NULL,192,1457020670634),(6,NULL,24.80549135273604,NULL,NULL,192,1457020680634),(6,NULL,28.629605715489152,NULL,NULL,192,1457020690636),(6,NULL,26.94820091782945,NULL,NULL,192,1457020700634),(6,NULL,24.308689387920282,NULL,NULL,192,1457020710633),(6,NULL,24.22575553639827,NULL,NULL,192,1457020720633),(6,NULL,23.85386927778066,NULL,NULL,192,1457020730636),(6,NULL,16.924466723436957,NULL,NULL,192,1457020740638),(6,NULL,17.494985101124207,NULL,NULL,192,1457020750640),(6,NULL,27.138465769189562,NULL,NULL,192,1457020760644),(6,NULL,20.210882310835885,NULL,NULL,192,1457020770645),(6,NULL,15.395147691062325,NULL,NULL,192,1457020780647),(6,NULL,21.70291435014435,NULL,NULL,192,1457020790649),(6,NULL,22.440171189718967,NULL,NULL,192,1457020800651),(6,NULL,27.065166791554546,NULL,NULL,192,1457020810654),(6,NULL,23.95869045591047,NULL,NULL,192,1457020820656),(6,NULL,28.39652195847573,NULL,NULL,192,1457020830660),(6,NULL,22.06609522162165,NULL,NULL,192,1457020840662),(6,NULL,28.154928554681746,NULL,NULL,192,1457020850664),(6,NULL,26.727653423252352,NULL,NULL,192,1457020860666),(6,NULL,31.84134405127996,NULL,NULL,192,1457020870669),(6,NULL,33.55950697746718,NULL,NULL,192,1457020880671),(6,NULL,27.386931509694413,NULL,NULL,192,1457020890675),(6,NULL,31.606689537807103,NULL,NULL,192,1457020900676),(6,NULL,26.02715695159606,NULL,NULL,192,1457020910679),(6,NULL,23.303353461662027,NULL,NULL,192,1457020920681),(6,NULL,20.419433403612704,NULL,NULL,192,1457020930683),(6,NULL,17.911986870015355,NULL,NULL,192,1457020940685),(6,NULL,20.673590396821243,NULL,NULL,192,1457020950688),(6,NULL,12.5,NULL,NULL,192,1457020960690),(6,NULL,12.5,NULL,NULL,192,1457020970692),(6,NULL,16.580112036140836,NULL,NULL,192,1457020980694),(6,NULL,15.40635706917189,NULL,NULL,192,1457020990697),(6,NULL,12.543206188619942,NULL,NULL,192,1457021000700),(6,NULL,16.097153542910284,NULL,NULL,192,1457021010702),(6,NULL,14.13979793074584,NULL,NULL,192,1457021020704),(6,NULL,12.802565650526976,NULL,NULL,192,1457021030705),(6,NULL,23.009208351721433,NULL,NULL,192,1457021040706),(6,NULL,19.50375924713868,NULL,NULL,192,1457021050707),(6,NULL,16.30411078925523,NULL,NULL,192,1457021060708),(6,NULL,12.93376080328755,NULL,NULL,192,1457021070709),(6,NULL,12.5,NULL,NULL,192,1457021080710),(6,NULL,12.5,NULL,NULL,192,1457021130714),(6,NULL,13.829962500459525,NULL,NULL,192,1457021140714),(6,NULL,19.104052858073608,NULL,NULL,192,1457021150715),(6,NULL,23.516907811904023,NULL,NULL,192,1457021160716),(6,NULL,29.318813566264843,NULL,NULL,192,1457021170718),(6,NULL,33.97706003706499,NULL,NULL,192,1457021180719),(6,NULL,35.06641852932447,NULL,NULL,192,1457021190719),(6,NULL,28.564827737781705,NULL,NULL,192,1457021200720),(6,NULL,28.45208208479299,NULL,NULL,192,1457021210720),(6,NULL,27.026056906986657,NULL,NULL,192,1457021220721),(6,NULL,31.10949917448707,NULL,NULL,192,1457021230722),(6,NULL,27.934849995992884,NULL,NULL,192,1457021240722),(6,NULL,25.834970933325597,NULL,NULL,192,1457021250724),(6,NULL,23.778914594252814,NULL,NULL,192,1457021260725),(6,NULL,22.000947415548204,NULL,NULL,192,1457021270725),(6,NULL,26.284512509586904,NULL,NULL,192,1457021280726),(6,NULL,23.117392065774595,NULL,NULL,192,1457021290728),(6,NULL,20.05564405847582,NULL,NULL,192,1457021300727),(6,NULL,17.06055518423495,NULL,NULL,192,1457021310728),(6,NULL,15.043685304084859,NULL,NULL,192,1457021320729),(6,NULL,18.773211933986513,NULL,NULL,192,1457021330731),(6,NULL,19.37243598062767,NULL,NULL,192,1457021340730),(6,NULL,18.902066614749426,NULL,NULL,192,1457021350730),(6,NULL,16.41405661794971,NULL,NULL,192,1457021360730),(6,NULL,15.046823506232936,NULL,NULL,192,1457021370730),(6,NULL,14.792319909951459,NULL,NULL,192,1457021380732),(6,NULL,12.5,NULL,NULL,192,1457021390731),(6,NULL,14.906568083390553,NULL,NULL,192,1457021400731),(6,NULL,14.375618375789918,NULL,NULL,192,1457021410732),(6,NULL,15.79310076725059,NULL,NULL,192,1457021420732),(6,NULL,16.669635941284454,NULL,NULL,192,1457021430732),(6,NULL,16.66468205380709,NULL,NULL,192,1457021440732),(6,NULL,18.08687997890966,NULL,NULL,192,1457021450733),(6,NULL,15.833538329552574,NULL,NULL,192,1457021460732),(6,NULL,17.870660570976263,NULL,NULL,192,1457021470733),(6,NULL,15.845358716677408,NULL,NULL,192,1457021480735),(6,NULL,12.5,NULL,NULL,192,1457021490735),(6,NULL,12.5,NULL,NULL,192,1457021510735),(6,NULL,15.748079995508188,NULL,NULL,192,1457021520735),(6,NULL,20.88595601953005,NULL,NULL,192,1457021530735),(6,NULL,12.794854673402611,NULL,NULL,192,1457021540735),(6,NULL,13.081772304382646,NULL,NULL,192,1457021550735),(6,NULL,12.5,NULL,NULL,192,1457021560735),(6,NULL,12.5,NULL,NULL,192,1457021570736),(6,NULL,12.733160225689714,NULL,NULL,192,1457021580736),(6,NULL,12.5,NULL,NULL,192,1457021590736),(6,NULL,17.95674157667871,NULL,NULL,192,1457021600736),(6,NULL,17.589020885401453,NULL,NULL,192,1457021610737),(6,NULL,16.72757035883791,NULL,NULL,192,1457021620737),(6,NULL,22.927235594404195,NULL,NULL,192,1457021630737),(6,NULL,23.376259318303177,NULL,NULL,192,1457021640737),(6,NULL,25.685884292072046,NULL,NULL,192,1457021650741),(6,NULL,29.719638645990777,NULL,NULL,192,1457021660737),(6,NULL,32.10991483286469,NULL,NULL,192,1457021670738),(6,NULL,31.402933516049515,NULL,NULL,192,1457021680737),(6,NULL,29.797999623038134,NULL,NULL,192,1457021690737),(6,NULL,27.634236671193875,NULL,NULL,192,1457021700737),(6,NULL,29.63249441590984,NULL,NULL,192,1457021710738),(6,NULL,37.5,NULL,NULL,192,1457021720737),(6,NULL,36.27894517989434,NULL,NULL,192,1457021730737),(6,NULL,34.62156937390792,NULL,NULL,192,1457021740737),(6,NULL,37.15847206720737,NULL,NULL,192,1457021750737),(6,NULL,37.384402384436314,NULL,NULL,192,1457021760737),(6,NULL,35.329626630536694,NULL,NULL,192,1457021770736),(6,NULL,31.27497461448268,NULL,NULL,192,1457021780736),(6,NULL,26.34314953327414,NULL,NULL,192,1457021790736),(6,NULL,24.25682074899125,NULL,NULL,192,1457021800735),(6,NULL,24.466876428255635,NULL,NULL,192,1457021810735),(6,NULL,20.812789214802358,NULL,NULL,192,1457021820735),(6,NULL,17.12849574276579,NULL,NULL,192,1457021830734),(6,NULL,16.575757149208677,NULL,NULL,192,1457021840733),(6,NULL,19.92340857962998,NULL,NULL,192,1457021850733),(6,NULL,19.731589545340753,NULL,NULL,192,1457021860732),(6,NULL,21.607126635852545,NULL,NULL,192,1457021870733),(6,NULL,23.805792286290213,NULL,NULL,192,1457021880732),(6,NULL,26.72268673429537,NULL,NULL,192,1457021890731),(6,NULL,23.00389011782831,NULL,NULL,192,1457021900732),(6,NULL,20.5549658611803,NULL,NULL,192,1457021910731),(6,NULL,24.275000541411462,NULL,NULL,192,1457021920731),(6,NULL,17.469712712236273,NULL,NULL,192,1457021930730),(6,NULL,12.543109211420472,NULL,NULL,192,1457021940730),(6,NULL,12.5,NULL,NULL,192,1457021950729),(6,NULL,12.5,NULL,NULL,192,1457021970728),(6,NULL,18.576042893337092,NULL,NULL,192,1457021980729),(6,NULL,19.14289713436384,NULL,NULL,192,1457021990728),(6,NULL,25.996556119393468,NULL,NULL,192,1457022000728),(6,NULL,27.48204036993617,NULL,NULL,192,1457022010727),(6,NULL,29.64736462547308,NULL,NULL,192,1457022020727),(6,NULL,31.674989139766097,NULL,NULL,192,1457022030727),(6,NULL,36.60108373376832,NULL,NULL,192,1457022040727),(6,NULL,36.92991497105669,NULL,NULL,192,1457022050726),(6,NULL,35.03253993142242,NULL,NULL,192,1457022060726),(6,NULL,37.5,NULL,NULL,192,1457022070725),(6,NULL,34.96170229537268,NULL,NULL,192,1457022080726),(6,NULL,27.486245932185316,NULL,NULL,192,1457022090725),(6,NULL,32.087933584708054,NULL,NULL,192,1457022100725),(6,NULL,31.47699340003921,NULL,NULL,192,1457022110724),(6,NULL,29.387127509503387,NULL,NULL,192,1457022120725),(6,NULL,27.618779235188363,NULL,NULL,192,1457022130725),(6,NULL,21.551432770892827,NULL,NULL,192,1457022140724),(6,NULL,17.938791958726235,NULL,NULL,192,1457022150723),(6,NULL,16.10820558391426,NULL,NULL,192,1457022160724),(6,NULL,16.064688733456048,NULL,NULL,192,1457022170724),(6,NULL,12.713434467530343,NULL,NULL,192,1457022180724),(6,NULL,12.5,NULL,NULL,192,1457022190723),(6,NULL,13.888747273549129,NULL,NULL,192,1457022200723),(6,NULL,16.079751400318198,NULL,NULL,192,1457022210722),(6,NULL,18.891275990399517,NULL,NULL,192,1457022220723),(6,NULL,19.784750295607203,NULL,NULL,192,1457022230723),(6,NULL,20.406898940426753,NULL,NULL,192,1457022240722),(6,NULL,19.08084963769786,NULL,NULL,192,1457022250722),(6,NULL,25.915983566005814,NULL,NULL,192,1457022260722),(6,NULL,29.509186777028333,NULL,NULL,192,1457022270721),(6,NULL,28.478700185539747,NULL,NULL,192,1457022280723),(6,NULL,32.5778449436269,NULL,NULL,192,1457022290721),(6,NULL,29.69285524578618,NULL,NULL,192,1457022300721),(6,NULL,29.927766388660732,NULL,NULL,192,1457022310721),(6,NULL,27.230871915692994,NULL,NULL,192,1457022320721),(6,NULL,35.39452973817087,NULL,NULL,192,1457022330720),(6,NULL,36.29397747369908,NULL,NULL,192,1457022340720),(6,NULL,35.86753926843566,NULL,NULL,192,1457022350721),(6,NULL,36.01117923357819,NULL,NULL,192,1457022360720),(6,NULL,33.016901393958705,NULL,NULL,192,1457022370719),(6,NULL,36.35101498869683,NULL,NULL,192,1457022380719),(6,NULL,33.976065270190304,NULL,NULL,192,1457022390720),(6,NULL,35.469755907133006,NULL,NULL,192,1457022400720),(6,NULL,31.77620392452962,NULL,NULL,192,1457022410720),(6,NULL,30.270859056132537,NULL,NULL,192,1457022420720),(6,NULL,29.436240634250023,NULL,NULL,600,1457022440719),(7,NULL,NULL,NULL,NULL,600,1457020300654),(7,NULL,100,NULL,NULL,192,1457020330653),(7,NULL,100,NULL,NULL,192,1457020400648),(7,NULL,92.42659759521484,NULL,NULL,192,1457020410646),(7,NULL,76.28018188476562,NULL,NULL,192,1457020420647),(7,NULL,100,NULL,NULL,192,1457020430646),(7,NULL,70.11190795898438,NULL,NULL,192,1457020440646),(7,NULL,67.67410278320312,NULL,NULL,192,1457020450645),(7,NULL,100,NULL,NULL,192,1457020460644),(7,NULL,100,NULL,NULL,192,1457020490643),(7,NULL,98.76799774169922,NULL,NULL,192,1457020500642),(7,NULL,100,NULL,NULL,192,1457020510642),(7,NULL,100,NULL,NULL,192,1457020730636),(7,NULL,92.36202239990234,NULL,NULL,192,1457020740638),(7,NULL,100,NULL,NULL,192,1457020750640),(7,NULL,100,NULL,NULL,192,1457020920681),(7,NULL,74.44447326660156,NULL,NULL,192,1457020930683),(7,NULL,100,NULL,NULL,192,1457020940685),(7,NULL,100,NULL,NULL,192,1457020960690),(7,NULL,93.39167785644531,NULL,NULL,192,1457020970692),(7,NULL,100,NULL,NULL,192,1457020980694),(7,NULL,100,NULL,NULL,192,1457021030705),(7,NULL,89.34242248535156,NULL,NULL,192,1457021040706),(7,NULL,100,NULL,NULL,192,1457021050707),(7,NULL,100,NULL,NULL,192,1457021200720),(7,NULL,92.51223754882812,NULL,NULL,192,1457021210720),(7,NULL,100,NULL,NULL,192,1457021220721),(7,NULL,100,NULL,NULL,192,1457021330731),(7,NULL,98.89539337158203,NULL,NULL,192,1457021340730),(7,NULL,88.72528076171875,NULL,NULL,192,1457021350730),(7,NULL,41.397987365722656,NULL,NULL,192,1457021360730),(7,NULL,24.13204574584961,NULL,NULL,192,1457021370730),(7,NULL,10,NULL,NULL,192,1457021380732),(7,NULL,40.73277282714844,NULL,NULL,192,1457021390731),(7,NULL,75.21968078613281,NULL,NULL,192,1457021400731),(7,NULL,48.79651641845703,NULL,NULL,192,1457021410732),(7,NULL,24.236112594604492,NULL,NULL,192,1457021420732),(7,NULL,10,NULL,NULL,192,1457021430732),(7,NULL,43.276283264160156,NULL,NULL,192,1457021440732),(7,NULL,26.121639251708984,NULL,NULL,192,1457021450733),(7,NULL,22.654762268066406,NULL,NULL,192,1457021460732),(7,NULL,10,NULL,NULL,192,1457021470733),(7,NULL,38.19268035888672,NULL,NULL,192,1457021480735),(7,NULL,100,NULL,NULL,192,1457021490735),(7,NULL,76.20258331298828,NULL,NULL,192,1457021500734),(7,NULL,96.44823455810547,NULL,NULL,192,1457021510735),(7,NULL,47.095359802246094,NULL,NULL,192,1457021520735),(7,NULL,64.32962799072266,NULL,NULL,192,1457021530735),(7,NULL,43.870033264160156,NULL,NULL,192,1457021540735),(7,NULL,29.340906143188477,NULL,NULL,192,1457021550735),(7,NULL,34.13498306274414,NULL,NULL,192,1457021560735),(7,NULL,43.38597869873047,NULL,NULL,192,1457021570736),(7,NULL,11.515732765197754,NULL,NULL,192,1457021580736),(7,NULL,63.3013801574707,NULL,NULL,192,1457021590736),(7,NULL,23.692378997802734,NULL,NULL,192,1457021600736),(7,NULL,10,NULL,NULL,192,1457021610737),(7,NULL,10,NULL,NULL,192,1457021620737),(7,NULL,49.33534240722656,NULL,NULL,192,1457021630737),(7,NULL,28.24222183227539,NULL,NULL,192,1457021640737),(7,NULL,10,NULL,NULL,192,1457021650741),(7,NULL,30.125329971313477,NULL,NULL,192,1457021660737),(7,NULL,43.75974655151367,NULL,NULL,192,1457021670738),(7,NULL,10,NULL,NULL,192,1457021680737),(7,NULL,61.07659149169922,NULL,NULL,192,1457021690737),(7,NULL,36.75348663330078,NULL,NULL,192,1457021700737),(7,NULL,50.6595458984375,NULL,NULL,192,1457021710738),(7,NULL,87.0652084350586,NULL,NULL,192,1457021720737),(7,NULL,10.468609809875488,NULL,NULL,192,1457021730737),(7,NULL,30.72906494140625,NULL,NULL,192,1457021740737),(7,NULL,55.26933670043945,NULL,NULL,192,1457021750737),(7,NULL,36.15200424194336,NULL,NULL,192,1457021760737),(7,NULL,62.508644104003906,NULL,NULL,192,1457021770736),(7,NULL,28.113887786865234,NULL,NULL,192,1457021780736),(7,NULL,17.396900177001953,NULL,NULL,192,1457021790736),(7,NULL,61.3427848815918,NULL,NULL,192,1457021800735),(7,NULL,78.97026062011719,NULL,NULL,192,1457021810735),(7,NULL,80.1396484375,NULL,NULL,192,1457021820735),(7,NULL,14.413104057312012,NULL,NULL,192,1457021830734),(7,NULL,10,NULL,NULL,192,1457021840733),(7,NULL,33.03764724731445,NULL,NULL,192,1457021850733),(7,NULL,50.50828170776367,NULL,NULL,192,1457021860732),(7,NULL,46.98844909667969,NULL,NULL,192,1457021870733),(7,NULL,21.612638473510742,NULL,NULL,192,1457021880732),(7,NULL,10,NULL,NULL,192,1457021890731),(7,NULL,34.81165313720703,NULL,NULL,192,1457021900732),(7,NULL,41.278053283691406,NULL,NULL,192,1457021910731),(7,NULL,23.2807674407959,NULL,NULL,192,1457021920731),(7,NULL,28.95926856994629,NULL,NULL,192,1457021930730),(7,NULL,100,NULL,NULL,192,1457021940730),(7,NULL,100,NULL,NULL,192,1457021990728),(7,NULL,71.3293228149414,NULL,NULL,192,1457022000728),(7,NULL,55.73115921020508,NULL,NULL,192,1457022010727),(7,NULL,32.7291259765625,NULL,NULL,192,1457022020727),(7,NULL,10,NULL,NULL,192,1457022030727),(7,NULL,11.26053237915039,NULL,NULL,192,1457022040727),(7,NULL,32.29011154174805,NULL,NULL,192,1457022050726),(7,NULL,36.671443939208984,NULL,NULL,192,1457022060726),(7,NULL,24.618976593017578,NULL,NULL,192,1457022070725),(7,NULL,25.14151382446289,NULL,NULL,192,1457022080726),(7,NULL,27.38254737854004,NULL,NULL,192,1457022090725),(7,NULL,71.87745666503906,NULL,NULL,192,1457022100725),(7,NULL,79.50868225097656,NULL,NULL,192,1457022110724),(7,NULL,28.544103622436523,NULL,NULL,192,1457022120725),(7,NULL,43.05582809448242,NULL,NULL,192,1457022130725),(7,NULL,10,NULL,NULL,192,1457022140724),(7,NULL,32.78260040283203,NULL,NULL,192,1457022150723),(7,NULL,40.67205047607422,NULL,NULL,192,1457022160724),(7,NULL,10,NULL,NULL,192,1457022170724),(7,NULL,97.69831848144531,NULL,NULL,192,1457022180724),(7,NULL,100,NULL,NULL,192,1457022190723),(7,NULL,100,NULL,NULL,192,1457022250722),(7,NULL,95.46992492675781,NULL,NULL,192,1457022260722),(7,NULL,100,NULL,NULL,192,1457022270721),(7,NULL,100,NULL,NULL,192,1457022340720),(7,NULL,95.09650421142578,NULL,NULL,192,1457022350721),(7,NULL,100,NULL,NULL,192,1457022360720),(7,NULL,57.62931442260742,NULL,NULL,192,1457022370719),(7,NULL,13.249433517456055,NULL,NULL,192,1457022380719),(7,NULL,43.24168395996094,NULL,NULL,192,1457022390720),(7,NULL,10,NULL,NULL,192,1457022400720),(7,NULL,11.481164932250977,NULL,NULL,192,1457022410720),(7,NULL,34.16941452026367,NULL,NULL,192,1457022420720),(7,NULL,74.18736267089844,NULL,NULL,600,1457022440719),(8,100,NULL,NULL,NULL,192,1457020300654),(9,NULL,NULL,NULL,NULL,600,1457020300656),(9,84,NULL,NULL,NULL,192,1457020330653),(9,94,NULL,NULL,NULL,192,1457020340784),(9,73,NULL,NULL,NULL,192,1457020350758),(9,74,NULL,NULL,NULL,192,1457020360683),(9,91,NULL,NULL,NULL,192,1457020370651),(9,100,NULL,NULL,NULL,192,1457020380649),(9,95,NULL,NULL,NULL,192,1457020390647),(9,86,NULL,NULL,NULL,192,1457020400648),(9,50,NULL,NULL,NULL,192,1457020410646),(9,57,NULL,NULL,NULL,192,1457020420647),(9,74,NULL,NULL,NULL,192,1457020430646),(9,52,NULL,NULL,NULL,192,1457020440646),(9,50,NULL,NULL,NULL,192,1457020450645),(9,38,NULL,NULL,NULL,192,1457020460644),(9,71,NULL,NULL,NULL,192,1457020470644),(9,84,NULL,NULL,NULL,192,1457020480643),(9,100,NULL,NULL,NULL,192,1457020490643),(9,71,NULL,NULL,NULL,192,1457020500642),(9,63,NULL,NULL,NULL,192,1457020510643),(9,32,NULL,NULL,NULL,192,1457020520643),(9,41,NULL,NULL,NULL,192,1457020530641),(9,32,NULL,NULL,NULL,192,1457020540640),(9,5,NULL,NULL,NULL,192,1457020550640),(9,2,NULL,NULL,NULL,192,1457020560639),(9,0,NULL,NULL,NULL,192,1457020570696),(9,18,NULL,NULL,NULL,192,1457020580638),(9,6,NULL,NULL,NULL,192,1457020590638),(9,30,NULL,NULL,NULL,192,1457020600637),(9,19,NULL,NULL,NULL,192,1457020610637),(9,26,NULL,NULL,NULL,192,1457020620636),(9,34,NULL,NULL,NULL,192,1457020630637),(9,47,NULL,NULL,NULL,192,1457020640640),(9,57,NULL,NULL,NULL,192,1457020650636),(9,54,NULL,NULL,NULL,192,1457020660635),(9,64,NULL,NULL,NULL,192,1457020670634),(9,69,NULL,NULL,NULL,192,1457020680634),(9,40,NULL,NULL,NULL,192,1457020690636),(9,49,NULL,NULL,NULL,192,1457020700634),(9,54,NULL,NULL,NULL,192,1457020710633),(9,57,NULL,NULL,NULL,192,1457020720633),(9,25,NULL,NULL,NULL,192,1457020730636),(9,30,NULL,NULL,NULL,192,1457020740638),(9,51,NULL,NULL,NULL,192,1457020750640),(9,43,NULL,NULL,NULL,192,1457020760644),(9,55,NULL,NULL,NULL,192,1457020770645),(9,48,NULL,NULL,NULL,192,1457020780647),(9,48,NULL,NULL,NULL,192,1457020790649),(9,47,NULL,NULL,NULL,192,1457020800651),(9,30,NULL,NULL,NULL,192,1457020810654),(9,0,NULL,NULL,NULL,192,1457020820656),(9,16,NULL,NULL,NULL,192,1457020830660),(9,0,NULL,NULL,NULL,192,1457020840662),(9,20,NULL,NULL,NULL,192,1457020850664),(9,34,NULL,NULL,NULL,192,1457020860666),(9,10,NULL,NULL,NULL,192,1457020870669),(9,4,NULL,NULL,NULL,192,1457020880671),(9,2,NULL,NULL,NULL,192,1457020890675),(9,28,NULL,NULL,NULL,192,1457020900676),(9,31,NULL,NULL,NULL,192,1457020910679),(9,32,NULL,NULL,NULL,192,1457020920681),(9,64,NULL,NULL,NULL,192,1457020930683),(9,59,NULL,NULL,NULL,192,1457020940685),(9,19,NULL,NULL,NULL,192,1457020960690),(9,37,NULL,NULL,NULL,192,1457020970692),(9,47,NULL,NULL,NULL,192,1457020980694),(9,27,NULL,NULL,NULL,192,1457020990697),(9,27,NULL,NULL,NULL,192,1457021000700),(9,41,NULL,NULL,NULL,192,1457021010702),(9,60,NULL,NULL,NULL,192,1457021020704),(9,76,NULL,NULL,NULL,192,1457021030705),(9,90,NULL,NULL,NULL,192,1457021040706),(9,84,NULL,NULL,NULL,192,1457021050707),(9,57,NULL,NULL,NULL,192,1457021060708),(9,27,NULL,NULL,NULL,192,1457021070709),(9,54,NULL,NULL,NULL,192,1457021080710),(9,53,NULL,NULL,NULL,192,1457021090710),(9,40,NULL,NULL,NULL,192,1457021100711),(9,26,NULL,NULL,NULL,192,1457021110712),(9,57,NULL,NULL,NULL,192,1457021120713),(9,39,NULL,NULL,NULL,192,1457021130714),(9,46,NULL,NULL,NULL,192,1457021140714),(9,49,NULL,NULL,NULL,192,1457021150715),(9,46,NULL,NULL,NULL,192,1457021160716),(9,66,NULL,NULL,NULL,192,1457021170718),(9,51,NULL,NULL,NULL,192,1457021180719),(9,37,NULL,NULL,NULL,192,1457021190719),(9,0,NULL,NULL,NULL,192,1457021200720),(9,12,NULL,NULL,NULL,192,1457021210720),(9,9,NULL,NULL,NULL,192,1457021220721),(9,39,NULL,NULL,NULL,192,1457021230722),(9,55,NULL,NULL,NULL,192,1457021240722),(9,54,NULL,NULL,NULL,192,1457021250724),(9,33,NULL,NULL,NULL,192,1457021260725),(9,15,NULL,NULL,NULL,192,1457021270725),(9,39,NULL,NULL,NULL,192,1457021280726),(9,19,NULL,NULL,NULL,192,1457021290728),(9,21,NULL,NULL,NULL,192,1457021300727),(9,15,NULL,NULL,NULL,192,1457021310728),(9,0,NULL,NULL,NULL,192,1457021320729),(9,0,NULL,NULL,NULL,192,1457021330731),(9,23,NULL,NULL,NULL,192,1457021340730),(9,40,NULL,NULL,NULL,192,1457021350730),(9,19,NULL,NULL,NULL,192,1457021360730),(9,0,NULL,NULL,NULL,192,1457021370730),(9,33,NULL,NULL,NULL,192,1457021380732),(9,53,NULL,NULL,NULL,192,1457021390731),(9,43,NULL,NULL,NULL,192,1457021400731),(9,10,NULL,NULL,NULL,192,1457021410732),(9,51,NULL,NULL,NULL,192,1457021420732),(9,74,NULL,NULL,NULL,192,1457021430732),(9,58,NULL,NULL,NULL,192,1457021440732),(9,35,NULL,NULL,NULL,192,1457021450733),(9,47,NULL,NULL,NULL,192,1457021460732),(9,41,NULL,NULL,NULL,192,1457021470733),(9,37,NULL,NULL,NULL,192,1457021480735),(9,46,NULL,NULL,NULL,192,1457021490735),(9,52,NULL,NULL,NULL,192,1457021500734),(9,53,NULL,NULL,NULL,192,1457021510735),(9,89,NULL,NULL,NULL,192,1457021520735),(9,94,NULL,NULL,NULL,192,1457021530735),(9,85,NULL,NULL,NULL,192,1457021540735),(9,62,NULL,NULL,NULL,192,1457021550735),(9,51,NULL,NULL,NULL,192,1457021560735),(9,38,NULL,NULL,NULL,192,1457021570736),(9,38,NULL,NULL,NULL,192,1457021590736),(9,62,NULL,NULL,NULL,192,1457021600736),(9,67,NULL,NULL,NULL,192,1457021610737),(9,100,NULL,NULL,NULL,192,1457021620737),(9,96,NULL,NULL,NULL,192,1457021630737),(9,98,NULL,NULL,NULL,192,1457021640737),(9,96,NULL,NULL,NULL,192,1457021650741),(9,71,NULL,NULL,NULL,192,1457021660737),(9,71,NULL,NULL,NULL,192,1457021670738),(9,60,NULL,NULL,NULL,192,1457021680737),(9,76,NULL,NULL,NULL,192,1457021690737),(9,84,NULL,NULL,NULL,192,1457021700737),(9,86,NULL,NULL,NULL,192,1457021710738),(9,77,NULL,NULL,NULL,192,1457021720737),(9,81,NULL,NULL,NULL,192,1457021730737),(9,81,NULL,NULL,NULL,192,1457021740737),(9,78,NULL,NULL,NULL,192,1457021750737),(9,81,NULL,NULL,NULL,192,1457021760737),(9,94,NULL,NULL,NULL,192,1457021770736),(9,98,NULL,NULL,NULL,192,1457021780736),(9,100,NULL,NULL,NULL,192,1457021790736),(9,77,NULL,NULL,NULL,192,1457021800735),(9,79,NULL,NULL,NULL,192,1457021810735),(9,67,NULL,NULL,NULL,192,1457021830734),(9,79,NULL,NULL,NULL,192,1457021840733),(9,71,NULL,NULL,NULL,192,1457021850733),(9,52,NULL,NULL,NULL,192,1457021860732),(9,47,NULL,NULL,NULL,192,1457021870733),(9,59,NULL,NULL,NULL,192,1457021880732),(9,72,NULL,NULL,NULL,192,1457021890731),(9,92,NULL,NULL,NULL,192,1457021900732),(9,82,NULL,NULL,NULL,192,1457021910731),(9,94,NULL,NULL,NULL,192,1457021920731),(9,89,NULL,NULL,NULL,192,1457021930730),(9,67,NULL,NULL,NULL,192,1457021940730),(9,64,NULL,NULL,NULL,192,1457021950729),(9,48,NULL,NULL,NULL,192,1457021960730),(9,49,NULL,NULL,NULL,192,1457021970728),(9,28,NULL,NULL,NULL,192,1457021980729),(9,28,NULL,NULL,NULL,192,1457021990728),(9,40,NULL,NULL,NULL,192,1457022000728),(9,42,NULL,NULL,NULL,192,1457022010727),(9,27,NULL,NULL,NULL,192,1457022020727),(9,41,NULL,NULL,NULL,192,1457022030727),(9,47,NULL,NULL,NULL,192,1457022040727),(9,4,NULL,NULL,NULL,192,1457022050726),(9,25,NULL,NULL,NULL,192,1457022060726),(9,12,NULL,NULL,NULL,192,1457022070725),(9,22,NULL,NULL,NULL,192,1457022080726),(9,43,NULL,NULL,NULL,192,1457022090725),(9,54,NULL,NULL,NULL,192,1457022100725),(9,52,NULL,NULL,NULL,192,1457022110724),(9,39,NULL,NULL,NULL,192,1457022120725),(9,34,NULL,NULL,NULL,192,1457022130725),(9,47,NULL,NULL,NULL,192,1457022140724),(9,53,NULL,NULL,NULL,192,1457022150723),(9,96,NULL,NULL,NULL,192,1457022160724),(9,100,NULL,NULL,NULL,192,1457022180724),(9,100,NULL,NULL,NULL,192,1457022190723),(9,99,NULL,NULL,NULL,192,1457022200723),(9,100,NULL,NULL,NULL,192,1457022210722),(9,100,NULL,NULL,NULL,192,1457022220723),(9,91,NULL,NULL,NULL,192,1457022230723),(9,100,NULL,NULL,NULL,192,1457022240722),(9,92,NULL,NULL,NULL,192,1457022250722),(9,89,NULL,NULL,NULL,192,1457022260722),(9,94,NULL,NULL,NULL,192,1457022270721),(9,72,NULL,NULL,NULL,192,1457022280723),(9,78,NULL,NULL,NULL,192,1457022290721),(9,100,NULL,NULL,NULL,192,1457022300721),(9,91,NULL,NULL,NULL,192,1457022310721),(9,84,NULL,NULL,NULL,192,1457022320721),(9,72,NULL,NULL,NULL,192,1457022330720),(9,78,NULL,NULL,NULL,192,1457022340720),(9,92,NULL,NULL,NULL,192,1457022350721),(9,98,NULL,NULL,NULL,192,1457022370719),(9,100,NULL,NULL,NULL,192,1457022380719),(9,91,NULL,NULL,NULL,192,1457022390720),(9,88,NULL,NULL,NULL,192,1457022400720),(9,86,NULL,NULL,NULL,192,1457022410720),(9,79,NULL,NULL,NULL,192,1457022420720),(9,71,NULL,NULL,NULL,600,1457022440719),(10,NULL,124,NULL,NULL,192,1457020300656),(11,NULL,NULL,NULL,NULL,600,1457020300656),(11,NULL,69.03558349609375,NULL,NULL,192,1457020330653),(11,NULL,58.6645622253418,NULL,NULL,192,1457020340784),(11,NULL,48.34916305541992,NULL,NULL,192,1457020350758),(11,NULL,70.6282958984375,NULL,NULL,192,1457020360683),(11,NULL,80.52030181884766,NULL,NULL,192,1457020370651),(11,NULL,76.48209381103516,NULL,NULL,192,1457020380649),(11,NULL,75.90165710449219,NULL,NULL,192,1457020390647),(11,NULL,74.28120422363281,NULL,NULL,192,1457020400648),(11,NULL,50.65275955200195,NULL,NULL,192,1457020410646),(11,NULL,48.0423698425293,NULL,NULL,192,1457020420647),(11,NULL,53.23667907714844,NULL,NULL,192,1457020430646),(11,NULL,23.55681800842285,NULL,NULL,192,1457020440646),(11,NULL,29.217449188232422,NULL,NULL,192,1457020450645),(11,NULL,5.794016361236572,NULL,NULL,192,1457020460644),(11,NULL,21.097810745239258,NULL,NULL,192,1457020470644),(11,NULL,0,NULL,NULL,192,1457020480643),(11,NULL,15.62094783782959,NULL,NULL,192,1457020490643),(11,NULL,7.412233829498291,NULL,NULL,192,1457020500642),(11,NULL,34.70222854614258,NULL,NULL,192,1457020510643),(11,NULL,23.1323184967041,NULL,NULL,192,1457020520643),(11,NULL,40.02277374267578,NULL,NULL,192,1457020530641),(11,NULL,64.43608093261719,NULL,NULL,192,1457020540640),(11,NULL,72.08732604980469,NULL,NULL,192,1457020550640),(11,NULL,75.74430084228516,NULL,NULL,192,1457020560639),(11,NULL,72.33634948730469,NULL,NULL,192,1457020570696),(11,NULL,100,NULL,NULL,192,1457020580638),(11,NULL,76.6268310546875,NULL,NULL,192,1457020590638),(11,NULL,75.19302368164062,NULL,NULL,192,1457020600637),(11,NULL,83.47274780273438,NULL,NULL,192,1457020610637),(11,NULL,100,NULL,NULL,192,1457020620636),(11,NULL,89.9633560180664,NULL,NULL,192,1457020630637),(11,NULL,82.75331115722656,NULL,NULL,192,1457020640640),(11,NULL,47.971248626708984,NULL,NULL,192,1457020650636),(11,NULL,78.58035278320312,NULL,NULL,192,1457020660635),(11,NULL,75.05418395996094,NULL,NULL,192,1457020670634),(11,NULL,88.77406311035156,NULL,NULL,192,1457020680634),(11,NULL,70.213623046875,NULL,NULL,192,1457020690636),(11,NULL,72.16730499267578,NULL,NULL,192,1457020700634),(11,NULL,79.29100799560547,NULL,NULL,192,1457020710633),(11,NULL,66.65606689453125,NULL,NULL,192,1457020720633),(11,NULL,66.0798110961914,NULL,NULL,192,1457020730636),(11,NULL,61.73940658569336,NULL,NULL,192,1457020740638),(11,NULL,51.43131637573242,NULL,NULL,192,1457020750640),(11,NULL,42.63435745239258,NULL,NULL,192,1457020760644),(11,NULL,39.04085922241211,NULL,NULL,192,1457020770645),(11,NULL,22.308256149291992,NULL,NULL,192,1457020780647),(11,NULL,23.296850204467773,NULL,NULL,192,1457020790649),(11,NULL,7.780467987060547,NULL,NULL,192,1457020800651),(11,NULL,0,NULL,NULL,192,1457020810654),(11,NULL,31.353694915771484,NULL,NULL,192,1457020820656),(11,NULL,9.500690460205078,NULL,NULL,192,1457020830660),(11,NULL,0,NULL,NULL,192,1457020840662),(11,NULL,2.3589587211608887,NULL,NULL,192,1457020850664),(11,NULL,0,NULL,NULL,192,1457020860666),(11,NULL,10.171680450439453,NULL,NULL,192,1457020870669),(11,NULL,6.035554885864258,NULL,NULL,192,1457020880671),(11,NULL,17.728214263916016,NULL,NULL,192,1457020890675),(11,NULL,42.590599060058594,NULL,NULL,192,1457020900676),(11,NULL,34.93807601928711,NULL,NULL,192,1457020910679),(11,NULL,49.1420783996582,NULL,NULL,192,1457020920681),(11,NULL,43.78687286376953,NULL,NULL,192,1457020930683),(11,NULL,49.996910095214844,NULL,NULL,192,1457020940685),(11,NULL,46.99665069580078,NULL,NULL,192,1457020950688),(11,NULL,33.89082336425781,NULL,NULL,192,1457020960690),(11,NULL,31.403472900390625,NULL,NULL,192,1457020970692),(11,NULL,26.126169204711914,NULL,NULL,192,1457020980694),(11,NULL,6.523239612579346,NULL,NULL,192,1457020990697),(11,NULL,9.618361473083496,NULL,NULL,192,1457021000700),(11,NULL,36.741580963134766,NULL,NULL,192,1457021010702),(11,NULL,20.685020446777344,NULL,NULL,192,1457021020704),(11,NULL,35.28146743774414,NULL,NULL,192,1457021030705),(11,NULL,12.869468688964844,NULL,NULL,192,1457021040706),(11,NULL,24.326263427734375,NULL,NULL,192,1457021050707),(11,NULL,0,NULL,NULL,192,1457021060708),(11,NULL,16.164875030517578,NULL,NULL,192,1457021070709),(11,NULL,29.37793731689453,NULL,NULL,192,1457021080710),(11,NULL,34.057777404785156,NULL,NULL,192,1457021090710),(11,NULL,20.02146339416504,NULL,NULL,192,1457021100711),(11,NULL,18.085729598999023,NULL,NULL,192,1457021110712),(11,NULL,26.412002563476562,NULL,NULL,192,1457021120713),(11,NULL,29.50118064880371,NULL,NULL,192,1457021130714),(11,NULL,36.077247619628906,NULL,NULL,192,1457021140714),(11,NULL,54.14316940307617,NULL,NULL,192,1457021150715),(11,NULL,28.87682342529297,NULL,NULL,192,1457021160716),(11,NULL,6.828363418579102,NULL,NULL,192,1457021170718),(11,NULL,0,NULL,NULL,192,1457021180719),(11,NULL,40.27878952026367,NULL,NULL,192,1457021190719),(11,NULL,47.96232223510742,NULL,NULL,192,1457021200720),(11,NULL,63.533695220947266,NULL,NULL,192,1457021210720),(11,NULL,58.28132247924805,NULL,NULL,192,1457021220721),(11,NULL,86.16136932373047,NULL,NULL,192,1457021230722),(11,NULL,80.7303237915039,NULL,NULL,192,1457021240722),(11,NULL,100,NULL,NULL,192,1457021250724),(11,NULL,70.93318939208984,NULL,NULL,192,1457021260725),(11,NULL,71.95767974853516,NULL,NULL,192,1457021270725),(11,NULL,93.46699523925781,NULL,NULL,192,1457021280726),(11,NULL,54.53466033935547,NULL,NULL,192,1457021290728),(11,NULL,76.40926361083984,NULL,NULL,192,1457021300727),(11,NULL,88.97664642333984,NULL,NULL,192,1457021310728),(11,NULL,62.50894546508789,NULL,NULL,192,1457021320729),(11,NULL,63.92774963378906,NULL,NULL,192,1457021330731),(11,NULL,86.18099212646484,NULL,NULL,192,1457021340730),(11,NULL,58.500205993652344,NULL,NULL,192,1457021350730),(11,NULL,46.772544860839844,NULL,NULL,192,1457021360730),(11,NULL,61.389156341552734,NULL,NULL,192,1457021370730),(11,NULL,36.758567810058594,NULL,NULL,192,1457021380732),(11,NULL,67.11099243164062,NULL,NULL,192,1457021390731),(11,NULL,70.63105773925781,NULL,NULL,192,1457021400731),(11,NULL,91.84159088134766,NULL,NULL,192,1457021410732),(11,NULL,77.31048583984375,NULL,NULL,192,1457021420732),(11,NULL,48.48271942138672,NULL,NULL,192,1457021430732),(11,NULL,59.4426155090332,NULL,NULL,192,1457021440732),(11,NULL,36.54756546020508,NULL,NULL,192,1457021450733),(11,NULL,47.36593246459961,NULL,NULL,192,1457021460732),(11,NULL,47.76776123046875,NULL,NULL,192,1457021470733),(11,NULL,71.70792388916016,NULL,NULL,192,1457021480735),(11,NULL,58.262847900390625,NULL,NULL,192,1457021490735),(11,NULL,45.54193115234375,NULL,NULL,192,1457021500734),(11,NULL,41.91025161743164,NULL,NULL,192,1457021510735),(11,NULL,39.64430236816406,NULL,NULL,192,1457021520735),(11,NULL,54.899147033691406,NULL,NULL,192,1457021530735),(11,NULL,76.25475311279297,NULL,NULL,192,1457021540735),(11,NULL,95.5151596069336,NULL,NULL,192,1457021550735),(11,NULL,95.40210723876953,NULL,NULL,192,1457021560735),(11,NULL,92.15753936767578,NULL,NULL,192,1457021570736),(11,NULL,91.64025115966797,NULL,NULL,192,1457021580736),(11,NULL,79.54815673828125,NULL,NULL,192,1457021590736),(11,NULL,77.57805633544922,NULL,NULL,192,1457021600736),(11,NULL,94.34256744384766,NULL,NULL,192,1457021610737),(11,NULL,62.50930404663086,NULL,NULL,192,1457021620737),(11,NULL,77.1364517211914,NULL,NULL,192,1457021630737),(11,NULL,93.19280242919922,NULL,NULL,192,1457021640737),(11,NULL,85.60292053222656,NULL,NULL,192,1457021650741),(11,NULL,84.96656036376953,NULL,NULL,192,1457021660737),(11,NULL,80.76593017578125,NULL,NULL,192,1457021670738),(11,NULL,85.3145523071289,NULL,NULL,192,1457021680737),(11,NULL,64.61595916748047,NULL,NULL,192,1457021690737),(11,NULL,63.66112518310547,NULL,NULL,192,1457021700737),(11,NULL,64.80656433105469,NULL,NULL,192,1457021710738),(11,NULL,56.452632904052734,NULL,NULL,192,1457021720737),(11,NULL,77.16473388671875,NULL,NULL,192,1457021730737),(11,NULL,100,NULL,NULL,192,1457021740737),(11,NULL,92.1571273803711,NULL,NULL,192,1457021750737),(11,NULL,100,NULL,NULL,192,1457021760737),(11,NULL,100,NULL,NULL,192,1457021770736),(11,NULL,86.34119415283203,NULL,NULL,192,1457021780736),(11,NULL,74.4242935180664,NULL,NULL,192,1457021790736),(11,NULL,96.9139175415039,NULL,NULL,192,1457021800735),(11,NULL,79.74563598632812,NULL,NULL,192,1457021810735),(11,NULL,70.91437530517578,NULL,NULL,192,1457021820735),(11,NULL,91.79838562011719,NULL,NULL,192,1457021830734),(11,NULL,89.18132019042969,NULL,NULL,192,1457021840733),(11,NULL,75.41529083251953,NULL,NULL,192,1457021850733),(11,NULL,91.35115051269531,NULL,NULL,192,1457021860732),(11,NULL,62.97487258911133,NULL,NULL,192,1457021870733),(11,NULL,49.47427749633789,NULL,NULL,192,1457021880732),(11,NULL,18.046598434448242,NULL,NULL,192,1457021890731),(11,NULL,34.16878890991211,NULL,NULL,192,1457021900732),(11,NULL,1.184467077255249,NULL,NULL,192,1457021910731),(11,NULL,11.395225524902344,NULL,NULL,192,1457021920731),(11,NULL,0,NULL,NULL,192,1457021930730),(11,NULL,6.817354679107666,NULL,NULL,192,1457021940730),(11,NULL,8.157114028930664,NULL,NULL,192,1457021950729),(11,NULL,0,NULL,NULL,192,1457021960730),(11,NULL,17.136259078979492,NULL,NULL,192,1457021970728),(11,NULL,18.009178161621094,NULL,NULL,192,1457021980729),(11,NULL,34.86896896362305,NULL,NULL,192,1457021990728),(11,NULL,75.24266815185547,NULL,NULL,192,1457022000728),(11,NULL,69.84273529052734,NULL,NULL,192,1457022010727),(11,NULL,86.19872283935547,NULL,NULL,192,1457022020727),(11,NULL,81.72433471679688,NULL,NULL,192,1457022030727),(11,NULL,66.12251281738281,NULL,NULL,192,1457022040727),(11,NULL,94.6212158203125,NULL,NULL,192,1457022050726),(11,NULL,84.91364288330078,NULL,NULL,192,1457022060726),(11,NULL,79.66683197021484,NULL,NULL,192,1457022070725),(11,NULL,99.61929321289062,NULL,NULL,192,1457022080726),(11,NULL,100,NULL,NULL,192,1457022090725),(11,NULL,100,NULL,NULL,192,1457022110724),(11,NULL,82.03299713134766,NULL,NULL,192,1457022120725),(11,NULL,62.55253982543945,NULL,NULL,192,1457022130725),(11,NULL,60.27029800415039,NULL,NULL,192,1457022140724),(11,NULL,61.14799880981445,NULL,NULL,192,1457022150723),(11,NULL,65.31853485107422,NULL,NULL,192,1457022160724),(11,NULL,61.203590393066406,NULL,NULL,192,1457022170724),(11,NULL,37.072181701660156,NULL,NULL,192,1457022180724),(11,NULL,53.52126693725586,NULL,NULL,192,1457022190723),(11,NULL,40.496185302734375,NULL,NULL,192,1457022200723),(11,NULL,56.78335189819336,NULL,NULL,192,1457022210722),(11,NULL,54.76089859008789,NULL,NULL,192,1457022220723),(11,NULL,22.187149047851562,NULL,NULL,192,1457022230723),(11,NULL,32.28373336791992,NULL,NULL,192,1457022240722),(11,NULL,25.150646209716797,NULL,NULL,192,1457022250722),(11,NULL,41.224483489990234,NULL,NULL,192,1457022260722),(11,NULL,42.18049621582031,NULL,NULL,192,1457022270721),(11,NULL,55.99094009399414,NULL,NULL,192,1457022280723),(11,NULL,51.00381088256836,NULL,NULL,192,1457022290721),(11,NULL,45.50206756591797,NULL,NULL,192,1457022300721),(11,NULL,50.40523910522461,NULL,NULL,192,1457022310721),(11,NULL,52.20392608642578,NULL,NULL,192,1457022320721),(11,NULL,43.565696716308594,NULL,NULL,192,1457022330720),(11,NULL,57.63619613647461,NULL,NULL,192,1457022340720),(11,NULL,37.87322998046875,NULL,NULL,192,1457022350721),(11,NULL,20.026836395263672,NULL,NULL,192,1457022360720),(11,NULL,15.030065536499023,NULL,NULL,192,1457022370719),(11,NULL,16.573644638061523,NULL,NULL,192,1457022380719),(11,NULL,13.569430351257324,NULL,NULL,192,1457022390720),(11,NULL,23.469396591186523,NULL,NULL,192,1457022400720),(11,NULL,33.496368408203125,NULL,NULL,192,1457022410720),(11,NULL,20.222639083862305,NULL,NULL,192,1457022420720),(11,NULL,34.224159240722656,NULL,NULL,600,1457022440719),(12,NULL,NULL,NULL,NULL,600,1457020300656),(12,NULL,NULL,NULL,NULL,300,1457020320652),(12,0,NULL,NULL,NULL,192,1457020330653),(12,1,NULL,NULL,NULL,192,1457020680634),(12,0,NULL,NULL,NULL,192,1457020690636),(12,0,NULL,NULL,NULL,600,1457022440719),(13,NULL,NULL,NULL,NULL,600,1457020300657),(13,NULL,14.401760184428598,NULL,NULL,192,1457020330653),(13,NULL,14.170838184041358,NULL,NULL,192,1457020340784),(13,NULL,14.761586532097466,NULL,NULL,192,1457020350758),(13,NULL,13.79253658289276,NULL,NULL,192,1457020360683),(13,NULL,13.5857388331832,NULL,NULL,192,1457020370651),(13,NULL,11.225096798477114,NULL,NULL,192,1457020380649),(13,NULL,13.681304500284595,NULL,NULL,192,1457020390647),(13,NULL,12.38204499326298,NULL,NULL,192,1457020400648),(13,NULL,13.862643378418287,NULL,NULL,192,1457020410646),(13,NULL,13.868023638006814,NULL,NULL,192,1457020420647),(13,NULL,11.963452037240845,NULL,NULL,192,1457020430646),(13,NULL,8.25063390711282,NULL,NULL,192,1457020440646),(13,NULL,7.772861415496353,NULL,NULL,192,1457020450645),(13,NULL,9.274969406442125,NULL,NULL,192,1457020460644),(13,NULL,9.859676791770084,NULL,NULL,192,1457020470644),(13,NULL,9.921836999772411,NULL,NULL,192,1457020480643),(13,NULL,8.391062517380503,NULL,NULL,192,1457020490643),(13,NULL,11.235942514732658,NULL,NULL,192,1457020500642),(13,NULL,13.190205881430286,NULL,NULL,192,1457020510643),(13,NULL,12.198998071536542,NULL,NULL,192,1457020520643),(13,NULL,11.934723217153154,NULL,NULL,192,1457020530641),(13,NULL,12.286638916786274,NULL,NULL,192,1457020540640),(13,NULL,8.74796880252372,NULL,NULL,192,1457020550640),(13,NULL,7.519278066320315,NULL,NULL,192,1457020560639),(13,NULL,6.515610424385229,NULL,NULL,192,1457020570696),(13,NULL,5.94895778231357,NULL,NULL,192,1457020580638),(13,NULL,5,NULL,NULL,192,1457020590638),(13,NULL,5.840312524604791,NULL,NULL,192,1457020600637),(13,NULL,7.176293315066587,NULL,NULL,192,1457020610637),(13,NULL,6.009717128837199,NULL,NULL,192,1457020620636),(13,NULL,6.008097065530715,NULL,NULL,192,1457020630637),(13,NULL,6.4459978470662005,NULL,NULL,192,1457020640640),(13,NULL,5.916478768872748,NULL,NULL,192,1457020650636),(13,NULL,6.792825817404868,NULL,NULL,192,1457020660635),(13,NULL,5,NULL,NULL,192,1457020670634),(13,NULL,7.968620343272138,NULL,NULL,192,1457020680634),(13,NULL,9.398116698331657,NULL,NULL,192,1457020690636),(13,NULL,8.689185877383865,NULL,NULL,192,1457020700634),(13,NULL,8.486892744395844,NULL,NULL,192,1457020710633),(13,NULL,10.177861246582808,NULL,NULL,192,1457020720633),(13,NULL,14.142232641339694,NULL,NULL,192,1457020730636),(13,NULL,13.692364353956119,NULL,NULL,192,1457020740638),(13,NULL,14.223031017670467,NULL,NULL,192,1457020750640),(13,NULL,15,NULL,NULL,192,1457020760644),(13,NULL,14.297599542641382,NULL,NULL,192,1457020770645),(13,NULL,13.965676001805535,NULL,NULL,192,1457020780647),(13,NULL,14.00922668114119,NULL,NULL,192,1457020790649),(13,NULL,13.702483697599153,NULL,NULL,192,1457020800651),(13,NULL,12.808580195940799,NULL,NULL,192,1457020810654),(13,NULL,14.269587379377157,NULL,NULL,192,1457020820656),(13,NULL,15,NULL,NULL,192,1457020830660),(13,NULL,14.149482285075317,NULL,NULL,192,1457020840662),(13,NULL,14.841965154822944,NULL,NULL,192,1457020850664),(13,NULL,13.427398940051681,NULL,NULL,192,1457020860666),(13,NULL,12.375357532353524,NULL,NULL,192,1457020870669),(13,NULL,15,NULL,NULL,192,1457020880671),(13,NULL,12.411421670196692,NULL,NULL,192,1457020890675),(13,NULL,11.262917330964017,NULL,NULL,192,1457020900676),(13,NULL,10.503141468229586,NULL,NULL,192,1457020910679),(13,NULL,10.843924735208041,NULL,NULL,192,1457020920681),(13,NULL,10.662851571223664,NULL,NULL,192,1457020930683),(13,NULL,10.230931982833024,NULL,NULL,192,1457020940685),(13,NULL,11.709333882619575,NULL,NULL,192,1457020950688),(13,NULL,9.818274512277993,NULL,NULL,192,1457020960690),(13,NULL,10.73536412940407,NULL,NULL,192,1457020970692),(13,NULL,10.378272104128465,NULL,NULL,192,1457020980694),(13,NULL,9.32493682672851,NULL,NULL,192,1457020990697),(13,NULL,9.89106634224598,NULL,NULL,192,1457021000700),(13,NULL,9.571631819766933,NULL,NULL,192,1457021010702),(13,NULL,8.414312725958014,NULL,NULL,192,1457021020704),(13,NULL,8.334485628276301,NULL,NULL,192,1457021030705),(13,NULL,8.011138122411998,NULL,NULL,192,1457021040706),(13,NULL,7.971046654054686,NULL,NULL,192,1457021050707),(13,NULL,5,NULL,NULL,192,1457021060708),(13,NULL,8.858410259704414,NULL,NULL,192,1457021070709),(13,NULL,9.074986864120655,NULL,NULL,192,1457021080710),(13,NULL,10.169387290314605,NULL,NULL,192,1457021090710),(13,NULL,11.32160064472064,NULL,NULL,192,1457021100711),(13,NULL,9.482224935306379,NULL,NULL,192,1457021110712),(13,NULL,12.597735119431459,NULL,NULL,192,1457021120713),(13,NULL,12.709425933047493,NULL,NULL,192,1457021130714),(13,NULL,13.14243086929567,NULL,NULL,192,1457021140714),(13,NULL,12.963848162380039,NULL,NULL,192,1457021150715),(13,NULL,12.422363356698865,NULL,NULL,192,1457021160716),(13,NULL,12.330204872883284,NULL,NULL,192,1457021170718),(13,NULL,13.688808949982656,NULL,NULL,192,1457021180719),(13,NULL,13.693100129450766,NULL,NULL,192,1457021190719),(13,NULL,12.352067688250983,NULL,NULL,192,1457021200720),(13,NULL,12.091113120708288,NULL,NULL,192,1457021210720),(13,NULL,12.807603597942585,NULL,NULL,192,1457021220721),(13,NULL,13.964016434625863,NULL,NULL,192,1457021230722),(13,NULL,14.101178118439016,NULL,NULL,192,1457021240722),(13,NULL,14.70279750821749,NULL,NULL,192,1457021250724),(13,NULL,12.720356254838226,NULL,NULL,192,1457021260725),(13,NULL,12.954907318126105,NULL,NULL,192,1457021270725),(13,NULL,11.843234271518375,NULL,NULL,192,1457021280726),(13,NULL,12.065093005802744,NULL,NULL,192,1457021290728),(13,NULL,11.624332548508312,NULL,NULL,192,1457021300727),(13,NULL,9.577019337164632,NULL,NULL,192,1457021310728),(13,NULL,10.512121570556372,NULL,NULL,192,1457021320729),(13,NULL,11.089651039799303,NULL,NULL,192,1457021330731),(13,NULL,12.856995237073015,NULL,NULL,192,1457021340730),(13,NULL,10.583602257176919,NULL,NULL,192,1457021360730),(13,NULL,13.590506057793013,NULL,NULL,192,1457021370730),(13,NULL,12.584214225228607,NULL,NULL,192,1457021380732),(13,NULL,10.63155774122557,NULL,NULL,192,1457021390731),(13,NULL,8.421933498125723,NULL,NULL,192,1457021400731),(13,NULL,7.639038113651272,NULL,NULL,192,1457021410732),(13,NULL,11.45870016992745,NULL,NULL,192,1457021420732),(13,NULL,7.960714213519796,NULL,NULL,192,1457021430732),(13,NULL,7.533298746413796,NULL,NULL,192,1457021440732),(13,NULL,7.988152983072157,NULL,NULL,192,1457021450733),(13,NULL,7.7718674101654495,NULL,NULL,192,1457021460732),(13,NULL,7.286061309148928,NULL,NULL,192,1457021470733),(13,NULL,6.3672852421614445,NULL,NULL,192,1457021480735),(13,NULL,7.907907440619365,NULL,NULL,192,1457021490735),(13,NULL,7.794129702431059,NULL,NULL,192,1457021500734),(13,NULL,6.577986700336399,NULL,NULL,192,1457021510735),(13,NULL,6.34683753785559,NULL,NULL,192,1457021520735),(13,NULL,10.927912254832513,NULL,NULL,192,1457021540735),(13,NULL,12.365835888352319,NULL,NULL,192,1457021550735),(13,NULL,8.630211441666308,NULL,NULL,192,1457021560735),(13,NULL,11.114930431407881,NULL,NULL,192,1457021570736),(13,NULL,6.974547761058685,NULL,NULL,192,1457021580736),(13,NULL,7.355902704524329,NULL,NULL,192,1457021590736),(13,NULL,7.803143347134945,NULL,NULL,192,1457021600736),(13,NULL,9.643254235291982,NULL,NULL,192,1457021610737),(13,NULL,7.485665821838734,NULL,NULL,192,1457021620737),(13,NULL,9.63227678347149,NULL,NULL,192,1457021630737),(13,NULL,9.34135432792998,NULL,NULL,192,1457021640737),(13,NULL,8.917154396193702,NULL,NULL,192,1457021650741),(13,NULL,7.923806791584625,NULL,NULL,192,1457021660737),(13,NULL,9.97290417170593,NULL,NULL,192,1457021670738),(13,NULL,8.638989343664905,NULL,NULL,192,1457021680737),(13,NULL,7.482992753724512,NULL,NULL,192,1457021690737),(13,NULL,8.62590433439449,NULL,NULL,192,1457021700737),(13,NULL,6.092002690243314,NULL,NULL,192,1457021710738),(13,NULL,5.045215255258149,NULL,NULL,192,1457021720737),(13,NULL,6.639255586070831,NULL,NULL,192,1457021730737),(13,NULL,7.534668003338379,NULL,NULL,192,1457021740737),(13,NULL,5.66131749593313,NULL,NULL,192,1457021750737),(13,NULL,7.623063246064512,NULL,NULL,192,1457021760737),(13,NULL,7.04498177887983,NULL,NULL,192,1457021770736),(13,NULL,5,NULL,NULL,192,1457021780736),(13,NULL,5.5441050126175595,NULL,NULL,192,1457021790736),(13,NULL,5.951535455647704,NULL,NULL,192,1457021800735),(13,NULL,6.024185499855078,NULL,NULL,192,1457021810735),(13,NULL,6.214332653087373,NULL,NULL,192,1457021820735),(13,NULL,7.668447639787711,NULL,NULL,192,1457021830734),(13,NULL,9.210943899222194,NULL,NULL,192,1457021840733),(13,NULL,7.141354145935702,NULL,NULL,192,1457021850733),(13,NULL,10.159204492907548,NULL,NULL,192,1457021860732),(13,NULL,10.033263956841392,NULL,NULL,192,1457021870733),(13,NULL,12.408688311517935,NULL,NULL,192,1457021880732),(13,NULL,8.124210813907709,NULL,NULL,192,1457021890731),(13,NULL,5.136099466111289,NULL,NULL,192,1457021900732),(13,NULL,6.824284092501793,NULL,NULL,192,1457021910731),(13,NULL,5,NULL,NULL,192,1457021920731),(13,NULL,5.760691232220527,NULL,NULL,192,1457021930730),(13,NULL,7.064187209302791,NULL,NULL,192,1457021940730),(13,NULL,8.76182337209058,NULL,NULL,192,1457021950729),(13,NULL,10.934650090759375,NULL,NULL,192,1457021960730),(13,NULL,10.469296208320715,NULL,NULL,192,1457021970728),(13,NULL,10.670970422027558,NULL,NULL,192,1457021980729),(13,NULL,8.208298712685734,NULL,NULL,192,1457021990728),(13,NULL,9.299685014515662,NULL,NULL,192,1457022000728),(13,NULL,5,NULL,NULL,192,1457022010727),(13,NULL,5.85524284461227,NULL,NULL,192,1457022020727),(13,NULL,5.751494225492637,NULL,NULL,192,1457022030727),(13,NULL,5,NULL,NULL,192,1457022040727),(13,NULL,5,NULL,NULL,192,1457022060726),(13,NULL,6.080083578631971,NULL,NULL,192,1457022070725),(13,NULL,9.024999005669239,NULL,NULL,192,1457022080726),(13,NULL,7.789441100303788,NULL,NULL,192,1457022090725),(13,NULL,7.943317576502633,NULL,NULL,192,1457022100725),(13,NULL,9.034220596434617,NULL,NULL,192,1457022110724),(13,NULL,9.331411793492624,NULL,NULL,192,1457022120725),(13,NULL,10.614346808318217,NULL,NULL,192,1457022130725),(13,NULL,10.050215961293752,NULL,NULL,192,1457022140724),(13,NULL,13.45314916595737,NULL,NULL,192,1457022150723),(13,NULL,15,NULL,NULL,192,1457022160724),(13,NULL,13.469031017173606,NULL,NULL,192,1457022170724),(13,NULL,12.830816026915656,NULL,NULL,192,1457022180724),(13,NULL,11.038599684714683,NULL,NULL,192,1457022190723),(13,NULL,13.971338842056142,NULL,NULL,192,1457022200723),(13,NULL,11.970516730365572,NULL,NULL,192,1457022210722),(13,NULL,10.44086275329759,NULL,NULL,192,1457022220723),(13,NULL,11.353962640259397,NULL,NULL,192,1457022230723),(13,NULL,9.882455138492233,NULL,NULL,192,1457022240722),(13,NULL,9.537845432035928,NULL,NULL,192,1457022250722),(13,NULL,9.589536252478796,NULL,NULL,192,1457022260722),(13,NULL,9.334520048622018,NULL,NULL,192,1457022270721),(13,NULL,9.962389606762464,NULL,NULL,192,1457022280723),(13,NULL,10.34480006448934,NULL,NULL,192,1457022290721),(13,NULL,8.83188673921859,NULL,NULL,192,1457022300721),(13,NULL,7.874017751104075,NULL,NULL,192,1457022310721),(13,NULL,7.429842531182729,NULL,NULL,192,1457022320721),(13,NULL,8.06344365826858,NULL,NULL,192,1457022330720),(13,NULL,7.600296234419371,NULL,NULL,192,1457022340720),(13,NULL,6.990893282481656,NULL,NULL,192,1457022350721),(13,NULL,5.618879146573689,NULL,NULL,192,1457022360720),(13,NULL,5,NULL,NULL,192,1457022370719),(13,NULL,5.109848564444328,NULL,NULL,192,1457022380719),(13,NULL,7.565360915570096,NULL,NULL,192,1457022390720),(13,NULL,10.927103532028234,NULL,NULL,192,1457022400720),(13,NULL,11.191386469979607,NULL,NULL,192,1457022410720),(13,NULL,8.189624958757026,NULL,NULL,192,1457022420720),(13,NULL,13.374078439578236,NULL,NULL,600,1457022440719),(14,NULL,NULL,NULL,NULL,600,1457020300657),(14,NULL,148.8863067626953,NULL,NULL,192,1457020330653),(14,NULL,197.01058959960938,NULL,NULL,192,1457020340784),(14,NULL,193.42251586914062,NULL,NULL,192,1457020350758),(14,NULL,210.4301300048828,NULL,NULL,192,1457020360683),(14,NULL,191.90231323242188,NULL,NULL,192,1457020370651),(14,NULL,196.8133087158203,NULL,NULL,192,1457020380649),(14,NULL,212,NULL,NULL,192,1457020390647),(14,NULL,203.3468017578125,NULL,NULL,192,1457020400648),(14,NULL,167.83424377441406,NULL,NULL,192,1457020410646),(14,NULL,163.14698791503906,NULL,NULL,192,1457020420647),(14,NULL,116.96736907958984,NULL,NULL,192,1457020430646),(14,NULL,95.9993896484375,NULL,NULL,192,1457020440646),(14,NULL,145.47247314453125,NULL,NULL,192,1457020450645),(14,NULL,153.07020568847656,NULL,NULL,192,1457020460644),(14,NULL,136.79222106933594,NULL,NULL,192,1457020470644),(14,NULL,91.86441802978516,NULL,NULL,192,1457020480643),(14,NULL,86.85122680664062,NULL,NULL,192,1457020490643),(14,NULL,34.9643669128418,NULL,NULL,192,1457020500642),(14,NULL,69.32296752929688,NULL,NULL,192,1457020510643),(14,NULL,88.61759948730469,NULL,NULL,192,1457020520643),(14,NULL,92.23664855957031,NULL,NULL,192,1457020530641),(14,NULL,63.75563430786133,NULL,NULL,192,1457020540640),(14,NULL,56.74565505981445,NULL,NULL,192,1457020550640),(14,NULL,87.90514373779297,NULL,NULL,192,1457020560639),(14,NULL,72.19506072998047,NULL,NULL,192,1457020570696),(14,NULL,89.23165893554688,NULL,NULL,192,1457020580638),(14,NULL,143.10882568359375,NULL,NULL,192,1457020590638),(14,NULL,143.03329467773438,NULL,NULL,192,1457020600637),(14,NULL,170.47996520996094,NULL,NULL,192,1457020610637),(14,NULL,178.2007598876953,NULL,NULL,192,1457020620636),(14,NULL,212,NULL,NULL,192,1457020630637),(14,NULL,192.78823852539062,NULL,NULL,192,1457020640640),(14,NULL,185.4118194580078,NULL,NULL,192,1457020650636),(14,NULL,146.11219787597656,NULL,NULL,192,1457020660635),(14,NULL,83.85594177246094,NULL,NULL,192,1457020670634),(14,NULL,148.91873168945312,NULL,NULL,192,1457020680634),(14,NULL,190.3751220703125,NULL,NULL,192,1457020690636),(14,NULL,197.14227294921875,NULL,NULL,192,1457020700634),(14,NULL,177.8956298828125,NULL,NULL,192,1457020710633),(14,NULL,212,NULL,NULL,192,1457020720633),(14,NULL,167.5890350341797,NULL,NULL,192,1457020730636),(14,NULL,110.51012420654297,NULL,NULL,192,1457020740638),(14,NULL,45.98906707763672,NULL,NULL,192,1457020750640),(14,NULL,43.696224212646484,NULL,NULL,192,1457020760644),(14,NULL,69.1374740600586,NULL,NULL,192,1457020770645),(14,NULL,119.69699096679688,NULL,NULL,192,1457020780647),(14,NULL,150.77638244628906,NULL,NULL,192,1457020790649),(14,NULL,175.60342407226562,NULL,NULL,192,1457020800651),(14,NULL,128.04896545410156,NULL,NULL,192,1457020810654),(14,NULL,84.45335388183594,NULL,NULL,192,1457020820656),(14,NULL,24.86109733581543,NULL,NULL,192,1457020830660),(14,NULL,71.44660949707031,NULL,NULL,192,1457020840662),(14,NULL,88.06019592285156,NULL,NULL,192,1457020850664),(14,NULL,66.9971923828125,NULL,NULL,192,1457020860666),(14,NULL,151.1851043701172,NULL,NULL,192,1457020870669),(14,NULL,155.44338989257812,NULL,NULL,192,1457020880671),(14,NULL,175.91062927246094,NULL,NULL,192,1457020890675),(14,NULL,155.93505859375,NULL,NULL,192,1457020900676),(14,NULL,148.20755004882812,NULL,NULL,192,1457020910679),(14,NULL,195.86294555664062,NULL,NULL,192,1457020920681),(14,NULL,176.61131286621094,NULL,NULL,192,1457020930683),(14,NULL,194.94952392578125,NULL,NULL,192,1457020940685),(14,NULL,180.7552490234375,NULL,NULL,192,1457020950688),(14,NULL,157.2608184814453,NULL,NULL,192,1457020960690),(14,NULL,149.20172119140625,NULL,NULL,192,1457020970692),(14,NULL,153.78176879882812,NULL,NULL,192,1457020980694),(14,NULL,133.0333251953125,NULL,NULL,192,1457020990697),(14,NULL,150.38015747070312,NULL,NULL,192,1457021000700),(14,NULL,188.36016845703125,NULL,NULL,192,1457021010702),(14,NULL,116.48184967041016,NULL,NULL,192,1457021020704),(14,NULL,164.12966918945312,NULL,NULL,192,1457021030705),(14,NULL,113.76679992675781,NULL,NULL,192,1457021040706),(14,NULL,125.70104217529297,NULL,NULL,192,1457021050707),(14,NULL,91.16166687011719,NULL,NULL,192,1457021060708),(14,NULL,146.88690185546875,NULL,NULL,192,1457021070709),(14,NULL,87.08076477050781,NULL,NULL,192,1457021080710),(14,NULL,167.34359741210938,NULL,NULL,192,1457021090710),(14,NULL,107.02932739257812,NULL,NULL,192,1457021100711),(14,NULL,113.6432876586914,NULL,NULL,192,1457021110712),(14,NULL,84.68861389160156,NULL,NULL,192,1457021120713),(14,NULL,40.265174865722656,NULL,NULL,192,1457021130714),(14,NULL,95.35588836669922,NULL,NULL,192,1457021140714),(14,NULL,132.1367950439453,NULL,NULL,192,1457021150715),(14,NULL,152.9045867919922,NULL,NULL,192,1457021160716),(14,NULL,148.30479431152344,NULL,NULL,192,1457021170718),(14,NULL,166.16937255859375,NULL,NULL,192,1457021180719),(14,NULL,104.51896667480469,NULL,NULL,192,1457021190719),(14,NULL,101.44793701171875,NULL,NULL,192,1457021200720),(14,NULL,28.59471321105957,NULL,NULL,192,1457021210720),(14,NULL,40.39038848876953,NULL,NULL,192,1457021220721),(14,NULL,72.49723052978516,NULL,NULL,192,1457021230722),(14,NULL,127.20530700683594,NULL,NULL,192,1457021240722),(14,NULL,170.80604553222656,NULL,NULL,192,1457021250724),(14,NULL,117.129150390625,NULL,NULL,192,1457021260725),(14,NULL,139.04220581054688,NULL,NULL,192,1457021270725),(14,NULL,82.2916259765625,NULL,NULL,192,1457021280726),(14,NULL,140.98362731933594,NULL,NULL,192,1457021290728),(14,NULL,131.9331817626953,NULL,NULL,192,1457021300727),(14,NULL,108.54048919677734,NULL,NULL,192,1457021310728),(14,NULL,143.24195861816406,NULL,NULL,192,1457021320729),(14,NULL,121.65351104736328,NULL,NULL,192,1457021330731),(14,NULL,86.13545989990234,NULL,NULL,192,1457021340730),(14,NULL,86.43356323242188,NULL,NULL,192,1457021350730),(14,NULL,75.04830932617188,NULL,NULL,192,1457021360730),(14,NULL,63.56232452392578,NULL,NULL,192,1457021370730),(14,NULL,136.11753845214844,NULL,NULL,192,1457021380732),(14,NULL,112.58037567138672,NULL,NULL,192,1457021390731),(14,NULL,125.16109466552734,NULL,NULL,192,1457021400731),(14,NULL,109.45185089111328,NULL,NULL,192,1457021410732),(14,NULL,177.80157470703125,NULL,NULL,192,1457021420732),(14,NULL,198.40394592285156,NULL,NULL,192,1457021430732),(14,NULL,195.08566284179688,NULL,NULL,192,1457021440732),(14,NULL,202.59982299804688,NULL,NULL,192,1457021450733),(14,NULL,164.96897888183594,NULL,NULL,192,1457021460732),(14,NULL,146.07830810546875,NULL,NULL,192,1457021470733),(14,NULL,132.62217712402344,NULL,NULL,192,1457021480735),(14,NULL,181.02268981933594,NULL,NULL,192,1457021490735),(14,NULL,179.3778533935547,NULL,NULL,192,1457021500734),(14,NULL,162.08734130859375,NULL,NULL,192,1457021510735),(14,NULL,199.32275390625,NULL,NULL,192,1457021520735),(14,NULL,191.83206176757812,NULL,NULL,192,1457021530735),(14,NULL,121.80925750732422,NULL,NULL,192,1457021540735),(14,NULL,109.12802124023438,NULL,NULL,192,1457021550735),(14,NULL,41.08309555053711,NULL,NULL,192,1457021560735),(14,NULL,80.17923736572266,NULL,NULL,192,1457021570736),(14,NULL,116.63833618164062,NULL,NULL,192,1457021580736),(14,NULL,59.64835739135742,NULL,NULL,192,1457021590736),(14,NULL,48.871158599853516,NULL,NULL,192,1457021600736),(14,NULL,55.957210540771484,NULL,NULL,192,1457021610737),(14,NULL,42.99721908569336,NULL,NULL,192,1457021620737),(14,NULL,19.331043243408203,NULL,NULL,192,1457021630737),(14,NULL,47.47395706176758,NULL,NULL,192,1457021640737),(14,NULL,88.06891632080078,NULL,NULL,192,1457021650741),(14,NULL,83.52482604980469,NULL,NULL,192,1457021660737),(14,NULL,24.937725067138672,NULL,NULL,192,1457021670738),(14,NULL,28.784114837646484,NULL,NULL,192,1457021680737),(14,NULL,8.293292999267578,NULL,NULL,192,1457021690737),(14,NULL,4.901437759399414,NULL,NULL,192,1457021700737),(14,NULL,16.035802841186523,NULL,NULL,192,1457021710738),(14,NULL,35.60319137573242,NULL,NULL,192,1457021720737),(14,NULL,23.415138244628906,NULL,NULL,192,1457021730737),(14,NULL,52.08015823364258,NULL,NULL,192,1457021740737),(14,NULL,2.0640833377838135,NULL,NULL,192,1457021750737),(14,NULL,50.46648025512695,NULL,NULL,192,1457021760737),(14,NULL,123.14873504638672,NULL,NULL,192,1457021770736),(14,NULL,138.67068481445312,NULL,NULL,192,1457021780736),(14,NULL,127.37266540527344,NULL,NULL,192,1457021790736),(14,NULL,112.34151458740234,NULL,NULL,192,1457021800735),(14,NULL,107.78689575195312,NULL,NULL,192,1457021810735),(14,NULL,105.96434783935547,NULL,NULL,192,1457021830734),(14,NULL,70.4940414428711,NULL,NULL,192,1457021840733),(14,NULL,67.96421813964844,NULL,NULL,192,1457021850733),(14,NULL,7.270481109619141,NULL,NULL,192,1457021860732),(14,NULL,22.703794479370117,NULL,NULL,192,1457021870733),(14,NULL,0,NULL,NULL,192,1457021880732),(14,NULL,28.628297805786133,NULL,NULL,192,1457021890731),(14,NULL,17.452322006225586,NULL,NULL,192,1457021900732),(14,NULL,30.627546310424805,NULL,NULL,192,1457021910731),(14,NULL,28.514461517333984,NULL,NULL,192,1457021920731),(14,NULL,38.74317932128906,NULL,NULL,192,1457021930730),(14,NULL,72.89643096923828,NULL,NULL,192,1457021940730),(14,NULL,32.94381332397461,NULL,NULL,192,1457021950729),(14,NULL,24.7894344329834,NULL,NULL,192,1457021960730),(14,NULL,60.369998931884766,NULL,NULL,192,1457021970728),(14,NULL,68.14505767822266,NULL,NULL,192,1457021980729),(14,NULL,138.40533447265625,NULL,NULL,192,1457021990728),(14,NULL,125.31620788574219,NULL,NULL,192,1457022000728),(14,NULL,140.97975158691406,NULL,NULL,192,1457022010727),(14,NULL,113.83024597167969,NULL,NULL,192,1457022020727),(14,NULL,95.02452087402344,NULL,NULL,192,1457022030727),(14,NULL,76.64750671386719,NULL,NULL,192,1457022040727),(14,NULL,89.51715087890625,NULL,NULL,192,1457022050726),(14,NULL,0,NULL,NULL,192,1457022060726),(14,NULL,43.92637252807617,NULL,NULL,192,1457022070725),(14,NULL,90.21260070800781,NULL,NULL,192,1457022080726),(14,NULL,74.45162200927734,NULL,NULL,192,1457022090725),(14,NULL,72.67976379394531,NULL,NULL,192,1457022100725),(14,NULL,69.92262268066406,NULL,NULL,192,1457022110724),(14,NULL,41.99602127075195,NULL,NULL,192,1457022120725),(14,NULL,43.33430480957031,NULL,NULL,192,1457022130725),(14,NULL,61.561248779296875,NULL,NULL,192,1457022140724),(14,NULL,66.28498840332031,NULL,NULL,192,1457022150723),(14,NULL,51.742008209228516,NULL,NULL,192,1457022160724),(14,NULL,21.482858657836914,NULL,NULL,192,1457022170724),(14,NULL,4.077709197998047,NULL,NULL,192,1457022180724),(14,NULL,0,NULL,NULL,192,1457022190723),(14,NULL,0,NULL,NULL,192,1457022210722),(14,NULL,32.37019729614258,NULL,NULL,192,1457022220723),(14,NULL,75.88959503173828,NULL,NULL,192,1457022230723),(14,NULL,29.419818878173828,NULL,NULL,192,1457022240722),(14,NULL,53.940738677978516,NULL,NULL,192,1457022250722),(14,NULL,32.76214599609375,NULL,NULL,192,1457022260722),(14,NULL,69.08161926269531,NULL,NULL,192,1457022270721),(14,NULL,119.07475280761719,NULL,NULL,192,1457022280723),(14,NULL,87.68437194824219,NULL,NULL,192,1457022290721),(14,NULL,86.54438018798828,NULL,NULL,192,1457022300721),(14,NULL,46.10612487792969,NULL,NULL,192,1457022310721),(14,NULL,42.2957649230957,NULL,NULL,192,1457022320721),(14,NULL,0.8606542348861694,NULL,NULL,192,1457022330720),(14,NULL,0,NULL,NULL,192,1457022340720),(14,NULL,46.57244110107422,NULL,NULL,192,1457022350721),(14,NULL,35.797908782958984,NULL,NULL,192,1457022360720),(14,NULL,103.38806915283203,NULL,NULL,192,1457022370719),(14,NULL,57.23710632324219,NULL,NULL,192,1457022380719),(14,NULL,54.57098388671875,NULL,NULL,192,1457022390720),(14,NULL,78.56559753417969,NULL,NULL,192,1457022400720),(14,NULL,15.461038589477539,NULL,NULL,192,1457022410720),(14,NULL,73.70213317871094,NULL,NULL,192,1457022420720),(14,NULL,14.496770858764648,NULL,NULL,600,1457022440719),(15,NULL,NULL,NULL,NULL,600,1457020300657),(15,0,NULL,NULL,NULL,192,1457020330653),(15,0,NULL,NULL,NULL,192,1457021450733),(15,1,NULL,NULL,NULL,192,1457021460732),(15,1,NULL,NULL,NULL,600,1457022440719),(16,NULL,NULL,NULL,NULL,600,1457020300658),(16,NULL,NULL,NULL,NULL,300,1457020320652),(16,0,NULL,NULL,NULL,192,1457020330653),(16,0,NULL,NULL,NULL,600,1457022440719),(17,NULL,NULL,NULL,NULL,600,1457020300658),(17,NULL,8.62300452641271,NULL,NULL,192,1457020330653),(17,NULL,8.520372526240603,NULL,NULL,192,1457020340784),(17,NULL,8.782927347598873,NULL,NULL,192,1457020350758),(17,NULL,8.35223848128567,NULL,NULL,192,1457020360683),(17,NULL,8.260328370303645,NULL,NULL,192,1457020370651),(17,NULL,7.211154132656495,NULL,NULL,192,1457020380649),(17,NULL,8.302802000126485,NULL,NULL,192,1457020390647),(17,NULL,7.725353330339102,NULL,NULL,192,1457020400648),(17,NULL,8.383397057074793,NULL,NULL,192,1457020410646),(17,NULL,8.385788283558584,NULL,NULL,192,1457020420647),(17,NULL,7.539312016551486,NULL,NULL,192,1457020430646),(17,NULL,5.889170625383475,NULL,NULL,192,1457020440646),(17,NULL,5.676827295776157,NULL,NULL,192,1457020450645),(17,NULL,6.344430847307611,NULL,NULL,192,1457020460644),(17,NULL,6.60430079634226,NULL,NULL,192,1457020470644),(17,NULL,6.631927555454405,NULL,NULL,192,1457020480643),(17,NULL,5.951583341058001,NULL,NULL,192,1457020490643),(17,NULL,7.215974450992293,NULL,NULL,192,1457020500642),(17,NULL,8.08453594730235,NULL,NULL,192,1457020510643),(17,NULL,7.64399914290513,NULL,NULL,192,1457020520643),(17,NULL,7.526543652068067,NULL,NULL,192,1457020530641),(17,NULL,7.6829506296827885,NULL,NULL,192,1457020540640),(17,NULL,6.110208356677209,NULL,NULL,192,1457020550640),(17,NULL,5.5641235850312505,NULL,NULL,192,1457020560639),(17,NULL,5.118049077504546,NULL,NULL,192,1457020570696),(17,NULL,4.866203458806032,NULL,NULL,192,1457020580638),(17,NULL,4.444444444444445,NULL,NULL,192,1457020590638),(17,NULL,4.817916677602129,NULL,NULL,192,1457020600637),(17,NULL,5.411685917807372,NULL,NULL,192,1457020610637),(17,NULL,4.893207612816532,NULL,NULL,192,1457020620636),(17,NULL,4.8924875846803175,NULL,NULL,192,1457020630637),(17,NULL,5.087110154251645,NULL,NULL,192,1457020640640),(17,NULL,4.851768341721221,NULL,NULL,192,1457020650636),(17,NULL,5.241255918846608,NULL,NULL,192,1457020660635),(17,NULL,4.444444444444445,NULL,NULL,192,1457020670634),(17,NULL,5.763831263676505,NULL,NULL,192,1457020680634),(17,NULL,6.399162977036292,NULL,NULL,192,1457020690636),(17,NULL,6.084082612170607,NULL,NULL,192,1457020700634),(17,NULL,5.99417455306482,NULL,NULL,192,1457020710633),(17,NULL,6.745716109592358,NULL,NULL,192,1457020720633),(17,NULL,8.50765895170653,NULL,NULL,192,1457020730636),(17,NULL,8.307717490647164,NULL,NULL,192,1457020740638),(17,NULL,8.543569341186874,NULL,NULL,192,1457020750640),(17,NULL,8.88888888888889,NULL,NULL,192,1457020760644),(17,NULL,8.576710907840614,NULL,NULL,192,1457020770645),(17,NULL,8.429189334135794,NULL,NULL,192,1457020780647),(17,NULL,8.448545191618306,NULL,NULL,192,1457020790649),(17,NULL,8.312214976710735,NULL,NULL,192,1457020800651),(17,NULL,7.914924531529245,NULL,NULL,192,1457020810654),(17,NULL,8.564261057500959,NULL,NULL,192,1457020820656),(17,NULL,8.88888888888889,NULL,NULL,192,1457020830660),(17,NULL,8.510881015589028,NULL,NULL,192,1457020840662),(17,NULL,8.818651179921309,NULL,NULL,192,1457020850664),(17,NULL,8.189955084467414,NULL,NULL,192,1457020860666),(17,NULL,7.722381125490455,NULL,NULL,192,1457020870669),(17,NULL,8.88888888888889,NULL,NULL,192,1457020880671),(17,NULL,7.73840963119853,NULL,NULL,192,1457020890675),(17,NULL,7.2279632582062305,NULL,NULL,192,1457020900676),(17,NULL,6.890285096990928,NULL,NULL,192,1457020910679),(17,NULL,7.041744326759129,NULL,NULL,192,1457020920681),(17,NULL,6.961267364988295,NULL,NULL,192,1457020930683),(17,NULL,6.769303103481344,NULL,NULL,192,1457020940685),(17,NULL,7.426370614497588,NULL,NULL,192,1457020950688),(17,NULL,6.585899783234663,NULL,NULL,192,1457020960690),(17,NULL,6.993495168624031,NULL,NULL,192,1457020970692),(17,NULL,6.834787601834874,NULL,NULL,192,1457020980694),(17,NULL,6.366638589657116,NULL,NULL,192,1457020990697),(17,NULL,6.61825170766488,NULL,NULL,192,1457021000700),(17,NULL,6.476280808785303,NULL,NULL,192,1457021010702),(17,NULL,5.961916767092451,NULL,NULL,192,1457021020704),(17,NULL,5.926438057011691,NULL,NULL,192,1457021030705),(17,NULL,5.782728054405332,NULL,NULL,192,1457021040706),(17,NULL,5.7649096240243045,NULL,NULL,192,1457021050707),(17,NULL,4.444444444444445,NULL,NULL,192,1457021060708),(17,NULL,6.159293448757516,NULL,NULL,192,1457021070709),(17,NULL,6.255549717386958,NULL,NULL,192,1457021080710),(17,NULL,7.2540447309869505,NULL,NULL,192,1457021100711),(17,NULL,6.436544415691724,NULL,NULL,192,1457021110712),(17,NULL,7.821215608636204,NULL,NULL,192,1457021120713),(17,NULL,7.87085597024333,NULL,NULL,192,1457021130714),(17,NULL,8.063302608575853,NULL,NULL,192,1457021140714),(17,NULL,7.983932516613351,NULL,NULL,192,1457021150715),(17,NULL,7.743272602977273,NULL,NULL,192,1457021160716),(17,NULL,7.702313276837016,NULL,NULL,192,1457021170718),(17,NULL,8.306137311103402,NULL,NULL,192,1457021180719),(17,NULL,8.308044501978118,NULL,NULL,192,1457021190719),(17,NULL,7.712030083667104,NULL,NULL,192,1457021200720),(17,NULL,7.5960502758703505,NULL,NULL,192,1457021210720),(17,NULL,7.914490487974483,NULL,NULL,192,1457021220721),(17,NULL,8.428451748722606,NULL,NULL,192,1457021230722),(17,NULL,8.489412497084007,NULL,NULL,192,1457021240722),(17,NULL,8.756798892541106,NULL,NULL,192,1457021250724),(17,NULL,7.8757138910392115,NULL,NULL,192,1457021260725),(17,NULL,7.979958808056047,NULL,NULL,192,1457021270725),(17,NULL,7.485881898452611,NULL,NULL,192,1457021280726),(17,NULL,7.584485780356775,NULL,NULL,192,1457021290728),(17,NULL,7.388592243781472,NULL,NULL,192,1457021300727),(17,NULL,6.478675260962058,NULL,NULL,192,1457021310728),(17,NULL,6.894276253580609,NULL,NULL,192,1457021320729),(17,NULL,7.15095601768858,NULL,NULL,192,1457021330731),(17,NULL,7.936442327588006,NULL,NULL,192,1457021340730),(17,NULL,6.926045447634186,NULL,NULL,192,1457021360730),(17,NULL,8.262447136796894,NULL,NULL,192,1457021370730),(17,NULL,7.815206322323825,NULL,NULL,192,1457021380732),(17,NULL,6.947358996100252,NULL,NULL,192,1457021390731),(17,NULL,5.965303776944767,NULL,NULL,192,1457021400731),(17,NULL,5.617350272733899,NULL,NULL,192,1457021410732),(17,NULL,7.314977853301087,NULL,NULL,192,1457021420732),(17,NULL,5.760317428231021,NULL,NULL,192,1457021430732),(17,NULL,5.570354998406132,NULL,NULL,192,1457021440732),(17,NULL,5.772512436920959,NULL,NULL,192,1457021450733),(17,NULL,5.6763855156290886,NULL,NULL,192,1457021460732),(17,NULL,5.460471692955079,NULL,NULL,192,1457021470733),(17,NULL,5.052126774293974,NULL,NULL,192,1457021480735),(17,NULL,5.736847751386385,NULL,NULL,192,1457021490735),(17,NULL,5.686279867747137,NULL,NULL,192,1457021500734),(17,NULL,5.145771866816178,NULL,NULL,192,1457021510735),(17,NULL,5.043038905713595,NULL,NULL,192,1457021520735),(17,NULL,7.079072113258896,NULL,NULL,192,1457021540735),(17,NULL,7.718149283712142,NULL,NULL,192,1457021550735),(17,NULL,6.057871751851693,NULL,NULL,192,1457021560735),(17,NULL,7.162191302847948,NULL,NULL,192,1457021570736),(17,NULL,5.322021227137194,NULL,NULL,192,1457021580736),(17,NULL,5.690285932059976,NULL,NULL,192,1457021600736),(17,NULL,6.508112993463103,NULL,NULL,192,1457021610737),(17,NULL,5.549184809706103,NULL,NULL,192,1457021620737),(17,NULL,6.50323412598733,NULL,NULL,192,1457021630737),(17,NULL,6.37393525685777,NULL,NULL,192,1457021640737),(17,NULL,6.1854019538638685,NULL,NULL,192,1457021650741),(17,NULL,5.7439141295931675,NULL,NULL,192,1457021660737),(17,NULL,6.6546240763137465,NULL,NULL,192,1457021670738),(17,NULL,6.061773041628848,NULL,NULL,192,1457021680737),(17,NULL,5.547996779433117,NULL,NULL,192,1457021690737),(17,NULL,6.055957481953106,NULL,NULL,192,1457021700737),(17,NULL,4.929778973441473,NULL,NULL,192,1457021710738),(17,NULL,4.464540113448066,NULL,NULL,192,1457021720737),(17,NULL,5.173002482698147,NULL,NULL,192,1457021730737),(17,NULL,5.57096355703928,NULL,NULL,192,1457021740737),(17,NULL,4.738363331525836,NULL,NULL,192,1457021750737),(17,NULL,5.610250331584227,NULL,NULL,192,1457021760737),(17,NULL,5.353325235057702,NULL,NULL,192,1457021770736),(17,NULL,4.444444444444445,NULL,NULL,192,1457021780736),(17,NULL,4.686268894496692,NULL,NULL,192,1457021790736),(17,NULL,4.867349091398979,NULL,NULL,192,1457021800735),(17,NULL,4.89963799993559,NULL,NULL,192,1457021810735),(17,NULL,4.984147845816611,NULL,NULL,192,1457021820735),(17,NULL,5.630421173238982,NULL,NULL,192,1457021830734),(17,NULL,6.315975066320975,NULL,NULL,192,1457021840733),(17,NULL,5.396157398193645,NULL,NULL,192,1457021850733),(17,NULL,6.7374242190700215,NULL,NULL,192,1457021860732),(17,NULL,6.681450647485063,NULL,NULL,192,1457021870733),(17,NULL,7.737194805119082,NULL,NULL,192,1457021880732),(17,NULL,5.832982583958982,NULL,NULL,192,1457021890731),(17,NULL,4.504933096049462,NULL,NULL,192,1457021900732),(17,NULL,5.255237374445242,NULL,NULL,192,1457021910731),(17,NULL,4.444444444444445,NULL,NULL,192,1457021920731),(17,NULL,4.782529436542456,NULL,NULL,192,1457021930730),(17,NULL,5.361860981912351,NULL,NULL,192,1457021940730),(17,NULL,6.1163659431513695,NULL,NULL,192,1457021950729),(17,NULL,7.0820667070041665,NULL,NULL,192,1457021960730),(17,NULL,6.875242759253651,NULL,NULL,192,1457021970728),(17,NULL,6.964875743123359,NULL,NULL,192,1457021980729),(17,NULL,5.870354983415882,NULL,NULL,192,1457021990728),(17,NULL,6.35541556200696,NULL,NULL,192,1457022000728),(17,NULL,4.444444444444445,NULL,NULL,192,1457022010727),(17,NULL,4.824552375383232,NULL,NULL,192,1457022020727),(17,NULL,4.778441877996728,NULL,NULL,192,1457022030727),(17,NULL,4.444444444444445,NULL,NULL,192,1457022040727),(17,NULL,4.444444444444445,NULL,NULL,192,1457022060726),(17,NULL,4.924481590503098,NULL,NULL,192,1457022070725),(17,NULL,6.23333289140855,NULL,NULL,192,1457022080726),(17,NULL,5.684196044579462,NULL,NULL,192,1457022090725),(17,NULL,5.752585589556726,NULL,NULL,192,1457022100725),(17,NULL,6.237431376193163,NULL,NULL,192,1457022110724),(17,NULL,6.369516352663388,NULL,NULL,192,1457022120725),(17,NULL,6.939709692585875,NULL,NULL,192,1457022130725),(17,NULL,6.688984871686112,NULL,NULL,192,1457022140724),(17,NULL,8.201399629314386,NULL,NULL,192,1457022150723),(17,NULL,8.88888888888889,NULL,NULL,192,1457022160724),(17,NULL,8.208458229854935,NULL,NULL,192,1457022170724),(17,NULL,7.9248071230736254,NULL,NULL,192,1457022180724),(17,NULL,7.128266526539859,NULL,NULL,192,1457022190723),(17,NULL,8.431706152024951,NULL,NULL,192,1457022200723),(17,NULL,7.542451880162476,NULL,NULL,192,1457022210722),(17,NULL,6.862605668132264,NULL,NULL,192,1457022220723),(17,NULL,7.268427840115288,NULL,NULL,192,1457022230723),(17,NULL,6.6144245059965465,NULL,NULL,192,1457022240722),(17,NULL,6.461264636460412,NULL,NULL,192,1457022250722),(17,NULL,6.48423833443502,NULL,NULL,192,1457022260722),(17,NULL,6.3708977993875635,NULL,NULL,192,1457022270721),(17,NULL,6.649950936338872,NULL,NULL,192,1457022280723),(17,NULL,6.81991113977304,NULL,NULL,192,1457022290721),(17,NULL,6.147505217430485,NULL,NULL,192,1457022300721),(17,NULL,5.721785667157367,NULL,NULL,192,1457022310721),(17,NULL,5.524374458303435,NULL,NULL,192,1457022320721),(17,NULL,5.80597495923048,NULL,NULL,192,1457022330720),(17,NULL,5.600131659741942,NULL,NULL,192,1457022340720),(17,NULL,5.3292859033251805,NULL,NULL,192,1457022350721),(17,NULL,4.71950184292164,NULL,NULL,192,1457022360720),(17,NULL,4.444444444444445,NULL,NULL,192,1457022370719),(17,NULL,4.493266028641924,NULL,NULL,192,1457022380719),(17,NULL,5.584604851364487,NULL,NULL,192,1457022390720),(17,NULL,7.078712680901438,NULL,NULL,192,1457022400720),(17,NULL,7.1961717644353795,NULL,NULL,192,1457022410720),(17,NULL,5.862055537225345,NULL,NULL,192,1457022420720),(17,NULL,8.166257084256994,NULL,NULL,600,1457022440719),(18,NULL,NULL,NULL,NULL,600,1457020300658),(18,NULL,42.01704013183002,NULL,NULL,192,1457020330653),(18,NULL,43.79779336479997,NULL,NULL,192,1457020340784),(18,NULL,44.5588516591482,NULL,NULL,192,1457020350758),(18,NULL,36.76674566541358,NULL,NULL,192,1457020360683),(18,NULL,33.941936866197445,NULL,NULL,192,1457020370651),(18,NULL,35.10499903197265,NULL,NULL,192,1457020380649),(18,NULL,29.301423861449955,NULL,NULL,192,1457020390647),(18,NULL,34.93039765360752,NULL,NULL,192,1457020400648),(18,NULL,34.11581510955233,NULL,NULL,192,1457020410646),(18,NULL,32.45099501328072,NULL,NULL,192,1457020420647),(18,NULL,32.18873574389122,NULL,NULL,192,1457020430646),(18,NULL,33.017560505700196,NULL,NULL,192,1457020440646),(18,NULL,37.21004479295273,NULL,NULL,192,1457020450645),(18,NULL,43.99657206889446,NULL,NULL,192,1457020460644),(18,NULL,41.518671887370324,NULL,NULL,192,1457020470644),(18,NULL,38.92262041996172,NULL,NULL,192,1457020480643),(18,NULL,40.14453182354236,NULL,NULL,192,1457020490643),(18,NULL,36.73657736591569,NULL,NULL,192,1457020500642),(18,NULL,31.33504407750262,NULL,NULL,192,1457020510643),(18,NULL,32.03312440919452,NULL,NULL,192,1457020520643),(18,NULL,30.143337365526037,NULL,NULL,192,1457020530641),(18,NULL,38.170984163164796,NULL,NULL,192,1457020540640),(18,NULL,35.53133006521443,NULL,NULL,192,1457020550640),(18,NULL,31.35773006827837,NULL,NULL,192,1457020560639),(18,NULL,32.38878710714372,NULL,NULL,192,1457020570696),(18,NULL,29.181157665218535,NULL,NULL,192,1457020580638),(18,NULL,27.39046683140246,NULL,NULL,192,1457020590638),(18,NULL,31.73089906828981,NULL,NULL,192,1457020600637),(18,NULL,35.23369676372006,NULL,NULL,192,1457020610637),(18,NULL,40.31193305256817,NULL,NULL,192,1457020620636),(18,NULL,36.28369122477468,NULL,NULL,192,1457020630637),(18,NULL,41.39657070779509,NULL,NULL,192,1457020640640),(18,NULL,41.38944127300054,NULL,NULL,192,1457020650636),(18,NULL,41.100849741823836,NULL,NULL,192,1457020660635),(18,NULL,41.45502384048314,NULL,NULL,192,1457020670634),(18,NULL,42.82836640628398,NULL,NULL,192,1457020680634),(18,NULL,40.287225603911196,NULL,NULL,192,1457020690636),(18,NULL,42.55448612535562,NULL,NULL,192,1457020700634),(18,NULL,43.006618519345466,NULL,NULL,192,1457020710633),(18,NULL,42.88205098477812,NULL,NULL,192,1457020720633),(18,NULL,45,NULL,NULL,192,1457020730636),(18,NULL,40.78263492186907,NULL,NULL,192,1457020740638),(18,NULL,36.4510330863951,NULL,NULL,192,1457020750640),(18,NULL,37.574346927940645,NULL,NULL,192,1457020760644),(18,NULL,35.73175080354563,NULL,NULL,192,1457020770645),(18,NULL,37.11696889556737,NULL,NULL,192,1457020780647),(18,NULL,35.65871887542876,NULL,NULL,192,1457020790649),(18,NULL,36.30151418245137,NULL,NULL,192,1457020800651),(18,NULL,34.91212521720023,NULL,NULL,192,1457020810654),(18,NULL,38.48044197694221,NULL,NULL,192,1457020820656),(18,NULL,42.323481134036946,NULL,NULL,192,1457020830660),(18,NULL,42.0192070654595,NULL,NULL,192,1457020840662),(18,NULL,41.1734911986688,NULL,NULL,192,1457020850664),(18,NULL,43.176289675963936,NULL,NULL,192,1457020860666),(18,NULL,45,NULL,NULL,192,1457020870669),(18,NULL,41.93362407230736,NULL,NULL,192,1457020880671),(18,NULL,42.27997216273546,NULL,NULL,192,1457020890675),(18,NULL,40.24722111700253,NULL,NULL,192,1457020900676),(18,NULL,42.80723475546083,NULL,NULL,192,1457020910679),(18,NULL,40.75317452715566,NULL,NULL,192,1457020920681),(18,NULL,40.75418004981869,NULL,NULL,192,1457020930683),(18,NULL,43.16908964635223,NULL,NULL,192,1457020940685),(18,NULL,38.58839958084604,NULL,NULL,192,1457020950688),(18,NULL,40.10745326180211,NULL,NULL,192,1457020960690),(18,NULL,40.48258013138071,NULL,NULL,192,1457020970692),(18,NULL,32.42451075954814,NULL,NULL,192,1457020980694),(18,NULL,29.358225098785276,NULL,NULL,192,1457020990697),(18,NULL,27.369032733079056,NULL,NULL,192,1457021000700),(18,NULL,29.984863113091553,NULL,NULL,192,1457021010702),(18,NULL,29.878677358359216,NULL,NULL,192,1457021020704),(18,NULL,26.20947739140998,NULL,NULL,192,1457021030705),(18,NULL,24.25082629033269,NULL,NULL,192,1457021040706),(18,NULL,22.430086378014497,NULL,NULL,192,1457021050707),(18,NULL,27.790134888383538,NULL,NULL,192,1457021070709),(18,NULL,31.522702440382837,NULL,NULL,192,1457021080710),(18,NULL,21.502124870054118,NULL,NULL,192,1457021090710),(18,NULL,15,NULL,NULL,192,1457021100711),(18,NULL,20.080242134823116,NULL,NULL,192,1457021110712),(18,NULL,22.41331515048781,NULL,NULL,192,1457021120713),(18,NULL,27.551916059040504,NULL,NULL,192,1457021130714),(18,NULL,29.804513008488776,NULL,NULL,192,1457021140714),(18,NULL,23.69626275978587,NULL,NULL,192,1457021150715),(18,NULL,25.256475942141098,NULL,NULL,192,1457021160716),(18,NULL,16.782639509785916,NULL,NULL,192,1457021170718),(18,NULL,17.997769482808295,NULL,NULL,192,1457021180719),(18,NULL,15,NULL,NULL,192,1457021190719),(18,NULL,21.518007473027073,NULL,NULL,192,1457021200720),(18,NULL,18.05404638774767,NULL,NULL,192,1457021210720),(18,NULL,17.622541478318986,NULL,NULL,192,1457021220721),(18,NULL,18.35321550238319,NULL,NULL,192,1457021230722),(18,NULL,16.45183925994923,NULL,NULL,192,1457021240722),(18,NULL,16.05194093478039,NULL,NULL,192,1457021250724),(18,NULL,17.43913275783073,NULL,NULL,192,1457021260725),(18,NULL,17.02756509896139,NULL,NULL,192,1457021270725),(18,NULL,20.172992437273415,NULL,NULL,192,1457021280726),(18,NULL,18.15188892869876,NULL,NULL,192,1457021290728),(18,NULL,20.83044052103194,NULL,NULL,192,1457021300727),(18,NULL,15,NULL,NULL,192,1457021310728),(18,NULL,17.500259371779066,NULL,NULL,192,1457021320729),(18,NULL,20.48668320878924,NULL,NULL,192,1457021330731),(18,NULL,23.963170432803402,NULL,NULL,192,1457021340730),(18,NULL,15,NULL,NULL,192,1457021350730),(18,NULL,17.79454755098533,NULL,NULL,192,1457021360730),(18,NULL,15,NULL,NULL,192,1457021370730),(18,NULL,16.838587647392774,NULL,NULL,192,1457021380732),(18,NULL,15.960434123200294,NULL,NULL,192,1457021390731),(18,NULL,18.35122121423097,NULL,NULL,192,1457021400731),(18,NULL,19.090888508113537,NULL,NULL,192,1457021410732),(18,NULL,21.954375260819223,NULL,NULL,192,1457021420732),(18,NULL,24.333661373995273,NULL,NULL,192,1457021430732),(18,NULL,25.06105521067509,NULL,NULL,192,1457021440732),(18,NULL,24.094394591186262,NULL,NULL,192,1457021450733),(18,NULL,23.94841832417886,NULL,NULL,192,1457021460732),(18,NULL,20.85542167667311,NULL,NULL,192,1457021470733),(18,NULL,22.944532078217666,NULL,NULL,192,1457021480735),(18,NULL,26.03741096894207,NULL,NULL,192,1457021490735),(18,NULL,23.98189931171815,NULL,NULL,192,1457021500734),(18,NULL,25.391058240718017,NULL,NULL,192,1457021510735),(18,NULL,35.176951718547244,NULL,NULL,192,1457021520735),(18,NULL,33.5605201760509,NULL,NULL,192,1457021530735),(18,NULL,37.96947477918208,NULL,NULL,192,1457021540735),(18,NULL,45,NULL,NULL,192,1457021550735),(18,NULL,43.77810339108527,NULL,NULL,192,1457021560735),(18,NULL,41.83476794850765,NULL,NULL,192,1457021570736),(18,NULL,37.50630811608395,NULL,NULL,192,1457021580736),(18,NULL,40.36870293232869,NULL,NULL,192,1457021590736),(18,NULL,38.08019007993818,NULL,NULL,192,1457021600736),(18,NULL,34.78172830832554,NULL,NULL,192,1457021610737),(18,NULL,42.44046344441349,NULL,NULL,192,1457021620737),(18,NULL,42.97845206585614,NULL,NULL,192,1457021630737),(18,NULL,42.88571380445936,NULL,NULL,192,1457021640737),(18,NULL,42.447677382581254,NULL,NULL,192,1457021650741),(18,NULL,39.74439417514779,NULL,NULL,192,1457021660737),(18,NULL,36.19195037529641,NULL,NULL,192,1457021670738),(18,NULL,38.82841896406517,NULL,NULL,192,1457021680737),(18,NULL,42.339535254608506,NULL,NULL,192,1457021700737),(18,NULL,44.378245342800795,NULL,NULL,192,1457021710738),(18,NULL,45,NULL,NULL,192,1457021720737),(18,NULL,43.46749792036863,NULL,NULL,192,1457021730737),(18,NULL,43.33091354991427,NULL,NULL,192,1457021740737),(18,NULL,45,NULL,NULL,192,1457021750737),(18,NULL,44.23526654246316,NULL,NULL,192,1457021760737),(18,NULL,43.156732743185096,NULL,NULL,192,1457021770736),(18,NULL,41.03009909186598,NULL,NULL,192,1457021780736),(18,NULL,40.72899748754416,NULL,NULL,192,1457021790736),(18,NULL,41.1575396105158,NULL,NULL,192,1457021800735),(18,NULL,38.881078266312194,NULL,NULL,192,1457021810735),(18,NULL,44.321822169188465,NULL,NULL,192,1457021820735),(18,NULL,42.30537429846118,NULL,NULL,192,1457021830734),(18,NULL,41.93678393495635,NULL,NULL,192,1457021840733),(18,NULL,36.208717689883656,NULL,NULL,192,1457021850733),(18,NULL,32.801486249451294,NULL,NULL,192,1457021860732),(18,NULL,25.65749252603584,NULL,NULL,192,1457021870733),(18,NULL,26.317311117768263,NULL,NULL,192,1457021880732),(18,NULL,32.9714954081584,NULL,NULL,192,1457021890731),(18,NULL,34.56614523321887,NULL,NULL,192,1457021900732),(18,NULL,38.495259344214354,NULL,NULL,192,1457021910731),(18,NULL,34.77203483994197,NULL,NULL,192,1457021920731),(18,NULL,32.7853666245091,NULL,NULL,192,1457021930730),(18,NULL,30.48705228677636,NULL,NULL,192,1457021940730),(18,NULL,20.615545749063234,NULL,NULL,192,1457021950729),(18,NULL,27.83936899274823,NULL,NULL,192,1457021960730),(18,NULL,30.705211765558715,NULL,NULL,192,1457021970728),(18,NULL,29.350740417264976,NULL,NULL,192,1457021980729),(18,NULL,24.402346891059178,NULL,NULL,192,1457021990728),(18,NULL,30.824178028432648,NULL,NULL,192,1457022000728),(18,NULL,26.635571994980587,NULL,NULL,192,1457022010727),(18,NULL,29.215329889266624,NULL,NULL,192,1457022020727),(18,NULL,29.457749957618994,NULL,NULL,192,1457022030727),(18,NULL,30.72230446928442,NULL,NULL,192,1457022050726),(18,NULL,31.4292426452916,NULL,NULL,192,1457022060726),(18,NULL,36.50531927726049,NULL,NULL,192,1457022070725),(18,NULL,33.96791385919602,NULL,NULL,192,1457022080726),(18,NULL,38.00346169034333,NULL,NULL,192,1457022090725),(18,NULL,34.51214113501956,NULL,NULL,192,1457022100725),(18,NULL,41.224022616882856,NULL,NULL,192,1457022110724),(18,NULL,35.18846258032808,NULL,NULL,192,1457022120725),(18,NULL,26.408175396477734,NULL,NULL,192,1457022130725),(18,NULL,19.974080161540112,NULL,NULL,192,1457022140724),(18,NULL,15.380365849423864,NULL,NULL,192,1457022150723),(18,NULL,15.547727986459417,NULL,NULL,192,1457022160724),(18,NULL,19.72065043614573,NULL,NULL,192,1457022170724),(18,NULL,18.804199044145257,NULL,NULL,192,1457022180724),(18,NULL,20.708598125673475,NULL,NULL,192,1457022190723),(18,NULL,28.415717039279297,NULL,NULL,192,1457022200723),(18,NULL,27.875403586774173,NULL,NULL,192,1457022210722),(18,NULL,26.477626249874554,NULL,NULL,192,1457022220723),(18,NULL,28.934128836867444,NULL,NULL,192,1457022230723),(18,NULL,33.38389321768897,NULL,NULL,192,1457022240722),(18,NULL,36.247575733468764,NULL,NULL,192,1457022250722),(18,NULL,31.098663739217077,NULL,NULL,192,1457022260722),(18,NULL,29.2772083553092,NULL,NULL,192,1457022270721),(18,NULL,22.612115258940822,NULL,NULL,192,1457022280723),(18,NULL,22.04280936654534,NULL,NULL,192,1457022290721),(18,NULL,21.99432640506816,NULL,NULL,192,1457022300721),(18,NULL,25.826151534441795,NULL,NULL,192,1457022310721),(18,NULL,25.039150995553182,NULL,NULL,192,1457022320721),(18,NULL,28.406643585484037,NULL,NULL,192,1457022330720),(18,NULL,25.341803299048372,NULL,NULL,192,1457022340720),(18,NULL,26.67117347521368,NULL,NULL,192,1457022350721),(18,NULL,27.926961084022103,NULL,NULL,192,1457022360720),(18,NULL,27.81757881631984,NULL,NULL,192,1457022370719),(18,NULL,23.90635103168794,NULL,NULL,192,1457022380719),(18,NULL,21.39547994263609,NULL,NULL,192,1457022390720),(18,NULL,19.249993201752606,NULL,NULL,192,1457022400720),(18,NULL,25.704001896142355,NULL,NULL,192,1457022410720),(18,NULL,22.692189805554364,NULL,NULL,192,1457022420720),(18,NULL,24.495681020665746,NULL,NULL,600,1457022440719),(19,NULL,NULL,NULL,NULL,600,1457020300658),(19,NULL,12.326971875548256,NULL,NULL,192,1457020330653),(19,NULL,-13.9089273658295,NULL,NULL,192,1457020340784),(19,NULL,-2.5684328884856287,NULL,NULL,192,1457020350758),(19,NULL,-20.962447555861075,NULL,NULL,192,1457020360683),(19,NULL,-43.69575245678268,NULL,NULL,192,1457020370651),(19,NULL,-40.65329629659632,NULL,NULL,192,1457020380649),(19,NULL,-2.7152530046240813,NULL,NULL,192,1457020390647),(19,NULL,-17.76059968810121,NULL,NULL,192,1457020400648),(19,NULL,-41.09392650076929,NULL,NULL,192,1457020410646),(19,NULL,-33.08966330782266,NULL,NULL,192,1457020420647),(19,NULL,-9.46671826765066,NULL,NULL,192,1457020430646),(19,NULL,-25.32513026730853,NULL,NULL,192,1457020440646),(19,NULL,-19.054061045506703,NULL,NULL,192,1457020450645),(19,NULL,-30.5916808373398,NULL,NULL,192,1457020460644),(19,NULL,-18.529064669036174,NULL,NULL,192,1457020470644),(19,NULL,-8.549205217918296,NULL,NULL,192,1457020480643),(19,NULL,-19.849100226674057,NULL,NULL,192,1457020490643),(19,NULL,-26.685651727589068,NULL,NULL,192,1457020500642),(19,NULL,-34.27947054288099,NULL,NULL,192,1457020510643),(19,NULL,9.084775775575464,NULL,NULL,192,1457020520643),(19,NULL,42.34297028021354,NULL,NULL,192,1457020530641),(19,NULL,25.116877907796763,NULL,NULL,192,1457020540640),(19,NULL,25.95861791207138,NULL,NULL,192,1457020550640),(19,NULL,14.065881153439774,NULL,NULL,192,1457020560639),(19,NULL,-1.6737925529604993,NULL,NULL,192,1457020570696),(19,NULL,-11.066444821373219,NULL,NULL,192,1457020580638),(19,NULL,-15.069061376970962,NULL,NULL,192,1457020590638),(19,NULL,11.382791271090568,NULL,NULL,192,1457020600637),(19,NULL,21.01237409257795,NULL,NULL,192,1457020610637),(19,NULL,33.7274475853782,NULL,NULL,192,1457020620636),(19,NULL,-9.170137937199696,NULL,NULL,192,1457020630637),(19,NULL,22.296181369343486,NULL,NULL,192,1457020640640),(19,NULL,19.421848448870918,NULL,NULL,192,1457020650636),(19,NULL,18.33177221154844,NULL,NULL,192,1457020660635),(19,NULL,45.912042425683545,NULL,NULL,192,1457020670634),(19,NULL,19.9176113816305,NULL,NULL,192,1457020680634),(19,NULL,29.157691834485785,NULL,NULL,192,1457020690636),(19,NULL,50,NULL,NULL,192,1457020700634),(19,NULL,42.208095070383976,NULL,NULL,192,1457020710633),(19,NULL,34.94557062978482,NULL,NULL,192,1457020720633),(19,NULL,44.956795745110014,NULL,NULL,192,1457020730636),(19,NULL,50,NULL,NULL,192,1457020740638),(19,NULL,41.02307762275626,NULL,NULL,192,1457020750640),(19,NULL,50,NULL,NULL,192,1457020760644),(19,NULL,40.84620210096173,NULL,NULL,192,1457020770645),(19,NULL,15.628298636729374,NULL,NULL,192,1457020780647),(19,NULL,41.271183051122044,NULL,NULL,192,1457020790649),(19,NULL,35.98647800217713,NULL,NULL,192,1457020800651),(19,NULL,13.624577275699588,NULL,NULL,192,1457020810654),(19,NULL,14.111373735806648,NULL,NULL,192,1457020820656),(19,NULL,14.768602819026542,NULL,NULL,192,1457020830660),(19,NULL,41.550300773145565,NULL,NULL,192,1457020840662),(19,NULL,50,NULL,NULL,192,1457020850664),(19,NULL,20.63821866595091,NULL,NULL,192,1457020860666),(19,NULL,47.83253449832101,NULL,NULL,192,1457020870669),(19,NULL,44.975217405274584,NULL,NULL,192,1457020880671),(19,NULL,22.36270825741364,NULL,NULL,192,1457020890675),(19,NULL,32.88768224324138,NULL,NULL,192,1457020900676),(19,NULL,40.30583408221,NULL,NULL,192,1457020910679),(19,NULL,41.6258155658966,NULL,NULL,192,1457020920681),(19,NULL,50,NULL,NULL,192,1457020930683),(19,NULL,26.366157245862883,NULL,NULL,192,1457020940685),(19,NULL,39.16549338810118,NULL,NULL,192,1457020950688),(19,NULL,43.42420964183382,NULL,NULL,192,1457020960690),(19,NULL,24.14705201315809,NULL,NULL,192,1457020970692),(19,NULL,-1.5845659951060238,NULL,NULL,192,1457020980694),(19,NULL,-7.3190148473538015,NULL,NULL,192,1457020990697),(19,NULL,-40.170585638342196,NULL,NULL,192,1457021000700),(19,NULL,4.070581488559755,NULL,NULL,192,1457021010702),(19,NULL,2.1548140301368184,NULL,NULL,192,1457021020704),(19,NULL,23.315561851314797,NULL,NULL,192,1457021030705),(19,NULL,21.170680525415364,NULL,NULL,192,1457021040706),(19,NULL,27.984031664524142,NULL,NULL,192,1457021050707),(19,NULL,17.832850131374933,NULL,NULL,192,1457021060708),(19,NULL,10.328253274238591,NULL,NULL,192,1457021070709),(19,NULL,14.820142151391032,NULL,NULL,192,1457021080710),(19,NULL,30.49167609535129,NULL,NULL,192,1457021090710),(19,NULL,10.637668648724468,NULL,NULL,192,1457021100711),(19,NULL,-12.184719931357547,NULL,NULL,192,1457021110712),(19,NULL,26.56573214794295,NULL,NULL,192,1457021120713),(19,NULL,44.162469963815674,NULL,NULL,192,1457021130714),(19,NULL,50,NULL,NULL,192,1457021140714),(19,NULL,44.62973291601974,NULL,NULL,192,1457021150715),(19,NULL,12.45918362881627,NULL,NULL,192,1457021160716),(19,NULL,31.34465978780594,NULL,NULL,192,1457021170718),(19,NULL,6.524339085547474,NULL,NULL,192,1457021180719),(19,NULL,4.700747155623143,NULL,NULL,192,1457021190719),(19,NULL,-12.464123311740543,NULL,NULL,192,1457021200720),(19,NULL,-41.12430145109414,NULL,NULL,192,1457021210720),(19,NULL,-12.102150677447632,NULL,NULL,192,1457021220721),(19,NULL,12.119555397400212,NULL,NULL,192,1457021230722),(19,NULL,-11.212657640491251,NULL,NULL,192,1457021240722),(19,NULL,-17.894500574479906,NULL,NULL,192,1457021250724),(19,NULL,-10.61021439887155,NULL,NULL,192,1457021260725),(19,NULL,-13.3311064874748,NULL,NULL,192,1457021270725),(19,NULL,-33.777649306609,NULL,NULL,192,1457021280726),(19,NULL,-20.259755294811228,NULL,NULL,192,1457021290728),(19,NULL,-38.34096639198261,NULL,NULL,192,1457021300727),(19,NULL,-31.773003596497528,NULL,NULL,192,1457021310728),(19,NULL,-36.04573299627558,NULL,NULL,192,1457021320729),(19,NULL,-27.999725501900972,NULL,NULL,192,1457021330731),(19,NULL,-45.552845164807366,NULL,NULL,192,1457021340730),(19,NULL,-32.233700137975,NULL,NULL,192,1457021350730),(19,NULL,-36.658715129732435,NULL,NULL,192,1457021360730),(19,NULL,-42.56058105930602,NULL,NULL,192,1457021370730),(19,NULL,-38.930001858259,NULL,NULL,192,1457021380732),(19,NULL,-44.48679283727847,NULL,NULL,192,1457021390731),(19,NULL,-19.37274746105917,NULL,NULL,192,1457021400731),(19,NULL,-26.66912756568266,NULL,NULL,192,1457021410732),(19,NULL,-44.477003110261236,NULL,NULL,192,1457021420732),(19,NULL,-47.46731357906039,NULL,NULL,192,1457021430732),(19,NULL,-50,NULL,NULL,192,1457021440732),(19,NULL,-43.32438669322057,NULL,NULL,192,1457021450733),(19,NULL,22.11584305386154,NULL,NULL,192,1457021460732),(19,NULL,14.267565914029332,NULL,NULL,192,1457021470733),(19,NULL,-4.3141760822255115,NULL,NULL,192,1457021480735),(19,NULL,37.359548570539374,NULL,NULL,192,1457021490735),(19,NULL,27.137500619114125,NULL,NULL,192,1457021500734),(19,NULL,24.708612703957087,NULL,NULL,192,1457021510735),(19,NULL,35.450203414769206,NULL,NULL,192,1457021520735),(19,NULL,0.3141842229925196,NULL,NULL,192,1457021530735),(19,NULL,-1.3383485649486557,NULL,NULL,192,1457021540735),(19,NULL,-6.185793208046807,NULL,NULL,192,1457021550735),(19,NULL,-29.525012606201905,NULL,NULL,192,1457021560735),(19,NULL,-28.45352190327084,NULL,NULL,192,1457021570736),(19,NULL,-17.106434715451535,NULL,NULL,192,1457021580736),(19,NULL,-34.2588283625457,NULL,NULL,192,1457021590736),(19,NULL,-28.98350109308536,NULL,NULL,192,1457021600736),(19,NULL,-13.15091851615833,NULL,NULL,192,1457021610737),(19,NULL,-33.544490279840105,NULL,NULL,192,1457021620737),(19,NULL,-24.399227508022356,NULL,NULL,192,1457021630737),(19,NULL,22.99067437455003,NULL,NULL,192,1457021640737),(19,NULL,49.61492177011178,NULL,NULL,192,1457021650741),(19,NULL,39.96029029679715,NULL,NULL,192,1457021660737),(19,NULL,38.13536303984223,NULL,NULL,192,1457021670738),(19,NULL,44.92947588985225,NULL,NULL,192,1457021680737),(19,NULL,34.85506769993816,NULL,NULL,192,1457021690737),(19,NULL,27.30579576350958,NULL,NULL,192,1457021700737),(19,NULL,-2.216533730146703,NULL,NULL,192,1457021710738),(19,NULL,-22.375206256379105,NULL,NULL,192,1457021720737),(19,NULL,-39.03029674629855,NULL,NULL,192,1457021730737),(19,NULL,-45.86268173542226,NULL,NULL,192,1457021740737),(19,NULL,-43.97825717931653,NULL,NULL,192,1457021750737),(19,NULL,-13.853428529694341,NULL,NULL,192,1457021760737),(19,NULL,-4.521479850468597,NULL,NULL,192,1457021770736),(19,NULL,4.0879249750060715,NULL,NULL,192,1457021780736),(19,NULL,6.535627923688999,NULL,NULL,192,1457021790736),(19,NULL,26.153536796015516,NULL,NULL,192,1457021800735),(19,NULL,5.3444304189211085,NULL,NULL,192,1457021810735),(19,NULL,12.774383030331135,NULL,NULL,192,1457021820735),(19,NULL,35.74901962961209,NULL,NULL,192,1457021830734),(19,NULL,32.11826315937053,NULL,NULL,192,1457021840733),(19,NULL,50,NULL,NULL,192,1457021850733),(19,NULL,35.594120993748774,NULL,NULL,192,1457021860732),(19,NULL,17.839375900151886,NULL,NULL,192,1457021870733),(19,NULL,-17.335952837085678,NULL,NULL,192,1457021880732),(19,NULL,1.9541843381048771,NULL,NULL,192,1457021890731),(19,NULL,-22.650784564310918,NULL,NULL,192,1457021900732),(19,NULL,-15.291311482247764,NULL,NULL,192,1457021910731),(19,NULL,-7.031655724957064,NULL,NULL,192,1457021920731),(19,NULL,15.145661104880912,NULL,NULL,192,1457021930730),(19,NULL,37.394537730799016,NULL,NULL,192,1457021940730),(19,NULL,33.38270472620918,NULL,NULL,192,1457021950729),(19,NULL,34.73378405252479,NULL,NULL,192,1457021960730),(19,NULL,48.44241462996897,NULL,NULL,192,1457021970728),(19,NULL,47.978784898076924,NULL,NULL,192,1457021980729),(19,NULL,43.243551785038505,NULL,NULL,192,1457021990728),(19,NULL,22.9772892549704,NULL,NULL,192,1457022000728),(19,NULL,27.50914864737074,NULL,NULL,192,1457022010727),(19,NULL,43.982350679534065,NULL,NULL,192,1457022020727),(19,NULL,50,NULL,NULL,192,1457022030727),(19,NULL,13.915049245189696,NULL,NULL,192,1457022040727),(19,NULL,-42.4796357369294,NULL,NULL,192,1457022050726),(19,NULL,-33.014896900802356,NULL,NULL,192,1457022060726),(19,NULL,-9.20702192994572,NULL,NULL,192,1457022070725),(19,NULL,29.189234062178425,NULL,NULL,192,1457022080726),(19,NULL,32.40730734998805,NULL,NULL,192,1457022090725),(19,NULL,43.8484393772301,NULL,NULL,192,1457022100725),(19,NULL,44.40353326169264,NULL,NULL,192,1457022110724),(19,NULL,50,NULL,NULL,192,1457022120725),(19,NULL,29.791153127766098,NULL,NULL,192,1457022130725),(19,NULL,37.568443346735336,NULL,NULL,192,1457022140724),(19,NULL,22.4600280943227,NULL,NULL,192,1457022150723),(19,NULL,26.985465584810164,NULL,NULL,192,1457022160724),(19,NULL,37.57021507300877,NULL,NULL,192,1457022170724),(19,NULL,-0.02011104738231939,NULL,NULL,192,1457022180724),(19,NULL,7.086432206562481,NULL,NULL,192,1457022190723),(19,NULL,8.834293899909522,NULL,NULL,192,1457022200723),(19,NULL,17.255365163769426,NULL,NULL,192,1457022210722),(19,NULL,-0.8490323745088517,NULL,NULL,192,1457022220723),(19,NULL,-34.425406113736884,NULL,NULL,192,1457022230723),(19,NULL,-50,NULL,NULL,192,1457022240722),(19,NULL,-50,NULL,NULL,192,1457022250722),(19,NULL,-29.008860581444637,NULL,NULL,192,1457022260722),(19,NULL,-4.652151861043217,NULL,NULL,192,1457022270721),(19,NULL,7.8890193629697025,NULL,NULL,192,1457022280723),(19,NULL,26.06853380365905,NULL,NULL,192,1457022290721),(19,NULL,-10.067859868884842,NULL,NULL,192,1457022300721),(19,NULL,12.157518540650903,NULL,NULL,192,1457022310721),(19,NULL,6.676046339379532,NULL,NULL,192,1457022320721),(19,NULL,-28.953243923295688,NULL,NULL,192,1457022330720),(19,NULL,-36.30595942718524,NULL,NULL,192,1457022340720),(19,NULL,-50,NULL,NULL,192,1457022350721),(19,NULL,-47.60422504186865,NULL,NULL,192,1457022360720),(19,NULL,-41.54906921179481,NULL,NULL,192,1457022370719),(19,NULL,-8.327613763007143,NULL,NULL,192,1457022380719),(19,NULL,1.59375676901462,NULL,NULL,192,1457022390720),(19,NULL,-5.081241982885741,NULL,NULL,192,1457022400720),(19,NULL,-18.816706147929274,NULL,NULL,192,1457022410720),(19,NULL,2.3495340239897096,NULL,NULL,192,1457022420720),(19,NULL,38.166329133050134,NULL,NULL,600,1457022440719),(20,NULL,NULL,NULL,NULL,600,1457020300658),(20,NULL,2000,NULL,NULL,192,1457020330653),(20,NULL,2000,NULL,NULL,192,1457020340784),(20,NULL,1997.1832275390625,NULL,NULL,192,1457020350758),(20,NULL,1787.082275390625,NULL,NULL,192,1457020360683),(20,NULL,1570.3243408203125,NULL,NULL,192,1457020370651),(20,NULL,1765.6201171875,NULL,NULL,192,1457020380649),(20,NULL,1385.1488037109375,NULL,NULL,192,1457020390647),(20,NULL,1486.812255859375,NULL,NULL,192,1457020400648),(20,NULL,1022.9751586914062,NULL,NULL,192,1457020410646),(20,NULL,1507.1138916015625,NULL,NULL,192,1457020420647),(20,NULL,1816.411376953125,NULL,NULL,192,1457020430646),(20,NULL,2000,NULL,NULL,192,1457020440646),(20,NULL,2000,NULL,NULL,192,1457020450645),(20,NULL,1654.13330078125,NULL,NULL,192,1457020460644),(20,NULL,1776.433349609375,NULL,NULL,192,1457020470644),(20,NULL,1711.984375,NULL,NULL,192,1457020480643),(20,NULL,1891.860107421875,NULL,NULL,192,1457020490643),(20,NULL,1869.0841064453125,NULL,NULL,192,1457020500642),(20,NULL,1781.5557861328125,NULL,NULL,192,1457020510643),(20,NULL,1766.2369384765625,NULL,NULL,192,1457020520643),(20,NULL,2000,NULL,NULL,192,1457020530641),(20,NULL,1917.5323486328125,NULL,NULL,192,1457020540640),(20,NULL,1730.95556640625,NULL,NULL,192,1457020550640),(20,NULL,1904.6658935546875,NULL,NULL,192,1457020560639),(20,NULL,1711.45556640625,NULL,NULL,192,1457020570696),(20,NULL,1754.26806640625,NULL,NULL,192,1457020580638),(20,NULL,1061.70166015625,NULL,NULL,192,1457020590638),(20,NULL,785.9161376953125,NULL,NULL,192,1457020600637),(20,NULL,1229.7386474609375,NULL,NULL,192,1457020610637),(20,NULL,1614.40673828125,NULL,NULL,192,1457020620636),(20,NULL,1663.9852294921875,NULL,NULL,192,1457020630637),(20,NULL,2000,NULL,NULL,192,1457020640640),(20,NULL,1307.484375,NULL,NULL,192,1457020650636),(20,NULL,1321.3338623046875,NULL,NULL,192,1457020660635),(20,NULL,1308.0467529296875,NULL,NULL,192,1457020670634),(20,NULL,1240.9276123046875,NULL,NULL,192,1457020680634),(20,NULL,768.9046630859375,NULL,NULL,192,1457020690636),(20,NULL,1081.4229736328125,NULL,NULL,192,1457020700634),(20,NULL,1348.2967529296875,NULL,NULL,192,1457020710633),(20,NULL,1188.2257080078125,NULL,NULL,192,1457020720633),(20,NULL,610.1773681640625,NULL,NULL,192,1457020730636),(20,NULL,1042.5831298828125,NULL,NULL,192,1457020740638),(20,NULL,1056.2666015625,NULL,NULL,192,1457020750640),(20,NULL,868.5582275390625,NULL,NULL,192,1457020760644),(20,NULL,826.9673461914062,NULL,NULL,192,1457020770645),(20,NULL,1067.6678466796875,NULL,NULL,192,1457020780647),(20,NULL,1249.3157958984375,NULL,NULL,192,1457020790649),(20,NULL,1186.80908203125,NULL,NULL,192,1457020800651),(20,NULL,1177.513427734375,NULL,NULL,192,1457020810654),(20,NULL,942.0989990234375,NULL,NULL,192,1457020820656),(20,NULL,1165.9500732421875,NULL,NULL,192,1457020830660),(20,NULL,1162.85595703125,NULL,NULL,192,1457020840662),(20,NULL,1229.133544921875,NULL,NULL,192,1457020850664),(20,NULL,935.5634155273438,NULL,NULL,192,1457020860666),(20,NULL,1234.962158203125,NULL,NULL,192,1457020870669),(20,NULL,863.1519165039062,NULL,NULL,192,1457020880671),(20,NULL,719.9765014648438,NULL,NULL,192,1457020890675),(20,NULL,1006.220947265625,NULL,NULL,192,1457020900676),(20,NULL,1218.8367919921875,NULL,NULL,192,1457020910679),(20,NULL,1336.6007080078125,NULL,NULL,192,1457020920681),(20,NULL,1531.7359619140625,NULL,NULL,192,1457020930683),(20,NULL,720.6166381835938,NULL,NULL,192,1457020940685),(20,NULL,987.9654541015625,NULL,NULL,192,1457020950688),(20,NULL,692.4281616210938,NULL,NULL,192,1457020960690),(20,NULL,1038.1826171875,NULL,NULL,192,1457020970692),(20,NULL,667.2286376953125,NULL,NULL,192,1457020980694),(20,NULL,100,NULL,NULL,192,1457020990697),(20,NULL,100,NULL,NULL,192,1457021000700),(20,NULL,399.4924011230469,NULL,NULL,192,1457021010702),(20,NULL,315.00177001953125,NULL,NULL,192,1457021020704),(20,NULL,251.2828369140625,NULL,NULL,192,1457021030705),(20,NULL,323.8233642578125,NULL,NULL,192,1457021040706),(20,NULL,549.138427734375,NULL,NULL,192,1457021050707),(20,NULL,406.58343505859375,NULL,NULL,192,1457021060708),(20,NULL,216.08795166015625,NULL,NULL,192,1457021070709),(20,NULL,133.67752075195312,NULL,NULL,192,1457021080710),(20,NULL,405.92706298828125,NULL,NULL,192,1457021090710),(20,NULL,430.5452575683594,NULL,NULL,192,1457021100711),(20,NULL,615.353271484375,NULL,NULL,192,1457021110712),(20,NULL,103.4310531616211,NULL,NULL,192,1457021120713),(20,NULL,425.3785705566406,NULL,NULL,192,1457021130714),(20,NULL,179.01292419433594,NULL,NULL,192,1457021140714),(20,NULL,273.88201904296875,NULL,NULL,192,1457021150715),(20,NULL,691.2039794921875,NULL,NULL,192,1457021160716),(20,NULL,1306.5357666015625,NULL,NULL,192,1457021170718),(20,NULL,968.7154541015625,NULL,NULL,192,1457021180719),(20,NULL,956.9287719726562,NULL,NULL,192,1457021190719),(20,NULL,1221.43017578125,NULL,NULL,192,1457021200720),(20,NULL,937.4760131835938,NULL,NULL,192,1457021210720),(20,NULL,1044.6866455078125,NULL,NULL,192,1457021220721),(20,NULL,895.4878540039062,NULL,NULL,192,1457021230722),(20,NULL,1222.7818603515625,NULL,NULL,192,1457021240722),(20,NULL,2000,NULL,NULL,192,1457021250724),(20,NULL,1750.9805908203125,NULL,NULL,192,1457021260725),(20,NULL,1875.9923095703125,NULL,NULL,192,1457021270725),(20,NULL,1925.96044921875,NULL,NULL,192,1457021280726),(20,NULL,1773.0687255859375,NULL,NULL,192,1457021290728),(20,NULL,1210.2386474609375,NULL,NULL,192,1457021300727),(20,NULL,1194.48681640625,NULL,NULL,192,1457021310728),(20,NULL,1277.43896484375,NULL,NULL,192,1457021320729),(20,NULL,775.5145263671875,NULL,NULL,192,1457021330731),(20,NULL,381.8608093261719,NULL,NULL,192,1457021340730),(20,NULL,560.7838134765625,NULL,NULL,192,1457021350730),(20,NULL,551.6709594726562,NULL,NULL,192,1457021360730),(20,NULL,407.5113220214844,NULL,NULL,192,1457021370730),(20,NULL,792.2664184570312,NULL,NULL,192,1457021380732),(20,NULL,639.7777709960938,NULL,NULL,192,1457021390731),(20,NULL,632.5014038085938,NULL,NULL,192,1457021400731),(20,NULL,954.1748046875,NULL,NULL,192,1457021410732),(20,NULL,746.0986938476562,NULL,NULL,192,1457021420732),(20,NULL,576.2156372070312,NULL,NULL,192,1457021430732),(20,NULL,412.53472900390625,NULL,NULL,192,1457021440732),(20,NULL,522.947021484375,NULL,NULL,192,1457021450733),(20,NULL,871.2278442382812,NULL,NULL,192,1457021460732),(20,NULL,1422.4241943359375,NULL,NULL,192,1457021470733),(20,NULL,1209.6600341796875,NULL,NULL,192,1457021480735),(20,NULL,1046.848388671875,NULL,NULL,192,1457021490735),(20,NULL,1651.1492919921875,NULL,NULL,192,1457021500734),(20,NULL,1622.7728271484375,NULL,NULL,192,1457021510735),(20,NULL,1787.634521484375,NULL,NULL,192,1457021520735),(20,NULL,1558.3277587890625,NULL,NULL,192,1457021530735),(20,NULL,1442.158935546875,NULL,NULL,192,1457021540735),(20,NULL,1090.8226318359375,NULL,NULL,192,1457021550735),(20,NULL,1195.961669921875,NULL,NULL,192,1457021560735),(20,NULL,1417.835693359375,NULL,NULL,192,1457021570736),(20,NULL,1582.9091796875,NULL,NULL,192,1457021580736),(20,NULL,1996.767578125,NULL,NULL,192,1457021590736),(20,NULL,1991.6973876953125,NULL,NULL,192,1457021600736),(20,NULL,1750.6968994140625,NULL,NULL,192,1457021610737),(20,NULL,2000,NULL,NULL,192,1457021620737),(20,NULL,1520.219482421875,NULL,NULL,192,1457021630737),(20,NULL,1775.4725341796875,NULL,NULL,192,1457021640737),(20,NULL,1962.0927734375,NULL,NULL,192,1457021650741),(20,NULL,1779.6910400390625,NULL,NULL,192,1457021660737),(20,NULL,1725.33984375,NULL,NULL,192,1457021670738),(20,NULL,1239.8076171875,NULL,NULL,192,1457021680737),(20,NULL,1090.7799072265625,NULL,NULL,192,1457021690737),(20,NULL,1427.3939208984375,NULL,NULL,192,1457021700737),(20,NULL,1241.18798828125,NULL,NULL,192,1457021710738),(20,NULL,1229.5574951171875,NULL,NULL,192,1457021720737),(20,NULL,966.7078857421875,NULL,NULL,192,1457021730737),(20,NULL,1093.163818359375,NULL,NULL,192,1457021740737),(20,NULL,503.7537536621094,NULL,NULL,192,1457021750737),(20,NULL,747.1798095703125,NULL,NULL,192,1457021760737),(20,NULL,345.6456298828125,NULL,NULL,192,1457021770736),(20,NULL,100,NULL,NULL,192,1457021780736),(20,NULL,129.48275756835938,NULL,NULL,192,1457021790736),(20,NULL,322.75140380859375,NULL,NULL,192,1457021800735),(20,NULL,244.30946350097656,NULL,NULL,192,1457021810735),(20,NULL,465.3765869140625,NULL,NULL,192,1457021820735),(20,NULL,767.3868408203125,NULL,NULL,192,1457021830734),(20,NULL,1052.523681640625,NULL,NULL,192,1457021840733),(20,NULL,1193.4271240234375,NULL,NULL,192,1457021850733),(20,NULL,447.168701171875,NULL,NULL,192,1457021860732),(20,NULL,507.6166687011719,NULL,NULL,192,1457021870733),(20,NULL,405.7767639160156,NULL,NULL,192,1457021880732),(20,NULL,399.0614013671875,NULL,NULL,192,1457021890731),(20,NULL,100,NULL,NULL,192,1457021900732),(20,NULL,100,NULL,NULL,192,1457021910731),(20,NULL,193.3997802734375,NULL,NULL,192,1457021920731),(20,NULL,100,NULL,NULL,192,1457021930730),(20,NULL,459.1738586425781,NULL,NULL,192,1457021940730),(20,NULL,726.6619262695312,NULL,NULL,192,1457021950729),(20,NULL,950.6823120117188,NULL,NULL,192,1457021960730),(20,NULL,1334.1995849609375,NULL,NULL,192,1457021970728),(20,NULL,1608.488525390625,NULL,NULL,192,1457021980729),(20,NULL,2000,NULL,NULL,192,1457021990728),(20,NULL,1789.5589599609375,NULL,NULL,192,1457022000728),(20,NULL,1979.9197998046875,NULL,NULL,192,1457022010727),(20,NULL,1693.7786865234375,NULL,NULL,192,1457022020727),(20,NULL,1607.064208984375,NULL,NULL,192,1457022030727),(20,NULL,1758.21044921875,NULL,NULL,192,1457022040727),(20,NULL,1758.4334716796875,NULL,NULL,192,1457022050726),(20,NULL,1746.997314453125,NULL,NULL,192,1457022060726),(20,NULL,1614.263916015625,NULL,NULL,192,1457022070725),(20,NULL,1691.548583984375,NULL,NULL,192,1457022080726),(20,NULL,1802.7352294921875,NULL,NULL,192,1457022090725),(20,NULL,2000,NULL,NULL,192,1457022100725),(20,NULL,1939.1478271484375,NULL,NULL,192,1457022110724),(20,NULL,1787.478271484375,NULL,NULL,192,1457022120725),(20,NULL,1771.5738525390625,NULL,NULL,192,1457022130725),(20,NULL,1592.8524169921875,NULL,NULL,192,1457022140724),(20,NULL,1933.011962890625,NULL,NULL,192,1457022150723),(20,NULL,1797.961669921875,NULL,NULL,192,1457022160724),(20,NULL,1958.1378173828125,NULL,NULL,192,1457022170724),(20,NULL,1799.5718994140625,NULL,NULL,192,1457022180724),(20,NULL,2000,NULL,NULL,192,1457022190723),(20,NULL,2000,NULL,NULL,192,1457022200723),(20,NULL,1881.8897705078125,NULL,NULL,192,1457022210722),(20,NULL,1759.961181640625,NULL,NULL,192,1457022220723),(20,NULL,1895.9320068359375,NULL,NULL,192,1457022230723),(20,NULL,1526.370361328125,NULL,NULL,192,1457022240722),(20,NULL,1784.2686767578125,NULL,NULL,192,1457022250722),(20,NULL,1762.6346435546875,NULL,NULL,192,1457022260722),(20,NULL,1747.3743896484375,NULL,NULL,192,1457022270721),(20,NULL,1869.6343994140625,NULL,NULL,192,1457022280723),(20,NULL,1786.1397705078125,NULL,NULL,192,1457022290721),(20,NULL,1316.6793212890625,NULL,NULL,192,1457022300721),(20,NULL,1540.4227294921875,NULL,NULL,192,1457022310721),(20,NULL,1606.174560546875,NULL,NULL,192,1457022320721),(20,NULL,1256.83984375,NULL,NULL,192,1457022330720),(20,NULL,1445.84130859375,NULL,NULL,192,1457022340720),(20,NULL,1438.14892578125,NULL,NULL,192,1457022350721),(20,NULL,1147.7247314453125,NULL,NULL,192,1457022360720),(20,NULL,1018.2056884765625,NULL,NULL,192,1457022370719),(20,NULL,1252.3109130859375,NULL,NULL,192,1457022380719),(20,NULL,1230.2806396484375,NULL,NULL,192,1457022390720),(20,NULL,742.6780395507812,NULL,NULL,192,1457022400720),(20,NULL,586.7772216796875,NULL,NULL,192,1457022410720),(20,NULL,277.76055908203125,NULL,NULL,192,1457022420720),(20,NULL,100,NULL,NULL,600,1457022440719),(21,NULL,NULL,NULL,NULL,600,1457020300658),(21,NULL,1.5017542839050293,NULL,NULL,192,1457020330653),(21,NULL,2.9225199222564697,NULL,NULL,192,1457020340784),(21,NULL,1.1391851902008057,NULL,NULL,192,1457020350758),(21,NULL,3.2008466720581055,NULL,NULL,192,1457020360683),(21,NULL,3.2275075912475586,NULL,NULL,192,1457020370651),(21,NULL,4.616458415985107,NULL,NULL,192,1457020380649),(21,NULL,2.2353599071502686,NULL,NULL,192,1457020390647),(21,NULL,3.5229475498199463,NULL,NULL,192,1457020400648),(21,NULL,5.382220268249512,NULL,NULL,192,1457020410646),(21,NULL,4.5409932136535645,NULL,NULL,192,1457020420647),(21,NULL,4.478148937225342,NULL,NULL,192,1457020430646),(21,NULL,4.977731704711914,NULL,NULL,192,1457020440646),(21,NULL,5.333771705627441,NULL,NULL,192,1457020450645),(21,NULL,4.8710150718688965,NULL,NULL,192,1457020460644),(21,NULL,5.022331714630127,NULL,NULL,192,1457020470644),(21,NULL,3.2255337238311768,NULL,NULL,192,1457020480643),(21,NULL,2.772864580154419,NULL,NULL,192,1457020490643),(21,NULL,3.5427141189575195,NULL,NULL,192,1457020500642),(21,NULL,3.6194863319396973,NULL,NULL,192,1457020510643),(21,NULL,5.1775593757629395,NULL,NULL,192,1457020520643),(21,NULL,2.6683425903320312,NULL,NULL,192,1457020530641),(21,NULL,3.4999961853027344,NULL,NULL,192,1457020540640),(21,NULL,3.7492334842681885,NULL,NULL,192,1457020550640),(21,NULL,3.1125144958496094,NULL,NULL,192,1457020560639),(21,NULL,3.30135178565979,NULL,NULL,192,1457020570696),(21,NULL,4.763312816619873,NULL,NULL,192,1457020580638),(21,NULL,5.6804680824279785,NULL,NULL,192,1457020590638),(21,NULL,9.423004150390625,NULL,NULL,192,1457020600637),(21,NULL,11.50039005279541,NULL,NULL,192,1457020610637),(21,NULL,10.958782196044922,NULL,NULL,192,1457020620636),(21,NULL,11.652173042297363,NULL,NULL,192,1457020630637),(21,NULL,11.729390144348145,NULL,NULL,192,1457020640640),(21,NULL,11.087262153625488,NULL,NULL,192,1457020650636),(21,NULL,8.129738807678223,NULL,NULL,192,1457020660635),(21,NULL,5.799886703491211,NULL,NULL,192,1457020670634),(21,NULL,4.585793495178223,NULL,NULL,192,1457020680634),(21,NULL,1.254899024963379,NULL,NULL,192,1457020690636),(21,NULL,3.4607081413269043,NULL,NULL,192,1457020700634),(21,NULL,3.9600319862365723,NULL,NULL,192,1457020710633),(21,NULL,4.35605001449585,NULL,NULL,192,1457020720633),(21,NULL,2.823281764984131,NULL,NULL,192,1457020730636),(21,NULL,1.2576626539230347,NULL,NULL,192,1457020740638),(21,NULL,2.8061697483062744,NULL,NULL,192,1457020750640),(21,NULL,8.092206001281738,NULL,NULL,192,1457020760644),(21,NULL,6.357061386108398,NULL,NULL,192,1457020770645),(21,NULL,4.150870323181152,NULL,NULL,192,1457020780647),(21,NULL,5.559549331665039,NULL,NULL,192,1457020790649),(21,NULL,9.000000953674316,NULL,NULL,192,1457020800651),(21,NULL,6.887697696685791,NULL,NULL,192,1457020810654),(21,NULL,6.840120315551758,NULL,NULL,192,1457020820656),(21,NULL,6.18731689453125,NULL,NULL,192,1457020840662),(21,NULL,7.294030666351318,NULL,NULL,192,1457020850664),(21,NULL,8.293274879455566,NULL,NULL,192,1457020860666),(21,NULL,9.19594669342041,NULL,NULL,192,1457020870669),(21,NULL,10.337992668151855,NULL,NULL,192,1457020880671),(21,NULL,12.076191902160645,NULL,NULL,192,1457020890675),(21,NULL,10.179765701293945,NULL,NULL,192,1457020900676),(21,NULL,11.064967155456543,NULL,NULL,192,1457020910679),(21,NULL,11.350793838500977,NULL,NULL,192,1457020920681),(21,NULL,12.287248611450195,NULL,NULL,192,1457020930683),(21,NULL,12.010248184204102,NULL,NULL,192,1457020940685),(21,NULL,12.319999694824219,NULL,NULL,192,1457020950688),(21,NULL,12.319999694824219,NULL,NULL,192,1457020960690),(21,NULL,6.9082255363464355,NULL,NULL,192,1457020970692),(21,NULL,5.381526947021484,NULL,NULL,192,1457020980694),(21,NULL,5.868961334228516,NULL,NULL,192,1457020990697),(21,NULL,6.996337890625,NULL,NULL,192,1457021000700),(21,NULL,6.938136100769043,NULL,NULL,192,1457021010702),(21,NULL,5.351937294006348,NULL,NULL,192,1457021020704),(21,NULL,1.799269199371338,NULL,NULL,192,1457021030705),(21,NULL,4.298997402191162,NULL,NULL,192,1457021040706),(21,NULL,5.054981231689453,NULL,NULL,192,1457021050707),(21,NULL,2.334714651107788,NULL,NULL,192,1457021060708),(21,NULL,3.140854597091675,NULL,NULL,192,1457021070709),(21,NULL,3.1692209243774414,NULL,NULL,192,1457021080710),(21,NULL,4.32381010055542,NULL,NULL,192,1457021090710),(21,NULL,7.702678203582764,NULL,NULL,192,1457021100711),(21,NULL,6.8656840324401855,NULL,NULL,192,1457021110712),(21,NULL,3.2314577102661133,NULL,NULL,192,1457021120713),(21,NULL,2.0398921966552734,NULL,NULL,192,1457021130714),(21,NULL,1.3102830648422241,NULL,NULL,192,1457021140714),(21,NULL,1.7126872539520264,NULL,NULL,192,1457021150715),(21,NULL,0.647923469543457,NULL,NULL,192,1457021160716),(21,NULL,2.8084921836853027,NULL,NULL,192,1457021170718),(21,NULL,2.0258147716522217,NULL,NULL,192,1457021180719),(21,NULL,0.5600000023841858,NULL,NULL,192,1457021190719),(21,NULL,2.507648229598999,NULL,NULL,192,1457021200720),(21,NULL,3.6423516273498535,NULL,NULL,192,1457021210720),(21,NULL,2.0242862701416016,NULL,NULL,192,1457021220721),(21,NULL,2.9360034465789795,NULL,NULL,192,1457021230722),(21,NULL,3.195878744125366,NULL,NULL,192,1457021240722),(21,NULL,5.102429389953613,NULL,NULL,192,1457021250724),(21,NULL,9.038506507873535,NULL,NULL,192,1457021260725),(21,NULL,9.96175765991211,NULL,NULL,192,1457021270725),(21,NULL,12.319999694824219,NULL,NULL,192,1457021280726),(21,NULL,11.556655883789062,NULL,NULL,192,1457021290728),(21,NULL,7.560122489929199,NULL,NULL,192,1457021300727),(21,NULL,7.75707483291626,NULL,NULL,192,1457021310728),(21,NULL,9.60720443725586,NULL,NULL,192,1457021320729),(21,NULL,12.00605583190918,NULL,NULL,192,1457021330731),(21,NULL,12.056859016418457,NULL,NULL,192,1457021340730),(21,NULL,11.927682876586914,NULL,NULL,192,1457021350730),(21,NULL,11.886567115783691,NULL,NULL,192,1457021360730),(21,NULL,10.163750648498535,NULL,NULL,192,1457021370730),(21,NULL,9.713329315185547,NULL,NULL,192,1457021380732),(21,NULL,9.610612869262695,NULL,NULL,192,1457021390731),(21,NULL,7.375443458557129,NULL,NULL,192,1457021400731),(21,NULL,10.069308280944824,NULL,NULL,192,1457021410732),(21,NULL,9.151371955871582,NULL,NULL,192,1457021420732),(21,NULL,9.981260299682617,NULL,NULL,192,1457021430732),(21,NULL,12.041245460510254,NULL,NULL,192,1457021440732),(21,NULL,10.640746116638184,NULL,NULL,192,1457021450733),(21,NULL,12.278072357177734,NULL,NULL,192,1457021470733),(21,NULL,12.319999694824219,NULL,NULL,192,1457021480735),(21,NULL,11.37126350402832,NULL,NULL,192,1457021490735),(21,NULL,7.687737464904785,NULL,NULL,192,1457021500734),(21,NULL,7.291447639465332,NULL,NULL,192,1457021510735),(21,NULL,9.051043510437012,NULL,NULL,192,1457021520735),(21,NULL,8.859328269958496,NULL,NULL,192,1457021530735),(21,NULL,8.415312767028809,NULL,NULL,192,1457021540735),(21,NULL,7.390107154846191,NULL,NULL,192,1457021550735),(21,NULL,7.1226348876953125,NULL,NULL,192,1457021560735),(21,NULL,4.677432537078857,NULL,NULL,192,1457021570736),(21,NULL,7.184111595153809,NULL,NULL,192,1457021580736),(21,NULL,5.372535228729248,NULL,NULL,192,1457021590736),(21,NULL,6.386534214019775,NULL,NULL,192,1457021600736),(21,NULL,9.5090913772583,NULL,NULL,192,1457021610737),(21,NULL,7.62391996383667,NULL,NULL,192,1457021620737),(21,NULL,5.651772499084473,NULL,NULL,192,1457021630737),(21,NULL,6.104641914367676,NULL,NULL,192,1457021640737),(21,NULL,8.19253158569336,NULL,NULL,192,1457021650741),(21,NULL,9.21166706085205,NULL,NULL,192,1457021660737),(21,NULL,8.995807647705078,NULL,NULL,192,1457021670738),(21,NULL,6.164915084838867,NULL,NULL,192,1457021680737),(21,NULL,6.139467716217041,NULL,NULL,192,1457021690737),(21,NULL,4.481486797332764,NULL,NULL,192,1457021700737),(21,NULL,8.948921203613281,NULL,NULL,192,1457021710738),(21,NULL,11.63830280303955,NULL,NULL,192,1457021720737),(21,NULL,9.600335121154785,NULL,NULL,192,1457021730737),(21,NULL,8.50483226776123,NULL,NULL,192,1457021740737),(21,NULL,9.151134490966797,NULL,NULL,192,1457021750737),(21,NULL,9.964914321899414,NULL,NULL,192,1457021760737),(21,NULL,11.889233589172363,NULL,NULL,192,1457021770736),(21,NULL,11.576074600219727,NULL,NULL,192,1457021780736),(21,NULL,12.026481628417969,NULL,NULL,192,1457021790736),(21,NULL,12.319999694824219,NULL,NULL,192,1457021800735),(21,NULL,10.936135292053223,NULL,NULL,192,1457021810735),(21,NULL,8.291360855102539,NULL,NULL,192,1457021820735),(21,NULL,6.320926189422607,NULL,NULL,192,1457021830734),(21,NULL,2.971334218978882,NULL,NULL,192,1457021840733),(21,NULL,3.8635241985321045,NULL,NULL,192,1457021850733),(21,NULL,0.6436727046966553,NULL,NULL,192,1457021860732),(21,NULL,6.895125865936279,NULL,NULL,192,1457021870733),(21,NULL,5.277190208435059,NULL,NULL,192,1457021880732),(21,NULL,7.349709510803223,NULL,NULL,192,1457021890731),(21,NULL,4.085813522338867,NULL,NULL,192,1457021900732),(21,NULL,3.4795033931732178,NULL,NULL,192,1457021910731),(21,NULL,3.2017672061920166,NULL,NULL,192,1457021920731),(21,NULL,1.8388186693191528,NULL,NULL,192,1457021930730),(21,NULL,2.618863821029663,NULL,NULL,192,1457021940730),(21,NULL,4.158458232879639,NULL,NULL,192,1457021950729),(21,NULL,1.3885447978973389,NULL,NULL,192,1457021960730),(21,NULL,2.575115442276001,NULL,NULL,192,1457021970728),(21,NULL,1.3749544620513916,NULL,NULL,192,1457021980729),(21,NULL,1.8715097904205322,NULL,NULL,192,1457021990728),(21,NULL,0.5600000023841858,NULL,NULL,192,1457022000728),(21,NULL,2.501922607421875,NULL,NULL,192,1457022010727),(21,NULL,3.6399216651916504,NULL,NULL,192,1457022020727),(21,NULL,2.1852939128875732,NULL,NULL,192,1457022030727),(21,NULL,2.8363380432128906,NULL,NULL,192,1457022040727),(21,NULL,3.6675472259521484,NULL,NULL,192,1457022050726),(21,NULL,1.0454562902450562,NULL,NULL,192,1457022060726),(21,NULL,2.3632054328918457,NULL,NULL,192,1457022070725),(21,NULL,2.7322938442230225,NULL,NULL,192,1457022080726),(21,NULL,2.485210657119751,NULL,NULL,192,1457022090725),(21,NULL,0.5634043216705322,NULL,NULL,192,1457022100725),(21,NULL,3.2933437824249268,NULL,NULL,192,1457022110724),(21,NULL,3.728285789489746,NULL,NULL,192,1457022120725),(21,NULL,7.521993637084961,NULL,NULL,192,1457022130725),(21,NULL,5.451706409454346,NULL,NULL,192,1457022140724),(21,NULL,2.4896302223205566,NULL,NULL,192,1457022150723),(21,NULL,1.8540611267089844,NULL,NULL,192,1457022160724),(21,NULL,0.6400417685508728,NULL,NULL,192,1457022170724),(21,NULL,2.5711722373962402,NULL,NULL,192,1457022180724),(21,NULL,3.4788811206817627,NULL,NULL,192,1457022190723),(21,NULL,4.015453338623047,NULL,NULL,192,1457022200723),(21,NULL,6.145094871520996,NULL,NULL,192,1457022210722),(21,NULL,3.322633981704712,NULL,NULL,192,1457022220723),(21,NULL,1.0748306512832642,NULL,NULL,192,1457022230723),(21,NULL,2.811746597290039,NULL,NULL,192,1457022240722),(21,NULL,5.129572868347168,NULL,NULL,192,1457022250722),(21,NULL,5.533568859100342,NULL,NULL,192,1457022260722),(21,NULL,3.583278179168701,NULL,NULL,192,1457022270721),(21,NULL,8.636356353759766,NULL,NULL,192,1457022280723),(21,NULL,8.597152709960938,NULL,NULL,192,1457022290721),(21,NULL,10.58081340789795,NULL,NULL,192,1457022300721),(21,NULL,11.40017032623291,NULL,NULL,192,1457022310721),(21,NULL,10.838053703308105,NULL,NULL,192,1457022320721),(21,NULL,11.99449348449707,NULL,NULL,192,1457022330720),(21,NULL,8.93071460723877,NULL,NULL,192,1457022340720),(21,NULL,11.620619773864746,NULL,NULL,192,1457022350721),(21,NULL,10.676815032958984,NULL,NULL,192,1457022360720),(21,NULL,8.606159210205078,NULL,NULL,192,1457022370719),(21,NULL,11.01230525970459,NULL,NULL,192,1457022380719),(21,NULL,9.844056129455566,NULL,NULL,192,1457022390720),(21,NULL,7.700344085693359,NULL,NULL,192,1457022400720),(21,NULL,6.847991943359375,NULL,NULL,192,1457022410720),(21,NULL,7.35701322555542,NULL,NULL,192,1457022420720),(21,NULL,2.587174415588379,NULL,NULL,600,1457022440719),(22,NULL,NULL,NULL,NULL,600,1457020300658),(22,NULL,83.2863998413086,NULL,NULL,192,1457020330653),(22,NULL,96.7249526977539,NULL,NULL,192,1457020340784),(22,NULL,65.1455078125,NULL,NULL,192,1457020350758),(22,NULL,65.05162811279297,NULL,NULL,192,1457020360683),(22,NULL,63.47282409667969,NULL,NULL,192,1457020370651),(22,NULL,30.580896377563477,NULL,NULL,192,1457020380649),(22,NULL,39.156856536865234,NULL,NULL,192,1457020390647),(22,NULL,22.67288589477539,NULL,NULL,192,1457020400648),(22,NULL,9.225173950195312,NULL,NULL,192,1457020410646),(22,NULL,0,NULL,NULL,192,1457020420647),(22,NULL,17.56346321105957,NULL,NULL,192,1457020430646),(22,NULL,16.031570434570312,NULL,NULL,192,1457020440646),(22,NULL,0,NULL,NULL,192,1457020450645),(22,NULL,28.154115676879883,NULL,NULL,192,1457020460644),(22,NULL,68.06118774414062,NULL,NULL,192,1457020470644),(22,NULL,68.94068145751953,NULL,NULL,192,1457020480643),(22,NULL,80.44338989257812,NULL,NULL,192,1457020490643),(22,NULL,88.55426788330078,NULL,NULL,192,1457020500642),(22,NULL,87.13530731201172,NULL,NULL,192,1457020510643),(22,NULL,100,NULL,NULL,192,1457020520643),(22,NULL,92.41812133789062,NULL,NULL,192,1457020530641),(22,NULL,97.00918579101562,NULL,NULL,192,1457020540640),(22,NULL,95.53873443603516,NULL,NULL,192,1457020550640),(22,NULL,100,NULL,NULL,192,1457020560639),(22,NULL,69.46209716796875,NULL,NULL,192,1457020570696),(22,NULL,52.7877082824707,NULL,NULL,192,1457020580638),(22,NULL,75.89252471923828,NULL,NULL,192,1457020590638),(22,NULL,71.744873046875,NULL,NULL,192,1457020600637),(22,NULL,84.49810028076172,NULL,NULL,192,1457020610637),(22,NULL,81.69751739501953,NULL,NULL,192,1457020620636),(22,NULL,46.12033462524414,NULL,NULL,192,1457020630637),(22,NULL,34.221290588378906,NULL,NULL,192,1457020640640),(22,NULL,26.448162078857422,NULL,NULL,192,1457020650636),(22,NULL,25.657920837402344,NULL,NULL,192,1457020660635),(22,NULL,9.825133323669434,NULL,NULL,192,1457020670634),(22,NULL,9.465021133422852,NULL,NULL,192,1457020680634),(22,NULL,22.55994987487793,NULL,NULL,192,1457020690636),(22,NULL,35.09709930419922,NULL,NULL,192,1457020700634),(22,NULL,31.736682891845703,NULL,NULL,192,1457020710633),(22,NULL,0,NULL,NULL,192,1457020720633),(22,NULL,16.63273811340332,NULL,NULL,192,1457020730636),(22,NULL,16.93265151977539,NULL,NULL,192,1457020740638),(22,NULL,19.043352127075195,NULL,NULL,192,1457020750640),(22,NULL,19.160484313964844,NULL,NULL,192,1457020760644),(22,NULL,14.125089645385742,NULL,NULL,192,1457020770645),(22,NULL,8.771285057067871,NULL,NULL,192,1457020780647),(22,NULL,6.895637512207031,NULL,NULL,192,1457020790649),(22,NULL,6.2322540283203125,NULL,NULL,192,1457020800651),(22,NULL,17.94026756286621,NULL,NULL,192,1457020810654),(22,NULL,42.17381286621094,NULL,NULL,192,1457020820656),(22,NULL,36.49333572387695,NULL,NULL,192,1457020830660),(22,NULL,68.07038879394531,NULL,NULL,192,1457020840662),(22,NULL,75.28520202636719,NULL,NULL,192,1457020850664),(22,NULL,60.282005310058594,NULL,NULL,192,1457020860666),(22,NULL,57.0114860534668,NULL,NULL,192,1457020870669),(22,NULL,37.72592544555664,NULL,NULL,192,1457020880671),(22,NULL,34.4271240234375,NULL,NULL,192,1457020890675),(22,NULL,72.33997344970703,NULL,NULL,192,1457020900676),(22,NULL,84.91143798828125,NULL,NULL,192,1457020910679),(22,NULL,49.25653076171875,NULL,NULL,192,1457020920681),(22,NULL,48.92042922973633,NULL,NULL,192,1457020930683),(22,NULL,58.6767463684082,NULL,NULL,192,1457020940685),(22,NULL,21.961727142333984,NULL,NULL,192,1457020950688),(22,NULL,27.17228126525879,NULL,NULL,192,1457020960690),(22,NULL,19.9649658203125,NULL,NULL,192,1457020970692),(22,NULL,17.41852569580078,NULL,NULL,192,1457020980694),(22,NULL,0,NULL,NULL,192,1457020990697),(22,NULL,4.1361517906188965,NULL,NULL,192,1457021000700),(22,NULL,41.08253479003906,NULL,NULL,192,1457021010702),(22,NULL,32.67268753051758,NULL,NULL,192,1457021020704),(22,NULL,43.42058563232422,NULL,NULL,192,1457021030705),(22,NULL,57.96098327636719,NULL,NULL,192,1457021040706),(22,NULL,45.356971740722656,NULL,NULL,192,1457021050707),(22,NULL,71.3289794921875,NULL,NULL,192,1457021060708),(22,NULL,99.85631561279297,NULL,NULL,192,1457021070709),(22,NULL,82.77775573730469,NULL,NULL,192,1457021080710),(22,NULL,94.94816589355469,NULL,NULL,192,1457021090710),(22,NULL,88.03648376464844,NULL,NULL,192,1457021100711),(22,NULL,80.33861541748047,NULL,NULL,192,1457021110712),(22,NULL,58.28689956665039,NULL,NULL,192,1457021120713),(22,NULL,52.99908447265625,NULL,NULL,192,1457021130714),(22,NULL,49.214263916015625,NULL,NULL,192,1457021140714),(22,NULL,78.5179672241211,NULL,NULL,192,1457021150715),(22,NULL,63.64630126953125,NULL,NULL,192,1457021160716),(22,NULL,83.50007629394531,NULL,NULL,192,1457021170718),(22,NULL,76.9260482788086,NULL,NULL,192,1457021180719),(22,NULL,92.92761993408203,NULL,NULL,192,1457021190719),(22,NULL,99.67940521240234,NULL,NULL,192,1457021200720),(22,NULL,94.41613006591797,NULL,NULL,192,1457021210720),(22,NULL,79.9940185546875,NULL,NULL,192,1457021220721),(22,NULL,83.76994323730469,NULL,NULL,192,1457021230722),(22,NULL,92.45902252197266,NULL,NULL,192,1457021240722),(22,NULL,87.05354309082031,NULL,NULL,192,1457021250724),(22,NULL,100,NULL,NULL,192,1457021260725),(22,NULL,99.09838104248047,NULL,NULL,192,1457021270725),(22,NULL,89.12891387939453,NULL,NULL,192,1457021280726),(22,NULL,79.92017364501953,NULL,NULL,192,1457021290728),(22,NULL,59.466087341308594,NULL,NULL,192,1457021300727),(22,NULL,48.29296112060547,NULL,NULL,192,1457021310728),(22,NULL,44.276519775390625,NULL,NULL,192,1457021320729),(22,NULL,18.323169708251953,NULL,NULL,192,1457021330731),(22,NULL,14.830389022827148,NULL,NULL,192,1457021340730),(22,NULL,1.4557522535324097,NULL,NULL,192,1457021350730),(22,NULL,0.6546573638916016,NULL,NULL,192,1457021360730),(22,NULL,28.67898941040039,NULL,NULL,192,1457021370730),(22,NULL,23.145694732666016,NULL,NULL,192,1457021380732),(22,NULL,0,NULL,NULL,192,1457021390731),(22,NULL,18.08570098876953,NULL,NULL,192,1457021400731),(22,NULL,18.970291137695312,NULL,NULL,192,1457021410732),(22,NULL,35.82712936401367,NULL,NULL,192,1457021420732),(22,NULL,22.981689453125,NULL,NULL,192,1457021430732),(22,NULL,14.631595611572266,NULL,NULL,192,1457021440732),(22,NULL,32.57156753540039,NULL,NULL,192,1457021450733),(22,NULL,28.219364166259766,NULL,NULL,192,1457021460732),(22,NULL,10.423398971557617,NULL,NULL,192,1457021470733),(22,NULL,7.854524612426758,NULL,NULL,192,1457021480735),(22,NULL,7.7418718338012695,NULL,NULL,192,1457021490735),(22,NULL,1.977783203125,NULL,NULL,192,1457021500734),(22,NULL,0,NULL,NULL,192,1457021510735),(22,NULL,0,NULL,NULL,192,1457021530735),(22,NULL,9.144006729125977,NULL,NULL,192,1457021540735),(22,NULL,0,NULL,NULL,192,1457021550735),(22,NULL,12.324268341064453,NULL,NULL,192,1457021560735),(22,NULL,8.849040031433105,NULL,NULL,192,1457021570736),(22,NULL,27.615129470825195,NULL,NULL,192,1457021580736),(22,NULL,18.156972885131836,NULL,NULL,192,1457021590736),(22,NULL,19.89165496826172,NULL,NULL,192,1457021600736),(22,NULL,24.911907196044922,NULL,NULL,192,1457021610737),(22,NULL,15.871142387390137,NULL,NULL,192,1457021620737),(22,NULL,1.821292757987976,NULL,NULL,192,1457021630737),(22,NULL,13.546417236328125,NULL,NULL,192,1457021640737),(22,NULL,29.631488800048828,NULL,NULL,192,1457021650741),(22,NULL,35.27561569213867,NULL,NULL,192,1457021660737),(22,NULL,25.40488624572754,NULL,NULL,192,1457021670738),(22,NULL,36.25178146362305,NULL,NULL,192,1457021680737),(22,NULL,69.66600799560547,NULL,NULL,192,1457021690737),(22,NULL,39.64475631713867,NULL,NULL,192,1457021700737),(22,NULL,49.08201217651367,NULL,NULL,192,1457021710738),(22,NULL,31.677553176879883,NULL,NULL,192,1457021720737),(22,NULL,35.61333465576172,NULL,NULL,192,1457021730737),(22,NULL,22.23694610595703,NULL,NULL,192,1457021740737),(22,NULL,38.66522979736328,NULL,NULL,192,1457021750737),(22,NULL,39.879547119140625,NULL,NULL,192,1457021760737),(22,NULL,11.910202980041504,NULL,NULL,192,1457021770736),(22,NULL,10.60944938659668,NULL,NULL,192,1457021780736),(22,NULL,1.9145315885543823,NULL,NULL,192,1457021790736),(22,NULL,12.344942092895508,NULL,NULL,192,1457021800735),(22,NULL,43.447235107421875,NULL,NULL,192,1457021820735),(22,NULL,60.64454650878906,NULL,NULL,192,1457021830734),(22,NULL,41.45771789550781,NULL,NULL,192,1457021840733),(22,NULL,69.18426513671875,NULL,NULL,192,1457021850733),(22,NULL,89.90727996826172,NULL,NULL,192,1457021860732),(22,NULL,83.77323150634766,NULL,NULL,192,1457021870733),(22,NULL,72.35086822509766,NULL,NULL,192,1457021880732),(22,NULL,62.898738861083984,NULL,NULL,192,1457021890731),(22,NULL,75.3205337524414,NULL,NULL,192,1457021900732),(22,NULL,46.26197814941406,NULL,NULL,192,1457021910731),(22,NULL,56.85093307495117,NULL,NULL,192,1457021920731),(22,NULL,63.08930206298828,NULL,NULL,192,1457021930730),(22,NULL,66.11372375488281,NULL,NULL,192,1457021940730),(22,NULL,62.86571502685547,NULL,NULL,192,1457021950729),(22,NULL,71.83656311035156,NULL,NULL,192,1457021960730),(22,NULL,76.95301818847656,NULL,NULL,192,1457021970728),(22,NULL,100,NULL,NULL,192,1457021980729),(22,NULL,88.3051986694336,NULL,NULL,192,1457021990728),(22,NULL,77.67516326904297,NULL,NULL,192,1457022000728),(22,NULL,65.88352966308594,NULL,NULL,192,1457022010727),(22,NULL,77.77452087402344,NULL,NULL,192,1457022020727),(22,NULL,72.73697662353516,NULL,NULL,192,1457022030727),(22,NULL,64.16809844970703,NULL,NULL,192,1457022040727),(22,NULL,39.94190216064453,NULL,NULL,192,1457022050726),(22,NULL,54.639915466308594,NULL,NULL,192,1457022060726),(22,NULL,57.88185119628906,NULL,NULL,192,1457022070725),(22,NULL,59.4136962890625,NULL,NULL,192,1457022080726),(22,NULL,67.5669174194336,NULL,NULL,192,1457022090725),(22,NULL,73.25366973876953,NULL,NULL,192,1457022100725),(22,NULL,44.403438568115234,NULL,NULL,192,1457022110724),(22,NULL,18.90467643737793,NULL,NULL,192,1457022120725),(22,NULL,30.123987197875977,NULL,NULL,192,1457022130725),(22,NULL,39.063690185546875,NULL,NULL,192,1457022140724),(22,NULL,44.17673873901367,NULL,NULL,192,1457022150723),(22,NULL,64.86376953125,NULL,NULL,192,1457022160724),(22,NULL,64.91595458984375,NULL,NULL,192,1457022170724),(22,NULL,66.33937072753906,NULL,NULL,192,1457022180724),(22,NULL,75.52423095703125,NULL,NULL,192,1457022190723),(22,NULL,75.34746551513672,NULL,NULL,192,1457022200723),(22,NULL,62.41983413696289,NULL,NULL,192,1457022210722),(22,NULL,37.89093017578125,NULL,NULL,192,1457022220723),(22,NULL,43.273197174072266,NULL,NULL,192,1457022230723),(22,NULL,34.929561614990234,NULL,NULL,192,1457022240722),(22,NULL,36.45619583129883,NULL,NULL,192,1457022250722),(22,NULL,43.26220703125,NULL,NULL,192,1457022260722),(22,NULL,16.5577335357666,NULL,NULL,192,1457022270721),(22,NULL,17.16214942932129,NULL,NULL,192,1457022280723),(22,NULL,5.460724353790283,NULL,NULL,192,1457022290721),(22,NULL,35.49409103393555,NULL,NULL,192,1457022300721),(22,NULL,31.36842155456543,NULL,NULL,192,1457022310721),(22,NULL,29.41092300415039,NULL,NULL,192,1457022320721),(22,NULL,49.60466766357422,NULL,NULL,192,1457022330720),(22,NULL,68.64849853515625,NULL,NULL,192,1457022340720),(22,NULL,55.35823440551758,NULL,NULL,192,1457022350721),(22,NULL,52.77714920043945,NULL,NULL,192,1457022360720),(22,NULL,43.770179748535156,NULL,NULL,192,1457022370719),(22,NULL,34.15863800048828,NULL,NULL,192,1457022380719),(22,NULL,25.948654174804688,NULL,NULL,192,1457022390720),(22,NULL,24.738906860351562,NULL,NULL,192,1457022400720),(22,NULL,9.57324504852295,NULL,NULL,192,1457022410720),(22,NULL,15.02087688446045,NULL,NULL,192,1457022420720),(22,NULL,0,NULL,NULL,600,1457022440719),(23,NULL,NULL,NULL,NULL,600,1457020300658),(23,1,NULL,NULL,NULL,192,1457020330653),(23,1,NULL,NULL,NULL,192,1457020850664),(23,0,NULL,NULL,NULL,192,1457020860666),(23,0,NULL,NULL,NULL,192,1457020970692),(23,1,NULL,NULL,NULL,192,1457020980694),(23,1,NULL,NULL,NULL,192,1457021630737),(23,0,NULL,NULL,NULL,192,1457021640737),(23,0,NULL,NULL,NULL,192,1457021690737),(23,1,NULL,NULL,NULL,192,1457021700737),(23,1,NULL,NULL,NULL,192,1457021750737),(23,0,NULL,NULL,NULL,192,1457021760737),(23,0,NULL,NULL,NULL,192,1457022050726),(23,1,NULL,NULL,NULL,192,1457022060726),(23,1,NULL,NULL,NULL,600,1457022440719),(24,NULL,NULL,NULL,NULL,600,1457020300658),(24,NULL,50.54713734399672,NULL,NULL,192,1457020330653),(24,NULL,38.74098268537673,NULL,NULL,192,1457020340784),(24,NULL,43.84420520018147,NULL,NULL,192,1457020350758),(24,NULL,35.56689859986252,NULL,NULL,192,1457020360683),(24,NULL,25.336911394447796,NULL,NULL,192,1457020370651),(24,NULL,26.706016666531657,NULL,NULL,192,1457020380649),(24,NULL,43.77813614791916,NULL,NULL,192,1457020390647),(24,NULL,37.007730140354454,NULL,NULL,192,1457020400648),(24,NULL,26.507733074653817,NULL,NULL,192,1457020410646),(24,NULL,30.109651511479804,NULL,NULL,192,1457020420647),(24,NULL,40.7399767795572,NULL,NULL,192,1457020430646),(24,NULL,33.60369137971116,NULL,NULL,192,1457020440646),(24,NULL,36.42567252952198,NULL,NULL,192,1457020450645),(24,NULL,31.233743623197093,NULL,NULL,192,1457020460644),(24,NULL,36.66192089893372,NULL,NULL,192,1457020470644),(24,NULL,41.15285765193676,NULL,NULL,192,1457020480643),(24,NULL,36.06790489799668,NULL,NULL,192,1457020490643),(24,NULL,32.99145672258492,NULL,NULL,192,1457020500642),(24,NULL,29.574238255703552,NULL,NULL,192,1457020510643),(24,NULL,49.08814909900896,NULL,NULL,192,1457020520643),(24,NULL,64.05433662609609,NULL,NULL,192,1457020530641),(24,NULL,56.30259505850854,NULL,NULL,192,1457020540640),(24,NULL,56.68137806043212,NULL,NULL,192,1457020550640),(24,NULL,51.329646519047905,NULL,NULL,192,1457020560639),(24,NULL,44.246793351167774,NULL,NULL,192,1457020570696),(24,NULL,40.02009983038205,NULL,NULL,192,1457020580638),(24,NULL,38.21892238036307,NULL,NULL,192,1457020590638),(24,NULL,50.122256071990755,NULL,NULL,192,1457020600637),(24,NULL,54.455568341660076,NULL,NULL,192,1457020610637),(24,NULL,60.17735141342019,NULL,NULL,192,1457020620636),(24,NULL,40.87343792826014,NULL,NULL,192,1457020630637),(24,NULL,55.03328161620457,NULL,NULL,192,1457020640640),(24,NULL,53.73983180199191,NULL,NULL,192,1457020650636),(24,NULL,53.2492974951968,NULL,NULL,192,1457020660635),(24,NULL,65.6604190915576,NULL,NULL,192,1457020670634),(24,NULL,53.962925121733726,NULL,NULL,192,1457020680634),(24,NULL,58.1209613255186,NULL,NULL,192,1457020690636),(24,NULL,67.5,NULL,NULL,192,1457020700634),(24,NULL,63.9936427816728,NULL,NULL,192,1457020710633),(24,NULL,60.72550678340316,NULL,NULL,192,1457020720633),(24,NULL,65.2305580852995,NULL,NULL,192,1457020730636),(24,NULL,67.5,NULL,NULL,192,1457020740638),(24,NULL,63.460384930240316,NULL,NULL,192,1457020750640),(24,NULL,67.5,NULL,NULL,192,1457020760644),(24,NULL,63.38079094543278,NULL,NULL,192,1457020770645),(24,NULL,52.03273438652821,NULL,NULL,192,1457020780647),(24,NULL,63.57203237300492,NULL,NULL,192,1457020790649),(24,NULL,61.19391510097971,NULL,NULL,192,1457020800651),(24,NULL,51.131059774064816,NULL,NULL,192,1457020810654),(24,NULL,51.35011818111299,NULL,NULL,192,1457020820656),(24,NULL,51.64587126856195,NULL,NULL,192,1457020830660),(24,NULL,63.697635347915515,NULL,NULL,192,1457020840662),(24,NULL,67.5,NULL,NULL,192,1457020850664),(24,NULL,54.28719839967792,NULL,NULL,192,1457020860666),(24,NULL,66.52464052424446,NULL,NULL,192,1457020870669),(24,NULL,65.23884783237355,NULL,NULL,192,1457020880671),(24,NULL,55.06321871583614,NULL,NULL,192,1457020890675),(24,NULL,59.79945700945863,NULL,NULL,192,1457020900676),(24,NULL,63.1376253369945,NULL,NULL,192,1457020910679),(24,NULL,63.731617004653465,NULL,NULL,192,1457020920681),(24,NULL,67.5,NULL,NULL,192,1457020930683),(24,NULL,56.8647707606383,NULL,NULL,192,1457020940685),(24,NULL,62.62447202464554,NULL,NULL,192,1457020950688),(24,NULL,64.54089433882523,NULL,NULL,192,1457020960690),(24,NULL,55.866173405921145,NULL,NULL,192,1457020970692),(24,NULL,44.28694530220229,NULL,NULL,192,1457020980694),(24,NULL,41.70644331869079,NULL,NULL,192,1457020990697),(24,NULL,26.92323646274601,NULL,NULL,192,1457021000700),(24,NULL,46.831761669851886,NULL,NULL,192,1457021010702),(24,NULL,45.96966631356157,NULL,NULL,192,1457021020704),(24,NULL,55.49200283309166,NULL,NULL,192,1457021030705),(24,NULL,54.52680623643691,NULL,NULL,192,1457021040706),(24,NULL,57.59281424903587,NULL,NULL,192,1457021050707),(24,NULL,53.02478255911871,NULL,NULL,192,1457021060708),(24,NULL,49.64771397340736,NULL,NULL,192,1457021070709),(24,NULL,51.66906396812596,NULL,NULL,192,1457021080710),(24,NULL,58.72125424290809,NULL,NULL,192,1457021090710),(24,NULL,49.78695089192601,NULL,NULL,192,1457021100711),(24,NULL,39.5168760308891,NULL,NULL,192,1457021110712),(24,NULL,56.95457946657433,NULL,NULL,192,1457021120713),(24,NULL,64.87311148371705,NULL,NULL,192,1457021130714),(24,NULL,67.5,NULL,NULL,192,1457021140714),(24,NULL,65.08337981220889,NULL,NULL,192,1457021150715),(24,NULL,50.606632632967326,NULL,NULL,192,1457021160716),(24,NULL,59.10509690451267,NULL,NULL,192,1457021170718),(24,NULL,47.935952588496356,NULL,NULL,192,1457021180719),(24,NULL,47.115336220030414,NULL,NULL,192,1457021190719),(24,NULL,39.39114450971676,NULL,NULL,192,1457021200720),(24,NULL,26.49406434700764,NULL,NULL,192,1457021210720),(24,NULL,39.55403219514856,NULL,NULL,192,1457021220721),(24,NULL,50.45379992883009,NULL,NULL,192,1457021230722),(24,NULL,39.95430406177894,NULL,NULL,192,1457021240722),(24,NULL,36.947474741484044,NULL,NULL,192,1457021250724),(24,NULL,40.225403520507804,NULL,NULL,192,1457021260725),(24,NULL,39.00100208063634,NULL,NULL,192,1457021270725),(24,NULL,29.800057812025955,NULL,NULL,192,1457021280726),(24,NULL,35.883110117334944,NULL,NULL,192,1457021290728),(24,NULL,27.746565123607823,NULL,NULL,192,1457021300727),(24,NULL,30.702148381576112,NULL,NULL,192,1457021310728),(24,NULL,28.77942015167599,NULL,NULL,192,1457021320729),(24,NULL,32.40012352414456,NULL,NULL,192,1457021330731),(24,NULL,24.501219675836687,NULL,NULL,192,1457021340730),(24,NULL,30.494834937911246,NULL,NULL,192,1457021350730),(24,NULL,28.503578191620406,NULL,NULL,192,1457021360730),(24,NULL,25.847738523312294,NULL,NULL,192,1457021370730),(24,NULL,27.48149916378345,NULL,NULL,192,1457021380732),(24,NULL,24.980943223224685,NULL,NULL,192,1457021390731),(24,NULL,36.282263642523375,NULL,NULL,192,1457021400731),(24,NULL,32.998892595442804,NULL,NULL,192,1457021410732),(24,NULL,24.985348600382444,NULL,NULL,192,1457021420732),(24,NULL,23.639708889422824,NULL,NULL,192,1457021430732),(24,NULL,22.5,NULL,NULL,192,1457021440732),(24,NULL,25.504025988050746,NULL,NULL,192,1457021450733),(24,NULL,54.95212937423769,NULL,NULL,192,1457021460732),(24,NULL,51.4204046613132,NULL,NULL,192,1457021470733),(24,NULL,43.058620762998515,NULL,NULL,192,1457021480735),(24,NULL,61.811796856742724,NULL,NULL,192,1457021490735),(24,NULL,57.21187527860136,NULL,NULL,192,1457021500734),(24,NULL,56.118875716780686,NULL,NULL,192,1457021510735),(24,NULL,60.95259153664613,NULL,NULL,192,1457021520735),(24,NULL,45.141382900346635,NULL,NULL,192,1457021530735),(24,NULL,44.397743145773106,NULL,NULL,192,1457021540735),(24,NULL,42.216393056378934,NULL,NULL,192,1457021550735),(24,NULL,31.71374432720915,NULL,NULL,192,1457021560735),(24,NULL,32.195915143528126,NULL,NULL,192,1457021570736),(24,NULL,37.302104378046806,NULL,NULL,192,1457021580736),(24,NULL,29.583527236854433,NULL,NULL,192,1457021590736),(24,NULL,31.957424508111593,NULL,NULL,192,1457021600736),(24,NULL,39.08208666772875,NULL,NULL,192,1457021610737),(24,NULL,29.904979374071956,NULL,NULL,192,1457021620737),(24,NULL,34.02034762138994,NULL,NULL,192,1457021630737),(24,NULL,55.34580346854751,NULL,NULL,192,1457021640737),(24,NULL,67.3267147965503,NULL,NULL,192,1457021650741),(24,NULL,62.98213063355872,NULL,NULL,192,1457021660737),(24,NULL,62.160913367929,NULL,NULL,192,1457021670738),(24,NULL,65.21826415043351,NULL,NULL,192,1457021680737),(24,NULL,60.68478046497217,NULL,NULL,192,1457021690737),(24,NULL,57.28760809357931,NULL,NULL,192,1457021700737),(24,NULL,44.002559821433984,NULL,NULL,192,1457021710738),(24,NULL,34.931157184629406,NULL,NULL,192,1457021720737),(24,NULL,27.43636646416565,NULL,NULL,192,1457021730737),(24,NULL,24.361793219059983,NULL,NULL,192,1457021740737),(24,NULL,25.209784269307562,NULL,NULL,192,1457021750737),(24,NULL,38.765957161637544,NULL,NULL,192,1457021760737),(24,NULL,42.965334067289135,NULL,NULL,192,1457021770736),(24,NULL,46.83956623875273,NULL,NULL,192,1457021780736),(24,NULL,47.94103256566005,NULL,NULL,192,1457021790736),(24,NULL,56.76909155820698,NULL,NULL,192,1457021800735),(24,NULL,47.404993688514494,NULL,NULL,192,1457021810735),(24,NULL,50.748472363649014,NULL,NULL,192,1457021820735),(24,NULL,61.08705883332544,NULL,NULL,192,1457021830734),(24,NULL,59.45321842171674,NULL,NULL,192,1457021840733),(24,NULL,67.5,NULL,NULL,192,1457021850733),(24,NULL,61.01735444718695,NULL,NULL,192,1457021860732),(24,NULL,53.02771915506835,NULL,NULL,192,1457021870733),(24,NULL,37.19882122331145,NULL,NULL,192,1457021880732),(24,NULL,45.879382952147196,NULL,NULL,192,1457021890731),(24,NULL,34.80714694606009,NULL,NULL,192,1457021900732),(24,NULL,38.11890983298851,NULL,NULL,192,1457021910731),(24,NULL,41.83575492376932,NULL,NULL,192,1457021920731),(24,NULL,51.81554749719641,NULL,NULL,192,1457021930730),(24,NULL,61.82754197885956,NULL,NULL,192,1457021940730),(24,NULL,60.022217126794125,NULL,NULL,192,1457021950729),(24,NULL,60.630202823636154,NULL,NULL,192,1457021960730),(24,NULL,66.79908658348603,NULL,NULL,192,1457021970728),(24,NULL,66.59045320413462,NULL,NULL,192,1457021980729),(24,NULL,64.45959830326733,NULL,NULL,192,1457021990728),(24,NULL,55.33978016473668,NULL,NULL,192,1457022000728),(24,NULL,57.379116891316826,NULL,NULL,192,1457022010727),(24,NULL,64.79205780579034,NULL,NULL,192,1457022020727),(24,NULL,67.5,NULL,NULL,192,1457022030727),(24,NULL,51.26177216033536,NULL,NULL,192,1457022040727),(24,NULL,25.88416391838177,NULL,NULL,192,1457022050726),(24,NULL,30.143296394638938,NULL,NULL,192,1457022060726),(24,NULL,40.85684013152442,NULL,NULL,192,1457022070725),(24,NULL,58.1351553279803,NULL,NULL,192,1457022080726),(24,NULL,59.583288307494634,NULL,NULL,192,1457022090725),(24,NULL,64.73179771975354,NULL,NULL,192,1457022100725),(24,NULL,64.98158996776169,NULL,NULL,192,1457022110724),(24,NULL,67.5,NULL,NULL,192,1457022120725),(24,NULL,58.40601890749475,NULL,NULL,192,1457022130725),(24,NULL,61.905799506030895,NULL,NULL,192,1457022140724),(24,NULL,55.10701264244522,NULL,NULL,192,1457022150723),(24,NULL,57.14345951316457,NULL,NULL,192,1457022160724),(24,NULL,61.906596782853946,NULL,NULL,192,1457022170724),(24,NULL,44.99095002867796,NULL,NULL,192,1457022180724),(24,NULL,48.18889449295312,NULL,NULL,192,1457022190723),(24,NULL,48.97543225495929,NULL,NULL,192,1457022200723),(24,NULL,52.76491432369624,NULL,NULL,192,1457022210722),(24,NULL,44.61793543147102,NULL,NULL,192,1457022220723),(24,NULL,29.508567248818405,NULL,NULL,192,1457022230723),(24,NULL,22.5,NULL,NULL,192,1457022240722),(24,NULL,22.5,NULL,NULL,192,1457022250722),(24,NULL,31.94601273834991,NULL,NULL,192,1457022260722),(24,NULL,42.906531662530554,NULL,NULL,192,1457022270721),(24,NULL,48.55005871333637,NULL,NULL,192,1457022280723),(24,NULL,56.73084021164657,NULL,NULL,192,1457022290721),(24,NULL,40.46946305900182,NULL,NULL,192,1457022300721),(24,NULL,50.470883343292904,NULL,NULL,192,1457022310721),(24,NULL,48.004220852720785,NULL,NULL,192,1457022320721),(24,NULL,31.971040234516938,NULL,NULL,192,1457022330720),(24,NULL,28.662318257766643,NULL,NULL,192,1457022340720),(24,NULL,22.5,NULL,NULL,192,1457022350721),(24,NULL,23.578098731159105,NULL,NULL,192,1457022360720),(24,NULL,26.302918854692336,NULL,NULL,192,1457022370719),(24,NULL,41.25257380664679,NULL,NULL,192,1457022380719),(24,NULL,45.71719054605657,NULL,NULL,192,1457022390720),(24,NULL,42.713441107701414,NULL,NULL,192,1457022400720),(24,NULL,36.53248223343183,NULL,NULL,192,1457022410720),(24,NULL,46.057290310795366,NULL,NULL,192,1457022420720),(24,NULL,62.17484810987256,NULL,NULL,600,1457022440719),(25,NULL,NULL,NULL,NULL,600,1457020300658),(25,NULL,56.82133102416992,NULL,NULL,192,1457020330653),(25,NULL,43.345542907714844,NULL,NULL,192,1457020340784),(25,NULL,24.561542510986328,NULL,NULL,192,1457020350758),(25,NULL,18.820972442626953,NULL,NULL,192,1457020360683),(25,NULL,41.64644241333008,NULL,NULL,192,1457020370651),(25,NULL,28.79192543029785,NULL,NULL,192,1457020380649),(25,NULL,41.75868225097656,NULL,NULL,192,1457020390647),(25,NULL,19.39072036743164,NULL,NULL,192,1457020400648),(25,NULL,24.117990493774414,NULL,NULL,192,1457020410646),(25,NULL,21.700502395629883,NULL,NULL,192,1457020420647),(25,NULL,50.7620735168457,NULL,NULL,192,1457020430646),(25,NULL,100,NULL,NULL,192,1457020440646),(25,NULL,100,NULL,NULL,192,1457020710633),(25,NULL,72.75010681152344,NULL,NULL,192,1457020720633),(25,NULL,50.679588317871094,NULL,NULL,192,1457020730636),(25,NULL,86.57906341552734,NULL,NULL,192,1457020740638),(25,NULL,100,NULL,NULL,192,1457020750640),(25,NULL,100,NULL,NULL,192,1457020760644),(25,NULL,63.615623474121094,NULL,NULL,192,1457020770645),(25,NULL,68.28837585449219,NULL,NULL,192,1457020780647),(25,NULL,89.27499389648438,NULL,NULL,192,1457020790649),(25,NULL,49.24346160888672,NULL,NULL,192,1457020800651),(25,NULL,10,NULL,NULL,192,1457020810654),(25,NULL,18.567777633666992,NULL,NULL,192,1457020820656),(25,NULL,31.622989654541016,NULL,NULL,192,1457020830660),(25,NULL,73.15982818603516,NULL,NULL,192,1457020840662),(25,NULL,100,NULL,NULL,192,1457020850664),(25,NULL,100,NULL,NULL,192,1457020930683),(25,NULL,81.29315948486328,NULL,NULL,192,1457020940685),(25,NULL,67.14666748046875,NULL,NULL,192,1457020950688),(25,NULL,26.04433822631836,NULL,NULL,192,1457020960690),(25,NULL,27.95816993713379,NULL,NULL,192,1457020970692),(25,NULL,10,NULL,NULL,192,1457020980694),(25,NULL,10,NULL,NULL,192,1457020990697),(25,NULL,33.393001556396484,NULL,NULL,192,1457021000700),(25,NULL,10,NULL,NULL,192,1457021010702),(25,NULL,55.01239776611328,NULL,NULL,192,1457021020704),(25,NULL,37.89128494262695,NULL,NULL,192,1457021030705),(25,NULL,23.85122299194336,NULL,NULL,192,1457021040706),(25,NULL,10,NULL,NULL,192,1457021050707),(25,NULL,21.059978485107422,NULL,NULL,192,1457021060708),(25,NULL,16.005802154541016,NULL,NULL,192,1457021070709),(25,NULL,73.93556213378906,NULL,NULL,192,1457021080710),(25,NULL,85.40021514892578,NULL,NULL,192,1457021090710),(25,NULL,100,NULL,NULL,192,1457021100711),(25,NULL,87.26789855957031,NULL,NULL,192,1457021110712),(25,NULL,93.16854858398438,NULL,NULL,192,1457021120713),(25,NULL,70.5850830078125,NULL,NULL,192,1457021130714),(25,NULL,87.93385314941406,NULL,NULL,192,1457021140714),(25,NULL,89.84349822998047,NULL,NULL,192,1457021150715),(25,NULL,99.24351501464844,NULL,NULL,192,1457021160716),(25,NULL,100,NULL,NULL,192,1457021170718),(25,NULL,100,NULL,NULL,192,1457021210720),(25,NULL,49.72814178466797,NULL,NULL,192,1457021220721),(25,NULL,25.98409080505371,NULL,NULL,192,1457021230722),(25,NULL,24.442798614501953,NULL,NULL,192,1457021240722),(25,NULL,10.686946868896484,NULL,NULL,192,1457021250724),(25,NULL,33.62932586669922,NULL,NULL,192,1457021260725),(25,NULL,71.46558380126953,NULL,NULL,192,1457021270725),(25,NULL,100,NULL,NULL,192,1457021280726),(25,NULL,100,NULL,NULL,192,1457021300727),(25,NULL,75.44697570800781,NULL,NULL,192,1457021310728),(25,NULL,34.549068450927734,NULL,NULL,192,1457021320729),(25,NULL,13.6010160446167,NULL,NULL,192,1457021330731),(25,NULL,32.394309997558594,NULL,NULL,192,1457021340730),(25,NULL,10,NULL,NULL,192,1457021350730),(25,NULL,89.11543273925781,NULL,NULL,192,1457021360730),(25,NULL,100,NULL,NULL,192,1457021370730),(25,NULL,66.31571960449219,NULL,NULL,192,1457021380732),(25,NULL,68.0202407836914,NULL,NULL,192,1457021390731),(25,NULL,71.71315002441406,NULL,NULL,192,1457021400731),(25,NULL,86.2559585571289,NULL,NULL,192,1457021410732),(25,NULL,100,NULL,NULL,192,1457021420732),(25,NULL,100,NULL,NULL,192,1457021510735),(25,NULL,84.15338897705078,NULL,NULL,192,1457021520735),(25,NULL,86.46446228027344,NULL,NULL,192,1457021530735),(25,NULL,55.38910675048828,NULL,NULL,192,1457021540735),(25,NULL,100,NULL,NULL,192,1457021550735),(25,NULL,88.00133514404297,NULL,NULL,192,1457021560735),(25,NULL,86.83942413330078,NULL,NULL,192,1457021570736),(25,NULL,100,NULL,NULL,192,1457021580736),(25,NULL,62.061927795410156,NULL,NULL,192,1457021590736),(25,NULL,20.775699615478516,NULL,NULL,192,1457021600736),(25,NULL,15.76244831085205,NULL,NULL,192,1457021610737),(25,NULL,10,NULL,NULL,192,1457021620737),(25,NULL,31.835704803466797,NULL,NULL,192,1457021630737),(25,NULL,83.22135925292969,NULL,NULL,192,1457021640737),(25,NULL,31.206939697265625,NULL,NULL,192,1457021650742),(25,NULL,16.6313533782959,NULL,NULL,192,1457021660737),(25,NULL,10,NULL,NULL,192,1457021670738),(25,NULL,44.61233901977539,NULL,NULL,192,1457021680737),(25,NULL,26.990161895751953,NULL,NULL,192,1457021690737),(25,NULL,44.44389343261719,NULL,NULL,192,1457021700737),(25,NULL,84.14089965820312,NULL,NULL,192,1457021710738),(25,NULL,62.215850830078125,NULL,NULL,192,1457021720737),(25,NULL,72.55030822753906,NULL,NULL,192,1457021730737),(25,NULL,100,NULL,NULL,192,1457021740737),(25,NULL,100,NULL,NULL,192,1457021830734),(25,NULL,66.08419799804688,NULL,NULL,192,1457021840733),(25,NULL,50.59309768676758,NULL,NULL,192,1457021850733),(25,NULL,56.33613204956055,NULL,NULL,192,1457021860732),(25,NULL,34.45869445800781,NULL,NULL,192,1457021870733),(25,NULL,73.73402404785156,NULL,NULL,192,1457021880732),(25,NULL,99.16915130615234,NULL,NULL,192,1457021890731),(25,NULL,65.93672180175781,NULL,NULL,192,1457021900732),(25,NULL,100,NULL,NULL,192,1457021910731),(25,NULL,100,NULL,NULL,192,1457021930730),(25,NULL,91.16659545898438,NULL,NULL,192,1457021940730),(25,NULL,45.490421295166016,NULL,NULL,192,1457021950729),(25,NULL,88.60670471191406,NULL,NULL,192,1457021960730),(25,NULL,10,NULL,NULL,192,1457021970728),(25,NULL,38.12847137451172,NULL,NULL,192,1457021980729),(25,NULL,10,NULL,NULL,192,1457021990728),(25,NULL,16.384981155395508,NULL,NULL,192,1457022000728),(25,NULL,86.1741714477539,NULL,NULL,192,1457022010727),(25,NULL,67.54441833496094,NULL,NULL,192,1457022020727),(25,NULL,11.528413772583008,NULL,NULL,192,1457022030727),(25,NULL,10,NULL,NULL,192,1457022040727),(25,NULL,17.97996711730957,NULL,NULL,192,1457022050726),(25,NULL,50.077491760253906,NULL,NULL,192,1457022060726),(25,NULL,62.19470977783203,NULL,NULL,192,1457022070725),(25,NULL,74.78990936279297,NULL,NULL,192,1457022080726),(25,NULL,76.81947326660156,NULL,NULL,192,1457022090725),(25,NULL,100,NULL,NULL,192,1457022100725),(25,NULL,100,NULL,NULL,192,1457022380719),(25,NULL,32.42022705078125,NULL,NULL,192,1457022390720),(25,NULL,11.188048362731934,NULL,NULL,192,1457022400720),(25,NULL,10,NULL,NULL,192,1457022410720),(25,NULL,45.568580627441406,NULL,NULL,192,1457022420720),(25,NULL,100,NULL,NULL,600,1457022440719),(26,NULL,NULL,NULL,NULL,600,1457020300658),(26,NULL,31.163485937774126,NULL,NULL,192,1457020330653),(26,NULL,18.04553631708525,NULL,NULL,192,1457020340784),(26,NULL,23.715783555757184,NULL,NULL,192,1457020350758),(26,NULL,14.518776222069462,NULL,NULL,192,1457020360683),(26,NULL,3.1521237716086605,NULL,NULL,192,1457020370652),(26,NULL,4.673351851701842,NULL,NULL,192,1457020380649),(26,NULL,23.64237349768796,NULL,NULL,192,1457020390647),(26,NULL,16.119700155949396,NULL,NULL,192,1457020400648),(26,NULL,4.453036749615354,NULL,NULL,192,1457020410646),(26,NULL,8.45516834608867,NULL,NULL,192,1457020420647),(26,NULL,20.26664086617467,NULL,NULL,192,1457020430646),(26,NULL,12.337434866345735,NULL,NULL,192,1457020440646),(26,NULL,15.472969477246648,NULL,NULL,192,1457020450645),(26,NULL,9.7041595813301,NULL,NULL,192,1457020460644),(26,NULL,15.735467665481915,NULL,NULL,192,1457020470644),(26,NULL,20.72539739104085,NULL,NULL,192,1457020480643),(26,NULL,15.075449886662973,NULL,NULL,192,1457020490643),(26,NULL,11.657174136205466,NULL,NULL,192,1457020500642),(26,NULL,7.860264728559503,NULL,NULL,192,1457020510643),(26,NULL,29.542387887787736,NULL,NULL,192,1457020520643),(26,NULL,46.17148514010677,NULL,NULL,192,1457020530641),(26,NULL,37.55843895389838,NULL,NULL,192,1457020540640),(26,NULL,37.97930895603569,NULL,NULL,192,1457020550640),(26,NULL,32.03294057671989,NULL,NULL,192,1457020560639),(26,NULL,24.16310372351975,NULL,NULL,192,1457020570696),(26,NULL,19.46677758931339,NULL,NULL,192,1457020580638),(26,NULL,17.465469311514518,NULL,NULL,192,1457020590638),(26,NULL,30.691395635545284,NULL,NULL,192,1457020600637),(26,NULL,35.50618704628897,NULL,NULL,192,1457020610637),(26,NULL,41.8637237926891,NULL,NULL,192,1457020620636),(26,NULL,20.41493103140015,NULL,NULL,192,1457020630637),(26,NULL,36.14809068467174,NULL,NULL,192,1457020640640),(26,NULL,34.71092422443546,NULL,NULL,192,1457020650636),(26,NULL,34.16588610577422,NULL,NULL,192,1457020660635),(26,NULL,47.956021212841776,NULL,NULL,192,1457020670634),(26,NULL,34.958805690815254,NULL,NULL,192,1457020680634),(26,NULL,39.578845917242894,NULL,NULL,192,1457020690636),(26,NULL,50,NULL,NULL,192,1457020700634),(26,NULL,46.10404753519199,NULL,NULL,192,1457020710633),(26,NULL,42.472785314892405,NULL,NULL,192,1457020720633),(26,NULL,47.47839787255501,NULL,NULL,192,1457020730636),(26,NULL,50,NULL,NULL,192,1457020740638),(26,NULL,45.51153881137813,NULL,NULL,192,1457020750640),(26,NULL,50,NULL,NULL,192,1457020760644),(26,NULL,45.42310105048087,NULL,NULL,192,1457020770645),(26,NULL,32.814149318364684,NULL,NULL,192,1457020780647),(26,NULL,45.635591525561026,NULL,NULL,192,1457020790649),(26,NULL,42.99323900108857,NULL,NULL,192,1457020800651),(26,NULL,31.812288637849797,NULL,NULL,192,1457020810654),(26,NULL,32.055686867903326,NULL,NULL,192,1457020820656),(26,NULL,32.38430140951327,NULL,NULL,192,1457020830660),(26,NULL,45.77515038657278,NULL,NULL,192,1457020840662),(26,NULL,50,NULL,NULL,192,1457020850664),(26,NULL,35.31910933297546,NULL,NULL,192,1457020860666),(26,NULL,48.916267249160505,NULL,NULL,192,1457020870669),(26,NULL,47.48760870263729,NULL,NULL,192,1457020880671),(26,NULL,36.18135412870682,NULL,NULL,192,1457020890675),(26,NULL,41.44384112162069,NULL,NULL,192,1457020900676),(26,NULL,45.152917041105,NULL,NULL,192,1457020910679),(26,NULL,45.8129077829483,NULL,NULL,192,1457020920681),(26,NULL,50,NULL,NULL,192,1457020930683),(26,NULL,38.18307862293144,NULL,NULL,192,1457020940685),(26,NULL,44.58274669405059,NULL,NULL,192,1457020950688),(26,NULL,46.712104820916906,NULL,NULL,192,1457020960690),(26,NULL,37.073526006579044,NULL,NULL,192,1457020970692),(26,NULL,24.207717002446987,NULL,NULL,192,1457020980694),(26,NULL,21.3404925763231,NULL,NULL,192,1457020990697),(26,NULL,4.914707180828902,NULL,NULL,192,1457021000700),(26,NULL,27.035290744279877,NULL,NULL,192,1457021010702),(26,NULL,26.07740701506841,NULL,NULL,192,1457021020704),(26,NULL,36.6577809256574,NULL,NULL,192,1457021030705),(26,NULL,35.58534026270768,NULL,NULL,192,1457021040706),(26,NULL,38.99201583226207,NULL,NULL,192,1457021050707),(26,NULL,33.91642506568746,NULL,NULL,192,1457021060708),(26,NULL,30.164126637119292,NULL,NULL,192,1457021070709),(26,NULL,32.41007107569551,NULL,NULL,192,1457021080710),(26,NULL,40.24583804767565,NULL,NULL,192,1457021090710),(26,NULL,30.318834324362236,NULL,NULL,192,1457021100711),(26,NULL,18.907640034321226,NULL,NULL,192,1457021110712),(26,NULL,38.282866073971476,NULL,NULL,192,1457021120713),(26,NULL,47.08123498190784,NULL,NULL,192,1457021130714),(26,NULL,50,NULL,NULL,192,1457021140714),(26,NULL,47.314866458009874,NULL,NULL,192,1457021150715),(26,NULL,31.229591814408135,NULL,NULL,192,1457021160716),(26,NULL,40.67232989390297,NULL,NULL,192,1457021170718),(26,NULL,28.262169542773734,NULL,NULL,192,1457021180719),(26,NULL,27.35037357781157,NULL,NULL,192,1457021190719),(26,NULL,18.76793834412973,NULL,NULL,192,1457021200720),(26,NULL,4.43784927445293,NULL,NULL,192,1457021210720),(26,NULL,18.948924661276184,NULL,NULL,192,1457021220721),(26,NULL,31.05977769870011,NULL,NULL,192,1457021230722),(26,NULL,19.393671179754374,NULL,NULL,192,1457021240722),(26,NULL,16.052749712760047,NULL,NULL,192,1457021250724),(26,NULL,19.694892800564226,NULL,NULL,192,1457021260725),(26,NULL,18.3344467562626,NULL,NULL,192,1457021270725),(26,NULL,8.1111753466955,NULL,NULL,192,1457021280726),(26,NULL,14.870122352594386,NULL,NULL,192,1457021290728),(26,NULL,5.829516804008694,NULL,NULL,192,1457021300727),(26,NULL,9.113498201751236,NULL,NULL,192,1457021310728),(26,NULL,6.977133501862209,NULL,NULL,192,1457021320729),(26,NULL,11.000137249049514,NULL,NULL,192,1457021330731),(26,NULL,2.223577417596317,NULL,NULL,192,1457021340730),(26,NULL,8.8831499310125,NULL,NULL,192,1457021350730),(26,NULL,6.670642435133782,NULL,NULL,192,1457021360730),(26,NULL,3.7197094703469915,NULL,NULL,192,1457021370730),(26,NULL,5.5349990708705015,NULL,NULL,192,1457021380732),(26,NULL,2.756603581360764,NULL,NULL,192,1457021390731),(26,NULL,15.313626269470415,NULL,NULL,192,1457021400731),(26,NULL,11.66543621715867,NULL,NULL,192,1457021410732),(26,NULL,2.761498444869382,NULL,NULL,192,1457021420732),(26,NULL,1.266343210469806,NULL,NULL,192,1457021430732),(26,NULL,0,NULL,NULL,192,1457021440732),(26,NULL,3.337806653389716,NULL,NULL,192,1457021450733),(26,NULL,36.05792152693077,NULL,NULL,192,1457021460732),(26,NULL,32.13378295701467,NULL,NULL,192,1457021470733),(26,NULL,22.842911958887242,NULL,NULL,192,1457021480735),(26,NULL,43.67977428526969,NULL,NULL,192,1457021490735),(26,NULL,38.56875030955706,NULL,NULL,192,1457021500734),(26,NULL,37.35430635197854,NULL,NULL,192,1457021510735),(26,NULL,42.7251017073846,NULL,NULL,192,1457021520735),(26,NULL,25.15709211149626,NULL,NULL,192,1457021530735),(26,NULL,24.330825717525673,NULL,NULL,192,1457021540735),(26,NULL,21.9071033959766,NULL,NULL,192,1457021550735),(26,NULL,10.237493696899048,NULL,NULL,192,1457021560735),(26,NULL,10.77323904836458,NULL,NULL,192,1457021570736),(26,NULL,16.446782642274233,NULL,NULL,192,1457021580736),(26,NULL,7.870585818727151,NULL,NULL,192,1457021590736),(26,NULL,10.50824945345732,NULL,NULL,192,1457021600736),(26,NULL,18.424540741920836,NULL,NULL,192,1457021610737),(26,NULL,8.227754860079948,NULL,NULL,192,1457021620737),(26,NULL,12.80038624598882,NULL,NULL,192,1457021630737),(26,NULL,36.49533718727501,NULL,NULL,192,1457021640737),(26,NULL,49.80746088505589,NULL,NULL,192,1457021650742),(26,NULL,44.98014514839858,NULL,NULL,192,1457021660737),(26,NULL,44.067681519921116,NULL,NULL,192,1457021670738),(26,NULL,47.46473794492613,NULL,NULL,192,1457021680737),(26,NULL,42.42753384996908,NULL,NULL,192,1457021690737),(26,NULL,38.65289788175479,NULL,NULL,192,1457021700737),(26,NULL,23.89173313492665,NULL,NULL,192,1457021710738),(26,NULL,13.812396871810448,NULL,NULL,192,1457021720737),(26,NULL,5.484851626850723,NULL,NULL,192,1457021730737),(26,NULL,2.0686591322888717,NULL,NULL,192,1457021740737),(26,NULL,3.0108714103417356,NULL,NULL,192,1457021750737),(26,NULL,18.07328573515283,NULL,NULL,192,1457021760737),(26,NULL,22.739260074765703,NULL,NULL,192,1457021770736),(26,NULL,27.043962487503038,NULL,NULL,192,1457021780736),(26,NULL,28.267813961844503,NULL,NULL,192,1457021790736),(26,NULL,38.07676839800776,NULL,NULL,192,1457021800735),(26,NULL,27.672215209460553,NULL,NULL,192,1457021810735),(26,NULL,31.38719151516557,NULL,NULL,192,1457021820735),(26,NULL,42.874509814806046,NULL,NULL,192,1457021830734),(26,NULL,41.059131579685264,NULL,NULL,192,1457021840733),(26,NULL,50,NULL,NULL,192,1457021850733),(26,NULL,42.79706049687439,NULL,NULL,192,1457021860732),(26,NULL,33.91968795007594,NULL,NULL,192,1457021870733),(26,NULL,16.33202358145716,NULL,NULL,192,1457021880732),(26,NULL,25.97709216905244,NULL,NULL,192,1457021890731),(26,NULL,13.674607717844541,NULL,NULL,192,1457021900732),(26,NULL,17.354344258876118,NULL,NULL,192,1457021910731),(26,NULL,21.48417213752147,NULL,NULL,192,1457021920731),(26,NULL,32.57283055244046,NULL,NULL,192,1457021930730),(26,NULL,43.69726886539951,NULL,NULL,192,1457021940730),(26,NULL,41.691352363104585,NULL,NULL,192,1457021950729),(26,NULL,42.36689202626239,NULL,NULL,192,1457021960730),(26,NULL,49.22120731498448,NULL,NULL,192,1457021970728),(26,NULL,48.98939244903846,NULL,NULL,192,1457021980729),(26,NULL,46.62177589251925,NULL,NULL,192,1457021990729),(26,NULL,36.4886446274852,NULL,NULL,192,1457022000728),(26,NULL,38.75457432368537,NULL,NULL,192,1457022010727),(26,NULL,46.99117533976703,NULL,NULL,192,1457022020727),(26,NULL,50,NULL,NULL,192,1457022030727),(26,NULL,31.957524622594846,NULL,NULL,192,1457022040727),(26,NULL,3.7601821315352986,NULL,NULL,192,1457022050726),(26,NULL,8.492551549598822,NULL,NULL,192,1457022060726),(26,NULL,20.39648903502714,NULL,NULL,192,1457022070725),(26,NULL,39.594617031089214,NULL,NULL,192,1457022080726),(26,NULL,41.20365367499403,NULL,NULL,192,1457022090725),(26,NULL,46.924219688615054,NULL,NULL,192,1457022100725),(26,NULL,47.20176663084632,NULL,NULL,192,1457022110724),(26,NULL,50,NULL,NULL,192,1457022120725),(26,NULL,39.89557656388305,NULL,NULL,192,1457022130725),(26,NULL,43.78422167336767,NULL,NULL,192,1457022140724),(26,NULL,36.23001404716135,NULL,NULL,192,1457022150723),(26,NULL,38.49273279240508,NULL,NULL,192,1457022160724),(26,NULL,43.785107536504384,NULL,NULL,192,1457022170724),(26,NULL,24.98994447630884,NULL,NULL,192,1457022180724),(26,NULL,28.54321610328124,NULL,NULL,192,1457022190723),(26,NULL,29.417146949954763,NULL,NULL,192,1457022200723),(26,NULL,33.62768258188471,NULL,NULL,192,1457022210722),(26,NULL,24.575483812745574,NULL,NULL,192,1457022220723),(26,NULL,7.787296943131558,NULL,NULL,192,1457022230723),(26,NULL,0,NULL,NULL,192,1457022240722),(26,NULL,0,NULL,NULL,192,1457022250722),(26,NULL,10.495569709277682,NULL,NULL,192,1457022260722),(26,NULL,22.673924069478392,NULL,NULL,192,1457022270721),(26,NULL,28.944509681484853,NULL,NULL,192,1457022280723),(26,NULL,38.034266901829525,NULL,NULL,192,1457022290721),(26,NULL,19.96607006555758,NULL,NULL,192,1457022300721),(26,NULL,31.078759270325452,NULL,NULL,192,1457022310721),(26,NULL,28.338023169689762,NULL,NULL,192,1457022320721),(26,NULL,10.523378038352156,NULL,NULL,192,1457022330720),(26,NULL,6.8470202864073775,NULL,NULL,192,1457022340720),(26,NULL,0,NULL,NULL,192,1457022350721),(26,NULL,1.197887479065674,NULL,NULL,192,1457022360720),(26,NULL,4.225465394102596,NULL,NULL,192,1457022370719),(26,NULL,20.83619311849643,NULL,NULL,192,1457022380719),(26,NULL,25.79687838450731,NULL,NULL,192,1457022390720),(26,NULL,22.45937900855713,NULL,NULL,192,1457022400720),(26,NULL,15.591646926035363,NULL,NULL,192,1457022410720),(26,NULL,26.174767011994852,NULL,NULL,192,1457022420720),(26,NULL,44.08316456652507,NULL,NULL,600,1457022440719),(27,NULL,NULL,NULL,NULL,600,1457020300658),(27,NULL,532.9988403320312,NULL,NULL,192,1457020330653),(27,NULL,465.97418212890625,NULL,NULL,192,1457020340784),(27,NULL,858.8579711914062,NULL,NULL,192,1457020350758),(27,NULL,1329.0142822265625,NULL,NULL,192,1457020360683),(27,NULL,1328.0841064453125,NULL,NULL,192,1457020370652),(27,NULL,945.3876342773438,NULL,NULL,192,1457020380649),(27,NULL,1216.2646484375,NULL,NULL,192,1457020390647),(27,NULL,1234.9066162109375,NULL,NULL,192,1457020400648),(27,NULL,1418.8699951171875,NULL,NULL,192,1457020410646),(27,NULL,1198.0372314453125,NULL,NULL,192,1457020420647),(27,NULL,874.3379516601562,NULL,NULL,192,1457020430646),(27,NULL,482.15179443359375,NULL,NULL,192,1457020440646),(27,NULL,113.17316436767578,NULL,NULL,192,1457020450645),(27,NULL,529.1871948242188,NULL,NULL,192,1457020460644),(27,NULL,1116.530517578125,NULL,NULL,192,1457020470644),(27,NULL,928.599853515625,NULL,NULL,192,1457020480643),(27,NULL,566.964111328125,NULL,NULL,192,1457020490643),(27,NULL,1046.3974609375,NULL,NULL,192,1457020500642),(27,NULL,1197.4437255859375,NULL,NULL,192,1457020510643),(27,NULL,1213.346435546875,NULL,NULL,192,1457020520643),(27,NULL,1137.485595703125,NULL,NULL,192,1457020530641),(27,NULL,594.2022705078125,NULL,NULL,192,1457020540640),(27,NULL,411.87469482421875,NULL,NULL,192,1457020550640),(27,NULL,100,NULL,NULL,192,1457020560639),(27,NULL,412.04156494140625,NULL,NULL,192,1457020570696),(27,NULL,100,NULL,NULL,192,1457020580638),(27,NULL,588.47998046875,NULL,NULL,192,1457020590638),(27,NULL,1257.23779296875,NULL,NULL,192,1457020600637),(27,NULL,1683.079833984375,NULL,NULL,192,1457020610637),(27,NULL,1222.8365478515625,NULL,NULL,192,1457020620636),(27,NULL,1599.2366943359375,NULL,NULL,192,1457020630637),(27,NULL,1463.0128173828125,NULL,NULL,192,1457020640640),(27,NULL,1469.4320068359375,NULL,NULL,192,1457020650636),(27,NULL,1049.7098388671875,NULL,NULL,192,1457020660635),(27,NULL,523.4930419921875,NULL,NULL,192,1457020670634),(27,NULL,561.240478515625,NULL,NULL,192,1457020680634),(27,NULL,270.6910705566406,NULL,NULL,192,1457020690636),(27,NULL,273.52484130859375,NULL,NULL,192,1457020700634),(27,NULL,100,NULL,NULL,192,1457020710633),(27,NULL,172.56202697753906,NULL,NULL,192,1457020720633),(27,NULL,209.59072875976562,NULL,NULL,192,1457020730636),(27,NULL,446.8724060058594,NULL,NULL,192,1457020740638),(27,NULL,715.0704956054688,NULL,NULL,192,1457020750640),(27,NULL,245.1580352783203,NULL,NULL,192,1457020760644),(27,NULL,366.2820739746094,NULL,NULL,192,1457020770645),(27,NULL,341.38427734375,NULL,NULL,192,1457020780647),(27,NULL,100,NULL,NULL,192,1457020790649),(27,NULL,128.56060791015625,NULL,NULL,192,1457020800651),(27,NULL,100,NULL,NULL,192,1457020810654),(27,NULL,323.4920349121094,NULL,NULL,192,1457020820656),(27,NULL,456.13995361328125,NULL,NULL,192,1457020830660),(27,NULL,757.557373046875,NULL,NULL,192,1457020840662),(27,NULL,196.4547576904297,NULL,NULL,192,1457020850664),(27,NULL,886.73876953125,NULL,NULL,192,1457020860666),(27,NULL,1099.2232666015625,NULL,NULL,192,1457020870669),(27,NULL,906.4690551757812,NULL,NULL,192,1457020880671),(27,NULL,829.391845703125,NULL,NULL,192,1457020890675),(27,NULL,952.5267333984375,NULL,NULL,192,1457020900676),(27,NULL,1381.1802978515625,NULL,NULL,192,1457020910679),(27,NULL,1616.1319580078125,NULL,NULL,192,1457020920681),(27,NULL,1318.508544921875,NULL,NULL,192,1457020930683),(27,NULL,1267.26123046875,NULL,NULL,192,1457020940685),(27,NULL,1324.213134765625,NULL,NULL,192,1457020950688),(27,NULL,1422.3048095703125,NULL,NULL,192,1457020960690),(27,NULL,1783.94873046875,NULL,NULL,192,1457020970692),(27,NULL,1696.4144287109375,NULL,NULL,192,1457020980694),(27,NULL,1075.20654296875,NULL,NULL,192,1457020990697),(27,NULL,1649.237548828125,NULL,NULL,192,1457021000700),(27,NULL,1423.207763671875,NULL,NULL,192,1457021010702),(27,NULL,1699.4034423828125,NULL,NULL,192,1457021020704),(27,NULL,1711.3221435546875,NULL,NULL,192,1457021030705),(27,NULL,839.0585327148438,NULL,NULL,192,1457021040706),(27,NULL,542.0712280273438,NULL,NULL,192,1457021050707),(27,NULL,260.72296142578125,NULL,NULL,192,1457021060708),(27,NULL,329.2489929199219,NULL,NULL,192,1457021070709),(27,NULL,365.58447265625,NULL,NULL,192,1457021080710),(27,NULL,560.0360107421875,NULL,NULL,192,1457021090711),(27,NULL,738.80419921875,NULL,NULL,192,1457021100711),(27,NULL,554.6610107421875,NULL,NULL,192,1457021110712),(27,NULL,1050.6937255859375,NULL,NULL,192,1457021120713),(27,NULL,600.0240478515625,NULL,NULL,192,1457021130714),(27,NULL,284.1156311035156,NULL,NULL,192,1457021140714),(27,NULL,477.57373046875,NULL,NULL,192,1457021150715),(27,NULL,323.95404052734375,NULL,NULL,192,1457021160716),(27,NULL,546.4121704101562,NULL,NULL,192,1457021170718),(27,NULL,185.5850067138672,NULL,NULL,192,1457021180719),(27,NULL,368.9266357421875,NULL,NULL,192,1457021190719),(27,NULL,216.8616943359375,NULL,NULL,192,1457021200720),(27,NULL,100,NULL,NULL,192,1457021210720),(27,NULL,100,NULL,NULL,192,1457021220721),(27,NULL,801.7438354492188,NULL,NULL,192,1457021230722),(27,NULL,971.7216186523438,NULL,NULL,192,1457021240722),(27,NULL,921.9509887695312,NULL,NULL,192,1457021250724),(27,NULL,789.2747802734375,NULL,NULL,192,1457021260725),(27,NULL,598.556640625,NULL,NULL,192,1457021270725),(27,NULL,786.656005859375,NULL,NULL,192,1457021280726),(27,NULL,388.15228271484375,NULL,NULL,192,1457021290728),(27,NULL,487.02740478515625,NULL,NULL,192,1457021300727),(27,NULL,515.6835327148438,NULL,NULL,192,1457021310728),(27,NULL,546.4987182617188,NULL,NULL,192,1457021320729),(27,NULL,730.048583984375,NULL,NULL,192,1457021330731),(27,NULL,131.71261596679688,NULL,NULL,192,1457021340730),(27,NULL,714.6783447265625,NULL,NULL,192,1457021350730),(27,NULL,555.4039916992188,NULL,NULL,192,1457021360730),(27,NULL,751.793701171875,NULL,NULL,192,1457021370730),(27,NULL,990.2036743164062,NULL,NULL,192,1457021380732),(27,NULL,771.4972534179688,NULL,NULL,192,1457021390731),(27,NULL,915.0877685546875,NULL,NULL,192,1457021400731),(27,NULL,813.1336059570312,NULL,NULL,192,1457021410732),(27,NULL,994.5143432617188,NULL,NULL,192,1457021420732),(27,NULL,1006.7727661132812,NULL,NULL,192,1457021430732),(27,NULL,559.0245971679688,NULL,NULL,192,1457021440732),(27,NULL,697.4630737304688,NULL,NULL,192,1457021450733),(27,NULL,811.7489013671875,NULL,NULL,192,1457021460732),(27,NULL,1325.345458984375,NULL,NULL,192,1457021470733),(27,NULL,858.7083740234375,NULL,NULL,192,1457021480735),(27,NULL,371.8013610839844,NULL,NULL,192,1457021490735),(27,NULL,255.78384399414062,NULL,NULL,192,1457021500734),(27,NULL,384.11474609375,NULL,NULL,192,1457021510735),(27,NULL,115.42377471923828,NULL,NULL,192,1457021520735),(27,NULL,398.98065185546875,NULL,NULL,192,1457021530735),(27,NULL,217.8621063232422,NULL,NULL,192,1457021540735),(27,NULL,100,NULL,NULL,192,1457021550735),(27,NULL,227.06494140625,NULL,NULL,192,1457021560735),(27,NULL,100,NULL,NULL,192,1457021570736),(27,NULL,489.69580078125,NULL,NULL,192,1457021580736),(27,NULL,360.47174072265625,NULL,NULL,192,1457021590736),(27,NULL,118.19639587402344,NULL,NULL,192,1457021600736),(27,NULL,212.790771484375,NULL,NULL,192,1457021610737),(27,NULL,131.56741333007812,NULL,NULL,192,1457021620737),(27,NULL,287.2406921386719,NULL,NULL,192,1457021630737),(27,NULL,198.34689331054688,NULL,NULL,192,1457021640737),(27,NULL,510.1177978515625,NULL,NULL,192,1457021650742),(27,NULL,139.32403564453125,NULL,NULL,192,1457021660737),(27,NULL,389.1845703125,NULL,NULL,192,1457021670738),(27,NULL,598.2031860351562,NULL,NULL,192,1457021680737),(27,NULL,838.5673828125,NULL,NULL,192,1457021690737),(27,NULL,366.6437683105469,NULL,NULL,192,1457021700737),(27,NULL,100,NULL,NULL,192,1457021710738),(27,NULL,278.9543762207031,NULL,NULL,192,1457021720737),(27,NULL,478.64154052734375,NULL,NULL,192,1457021730737),(27,NULL,246.32484436035156,NULL,NULL,192,1457021740737),(27,NULL,100,NULL,NULL,192,1457021750737),(27,NULL,185.90628051757812,NULL,NULL,192,1457021760737),(27,NULL,100,NULL,NULL,192,1457021770736),(27,NULL,100,NULL,NULL,192,1457021780736),(27,NULL,161.41464233398438,NULL,NULL,192,1457021790736),(27,NULL,258.3100891113281,NULL,NULL,192,1457021800735),(27,NULL,100,NULL,NULL,192,1457021810735),(27,NULL,287.717041015625,NULL,NULL,192,1457021820735),(27,NULL,514.62841796875,NULL,NULL,192,1457021830734),(27,NULL,100,NULL,NULL,192,1457021840733),(27,NULL,140.5735321044922,NULL,NULL,192,1457021850733),(27,NULL,121.35197448730469,NULL,NULL,192,1457021860732),(27,NULL,100,NULL,NULL,192,1457021870733),(27,NULL,100,NULL,NULL,192,1457021880732),(27,NULL,194.84002685546875,NULL,NULL,192,1457021890731),(27,NULL,498.60784912109375,NULL,NULL,192,1457021900732),(27,NULL,100,NULL,NULL,192,1457021910731),(27,NULL,100,NULL,NULL,192,1457021920731),(27,NULL,556.3001098632812,NULL,NULL,192,1457021930730),(27,NULL,610.8433227539062,NULL,NULL,192,1457021940730),(27,NULL,309.2176208496094,NULL,NULL,192,1457021950729),(27,NULL,417.10748291015625,NULL,NULL,192,1457021960730),(27,NULL,784.6453247070312,NULL,NULL,192,1457021970728),(27,NULL,826.8510131835938,NULL,NULL,192,1457021980729),(27,NULL,1042.5501708984375,NULL,NULL,192,1457021990729),(27,NULL,1340.742431640625,NULL,NULL,192,1457022000728),(27,NULL,1333.419677734375,NULL,NULL,192,1457022010727),(27,NULL,1634.7191162109375,NULL,NULL,192,1457022020727),(27,NULL,1736.1729736328125,NULL,NULL,192,1457022030727),(27,NULL,2000,NULL,NULL,192,1457022040727),(27,NULL,2000,NULL,NULL,192,1457022050726),(27,NULL,1924.3277587890625,NULL,NULL,192,1457022060726),(27,NULL,1927.963134765625,NULL,NULL,192,1457022070725),(27,NULL,1920.74853515625,NULL,NULL,192,1457022080726),(27,NULL,2000,NULL,NULL,192,1457022090725),(27,NULL,2000,NULL,NULL,192,1457022110724),(27,NULL,1953.85791015625,NULL,NULL,192,1457022120725),(27,NULL,1905.13818359375,NULL,NULL,192,1457022130725),(27,NULL,1779.699951171875,NULL,NULL,192,1457022140724),(27,NULL,1602.949462890625,NULL,NULL,192,1457022150723),(27,NULL,1630.5548095703125,NULL,NULL,192,1457022160724),(27,NULL,1407.578857421875,NULL,NULL,192,1457022170724),(27,NULL,1389.093505859375,NULL,NULL,192,1457022180724),(27,NULL,1639.5577392578125,NULL,NULL,192,1457022190723),(27,NULL,1352.0269775390625,NULL,NULL,192,1457022200723),(27,NULL,1067.318359375,NULL,NULL,192,1457022210722),(27,NULL,623.6971435546875,NULL,NULL,192,1457022220723),(27,NULL,602.2468872070312,NULL,NULL,192,1457022230723),(27,NULL,259.4757385253906,NULL,NULL,192,1457022240722),(27,NULL,100,NULL,NULL,192,1457022250722),(27,NULL,100,NULL,NULL,192,1457022260722),(27,NULL,415.23687744140625,NULL,NULL,192,1457022270721),(27,NULL,154.42974853515625,NULL,NULL,192,1457022280723),(27,NULL,177.3746795654297,NULL,NULL,192,1457022290721),(27,NULL,424.2607727050781,NULL,NULL,192,1457022300721),(27,NULL,1098.538330078125,NULL,NULL,192,1457022310721),(27,NULL,969.9619140625,NULL,NULL,192,1457022320721),(27,NULL,1079.3436279296875,NULL,NULL,192,1457022330720),(27,NULL,1051.2998046875,NULL,NULL,192,1457022340720),(27,NULL,1024.4425048828125,NULL,NULL,192,1457022350721),(27,NULL,1840.8919677734375,NULL,NULL,192,1457022360720),(27,NULL,1937.7706298828125,NULL,NULL,192,1457022370719),(27,NULL,1898.87451171875,NULL,NULL,192,1457022380719),(27,NULL,1711.9832763671875,NULL,NULL,192,1457022390720),(27,NULL,1812.9842529296875,NULL,NULL,192,1457022400720),(27,NULL,1860.7913818359375,NULL,NULL,192,1457022410720),(27,NULL,2000,NULL,NULL,192,1457022420720),(27,NULL,1779.9869384765625,NULL,NULL,600,1457022440719),(28,NULL,NULL,NULL,NULL,600,1457020300658),(28,NULL,43.965224702642026,NULL,NULL,192,1457020330653),(28,NULL,31.471939349604998,NULL,NULL,192,1457020340784),(28,NULL,36.872174815006844,NULL,NULL,192,1457020350758),(28,NULL,28.113120211494724,NULL,NULL,192,1457020360683),(28,NULL,17.287736925341584,NULL,NULL,192,1457020370652),(28,NULL,18.736525573049374,NULL,NULL,192,1457020380649),(28,NULL,36.80226047398853,NULL,NULL,192,1457020390647),(28,NULL,29.63780967233276,NULL,NULL,192,1457020400648),(28,NULL,18.526701666300337,NULL,NULL,192,1457020410646),(28,NULL,22.338255567703495,NULL,NULL,192,1457020420647),(28,NULL,33.587277015404446,NULL,NULL,192,1457020430646),(28,NULL,26.035652253662604,NULL,NULL,192,1457020440646),(28,NULL,29.021875692615858,NULL,NULL,192,1457020450645),(28,NULL,23.527771029838192,NULL,NULL,192,1457020460644),(28,NULL,29.271873967125632,NULL,NULL,192,1457020470644),(28,NULL,34.02418799146748,NULL,NULL,192,1457020480644),(28,NULL,28.643285606345685,NULL,NULL,192,1457020490643),(28,NULL,25.387784891624253,NULL,NULL,192,1457020500642),(28,NULL,21.771680693866195,NULL,NULL,192,1457020510643),(28,NULL,42.42132179789308,NULL,NULL,192,1457020520643),(28,NULL,58.25855727629216,NULL,NULL,192,1457020530641),(28,NULL,50.05565614656988,NULL,NULL,192,1457020540640),(28,NULL,50.45648472003399,NULL,NULL,192,1457020550640),(28,NULL,44.79327673973323,NULL,NULL,192,1457020560639),(28,NULL,37.29819402239977,NULL,NULL,192,1457020570696),(28,NULL,32.82550246601275,NULL,NULL,192,1457020580638),(28,NULL,30.91949458239478,NULL,NULL,192,1457020590638),(28,NULL,43.51561489099551,NULL,NULL,192,1457020600637),(28,NULL,48.10113052027521,NULL,NULL,192,1457020610637),(28,NULL,54.155927421608666,NULL,NULL,192,1457020620636),(28,NULL,33.72850574419062,NULL,NULL,192,1457020630637),(28,NULL,48.712467318734994,NULL,NULL,192,1457020640640),(28,NULL,47.343737356605196,NULL,NULL,192,1457020650636),(28,NULL,46.82465343407068,NULL,NULL,192,1457020660635),(28,NULL,59.9581154408017,NULL,NULL,192,1457020670634),(28,NULL,47.57981494363357,NULL,NULL,192,1457020680634),(28,NULL,51.97985325451704,NULL,NULL,192,1457020690636),(28,NULL,61.904761904761905,NULL,NULL,192,1457020700634),(28,NULL,58.19433098589714,NULL,NULL,192,1457020710633),(28,NULL,54.73598601418325,NULL,NULL,192,1457020720633),(28,NULL,59.503236069100005,NULL,NULL,192,1457020730636),(28,NULL,61.904761904761905,NULL,NULL,192,1457020740638),(28,NULL,57.630036963217265,NULL,NULL,192,1457020750640),(28,NULL,61.904761904761905,NULL,NULL,192,1457020760644),(28,NULL,57.545810524267495,NULL,NULL,192,1457020770645),(28,NULL,45.537285065109224,NULL,NULL,192,1457020780647),(28,NULL,57.74818240529621,NULL,NULL,192,1457020790649),(28,NULL,55.231656191512926,NULL,NULL,192,1457020800651),(28,NULL,44.583132036047424,NULL,NULL,192,1457020810654),(28,NULL,44.81493987419364,NULL,NULL,192,1457020820656),(28,NULL,45.127906104298354,NULL,NULL,192,1457020830660),(28,NULL,57.88109560625979,NULL,NULL,192,1457020840662),(28,NULL,61.904761904761905,NULL,NULL,192,1457020850664),(28,NULL,47.92296126950043,NULL,NULL,192,1457020860666),(28,NULL,60.87263547539096,NULL,NULL,192,1457020870669),(28,NULL,59.51200828822599,NULL,NULL,192,1457020880671),(28,NULL,48.74414678924459,NULL,NULL,192,1457020890675),(28,NULL,53.75603916344828,NULL,NULL,192,1457020900676),(28,NULL,57.2884924201,NULL,NULL,192,1457020910679),(28,NULL,57.91705503137934,NULL,NULL,192,1457020920681),(28,NULL,61.904761904761905,NULL,NULL,192,1457020930683),(28,NULL,50.650551069458515,NULL,NULL,192,1457020940685),(28,NULL,56.74547304195294,NULL,NULL,192,1457020950688),(28,NULL,58.77343316277801,NULL,NULL,192,1457020960690),(28,NULL,49.593834291980045,NULL,NULL,192,1457020970692),(28,NULL,37.340682859473326,NULL,NULL,192,1457020980694),(28,NULL,34.60999292983152,NULL,NULL,192,1457020990697),(28,NULL,18.96638779126562,NULL,NULL,192,1457021000700),(28,NULL,40.033610232647504,NULL,NULL,192,1457021010702),(28,NULL,39.121340014350864,NULL,NULL,192,1457021020704),(28,NULL,49.19788659586419,NULL,NULL,192,1457021030705),(28,NULL,48.17651453591208,NULL,NULL,192,1457021040706),(28,NULL,51.42096745929721,NULL,NULL,192,1457021050707),(28,NULL,46.587071491130914,NULL,NULL,192,1457021060708),(28,NULL,43.013453940113614,NULL,NULL,192,1457021070709),(28,NULL,45.15244864351954,NULL,NULL,192,1457021080710),(28,NULL,52.61508385492919,NULL,NULL,192,1457021090711),(28,NULL,43.1607945946307,NULL,NULL,192,1457021100711),(28,NULL,32.29299050887736,NULL,NULL,192,1457021110712),(28,NULL,50.74558673711569,NULL,NULL,192,1457021120713),(28,NULL,59.12498569705509,NULL,NULL,192,1457021130714),(28,NULL,61.904761904761905,NULL,NULL,192,1457021140714),(28,NULL,59.34749186477131,NULL,NULL,192,1457021150715),(28,NULL,44.0281826803887,NULL,NULL,192,1457021160716),(28,NULL,53.02126656562187,NULL,NULL,192,1457021170718),(28,NULL,41.20206623121308,NULL,NULL,192,1457021180719),(28,NULL,40.33368912172531,NULL,NULL,192,1457021190719),(28,NULL,32.159941280123554,NULL,NULL,192,1457021200720),(28,NULL,18.512237404240885,NULL,NULL,192,1457021210720),(28,NULL,32.33230920121541,NULL,NULL,192,1457021220721),(28,NULL,43.866454951142956,NULL,NULL,192,1457021230722),(28,NULL,32.75587731405179,NULL,NULL,192,1457021240722),(28,NULL,29.57404734548576,NULL,NULL,192,1457021250724),(28,NULL,33.04275504815641,NULL,NULL,192,1457021260725),(28,NULL,31.747092148821526,NULL,NULL,192,1457021270725),(28,NULL,22.01064318732905,NULL,NULL,192,1457021280726),(28,NULL,28.447735573899415,NULL,NULL,192,1457021290728),(28,NULL,19.837635051436852,NULL,NULL,192,1457021300727),(28,NULL,22.965236382620226,NULL,NULL,192,1457021310728),(28,NULL,20.930603335106866,NULL,NULL,192,1457021320729),(28,NULL,24.762035475285252,NULL,NULL,192,1457021330731),(28,NULL,16.403407064377447,NULL,NULL,192,1457021340730),(28,NULL,22.745857077154763,NULL,NULL,192,1457021350730),(28,NULL,20.638707081079794,NULL,NULL,192,1457021360730),(28,NULL,17.828294733663803,NULL,NULL,192,1457021370730),(28,NULL,19.55714197225762,NULL,NULL,192,1457021380732),(28,NULL,16.911051029867394,NULL,NULL,192,1457021390731),(28,NULL,28.870120256638494,NULL,NULL,192,1457021400731),(28,NULL,25.395653540151113,NULL,NULL,192,1457021410732),(28,NULL,16.915712804637508,NULL,NULL,192,1457021420732),(28,NULL,15.491755438542674,NULL,NULL,192,1457021430732),(28,NULL,14.285714285714285,NULL,NULL,192,1457021440732),(28,NULL,17.464577765133065,NULL,NULL,192,1457021450733),(28,NULL,48.62659193041026,NULL,NULL,192,1457021460732),(28,NULL,44.88931710191873,NULL,NULL,192,1457021470733),(28,NULL,36.040868532273564,NULL,NULL,192,1457021480735),(28,NULL,55.885499319304465,NULL,NULL,192,1457021490735),(28,NULL,51.017857437673385,NULL,NULL,192,1457021500734),(28,NULL,49.86124414474147,NULL,NULL,192,1457021510735),(28,NULL,54.97628734036629,NULL,NULL,192,1457021520735),(28,NULL,38.244849629996445,NULL,NULL,192,1457021530735),(28,NULL,37.45792925478636,NULL,NULL,192,1457021540735),(28,NULL,35.14962228188247,NULL,NULL,192,1457021550735),(28,NULL,24.035708282760996,NULL,NULL,192,1457021560735),(28,NULL,24.545941950823412,NULL,NULL,192,1457021570736),(28,NULL,29.94931680216594,NULL,NULL,192,1457021580736),(28,NULL,21.781510303549666,NULL,NULL,192,1457021590736),(28,NULL,24.29357090805459,NULL,NULL,192,1457021600736),(28,NULL,31.832895944686513,NULL,NULL,192,1457021610737),(28,NULL,22.121671295314236,NULL,NULL,192,1457021620737),(28,NULL,26.47655832951316,NULL,NULL,192,1457021630737),(28,NULL,49.04317827359525,NULL,NULL,192,1457021640737),(28,NULL,61.721391319100846,NULL,NULL,192,1457021650742),(28,NULL,57.1239477603796,NULL,NULL,192,1457021660737),(28,NULL,56.25493478087725,NULL,NULL,192,1457021670738),(28,NULL,59.49022661421536,NULL,NULL,192,1457021680737),(28,NULL,54.692889380922935,NULL,NULL,192,1457021690737),(28,NULL,51.09799798262361,NULL,NULL,192,1457021700737),(28,NULL,37.03974584278728,NULL,NULL,192,1457021710738),(28,NULL,27.440377973152806,NULL,NULL,192,1457021720737),(28,NULL,19.50938250176259,NULL,NULL,192,1457021730737),(28,NULL,16.255865840275117,NULL,NULL,192,1457021740737),(28,NULL,17.15321086699213,NULL,NULL,192,1457021750737),(28,NULL,31.498367366812218,NULL,NULL,192,1457021760737),(28,NULL,35.94215245215781,NULL,NULL,192,1457021770736),(28,NULL,40.041869035717184,NULL,NULL,192,1457021780736),(28,NULL,41.20744186842333,NULL,NULL,192,1457021790736),(28,NULL,50.549303236197865,NULL,NULL,192,1457021800735),(28,NULL,40.640204961391,NULL,NULL,192,1457021810735),(28,NULL,44.17827763349102,NULL,NULL,192,1457021820735),(28,NULL,55.11858077600576,NULL,NULL,192,1457021830734),(28,NULL,53.38964912350978,NULL,NULL,192,1457021840733),(28,NULL,61.904761904761905,NULL,NULL,192,1457021850733),(28,NULL,55.04481952083275,NULL,NULL,192,1457021860732),(28,NULL,46.590179000072325,NULL,NULL,192,1457021870733),(28,NULL,29.84002245853063,NULL,NULL,192,1457021880732),(28,NULL,39.02580206576423,NULL,NULL,192,1457021890731),(28,NULL,27.30915020747099,NULL,NULL,192,1457021900732),(28,NULL,30.813661198929637,NULL,NULL,192,1457021910731),(28,NULL,34.746830607163304,NULL,NULL,192,1457021920731),(28,NULL,45.307457668990914,NULL,NULL,192,1457021930730),(28,NULL,55.902160824190005,NULL,NULL,192,1457021940730),(28,NULL,53.9917641553377,NULL,NULL,192,1457021950729),(28,NULL,54.63513526310704,NULL,NULL,192,1457021960730),(28,NULL,61.163054585699506,NULL,NULL,192,1457021970728),(28,NULL,60.94227852289378,NULL,NULL,192,1457021980729),(28,NULL,58.6874056119231,NULL,NULL,192,1457021990729),(28,NULL,49.03680440712876,NULL,NULL,192,1457022000728),(28,NULL,51.19483268922416,NULL,NULL,192,1457022010727),(28,NULL,59.039214609301936,NULL,NULL,192,1457022020727),(28,NULL,61.904761904761905,NULL,NULL,192,1457022030727),(28,NULL,44.72145202151891,NULL,NULL,192,1457022040727),(28,NULL,17.866840125271715,NULL,NULL,192,1457022050726),(28,NULL,22.373858618665547,NULL,NULL,192,1457022060726),(28,NULL,33.71094193812108,NULL,NULL,192,1457022070725),(28,NULL,51.99487336294211,NULL,NULL,192,1457022080726),(28,NULL,53.527289214280025,NULL,NULL,192,1457022090725),(28,NULL,58.975447322490524,NULL,NULL,192,1457022100725),(28,NULL,59.23977774366317,NULL,NULL,192,1457022110724),(28,NULL,61.904761904761905,NULL,NULL,192,1457022120725),(28,NULL,52.28150148941243,NULL,NULL,192,1457022130725),(28,NULL,55.98497302225493,NULL,NULL,192,1457022140724),(28,NULL,48.79048956872509,NULL,NULL,192,1457022150723),(28,NULL,50.94545980229055,NULL,NULL,192,1457022160724),(28,NULL,55.985816701432746,NULL,NULL,192,1457022170724),(28,NULL,38.08566140600842,NULL,NULL,192,1457022180724),(28,NULL,41.46972962217261,NULL,NULL,192,1457022190723),(28,NULL,42.30204471424263,NULL,NULL,192,1457022200723),(28,NULL,46.31207864941401,NULL,NULL,192,1457022210722),(28,NULL,37.690936964519594,NULL,NULL,192,1457022220723),(28,NULL,21.702187564887197,NULL,NULL,192,1457022230723),(28,NULL,14.285714285714285,NULL,NULL,192,1457022240722),(28,NULL,14.285714285714285,NULL,NULL,192,1457022250722),(28,NULL,24.28149496121684,NULL,NULL,192,1457022260722),(28,NULL,35.87992768521751,NULL,NULL,192,1457022270721),(28,NULL,41.851913982366526,NULL,NULL,192,1457022280723),(28,NULL,50.50882562079002,NULL,NULL,192,1457022290721),(28,NULL,33.30101911005484,NULL,NULL,192,1457022300721),(28,NULL,43.88453263840519,NULL,NULL,192,1457022310721),(28,NULL,41.27430778065692,NULL,NULL,192,1457022320721),(28,NULL,24.30797908414491,NULL,NULL,192,1457022330720),(28,NULL,20.806685987054646,NULL,NULL,192,1457022340720),(28,NULL,14.285714285714285,NULL,NULL,192,1457022350721),(28,NULL,15.42655950387207,NULL,NULL,192,1457022360720),(28,NULL,18.309967042002473,NULL,NULL,192,1457022370719),(28,NULL,34.12970773190136,NULL,NULL,192,1457022380719),(28,NULL,38.854169890006965,NULL,NULL,192,1457022390720),(28,NULL,35.67559905576869,NULL,NULL,192,1457022400720),(28,NULL,29.134901834319393,NULL,NULL,192,1457022410720),(28,NULL,39.21406382094747,NULL,NULL,192,1457022420720),(28,NULL,56.269680539547686,NULL,NULL,600,1457022440719),(29,NULL,NULL,NULL,NULL,600,1457020300658),(29,NULL,5.979405403137207,NULL,NULL,192,1457020330653),(29,NULL,6.057938098907471,NULL,NULL,192,1457020340784),(29,NULL,6.076538562774658,NULL,NULL,192,1457020350758),(29,NULL,6.5043840408325195,NULL,NULL,192,1457020360683),(29,NULL,6.400218486785889,NULL,NULL,192,1457020370652),(29,NULL,3.4162116050720215,NULL,NULL,192,1457020380649),(29,NULL,0.8711360692977905,NULL,NULL,192,1457020390647),(29,NULL,2.1304707527160645,NULL,NULL,192,1457020400648),(29,NULL,0.7369523644447327,NULL,NULL,192,1457020410646),(29,NULL,0.727574348449707,NULL,NULL,192,1457020420647),(29,NULL,4.534931659698486,NULL,NULL,192,1457020430646),(29,NULL,0.7536356449127197,NULL,NULL,192,1457020440646),(29,NULL,2.5144901275634766,NULL,NULL,192,1457020450645),(29,NULL,2.8906877040863037,NULL,NULL,192,1457020460644),(29,NULL,0.5600000023841858,NULL,NULL,192,1457020470644),(29,NULL,1.7243363857269287,NULL,NULL,192,1457020480644),(29,NULL,4.586716651916504,NULL,NULL,192,1457020490643),(29,NULL,1.875791311264038,NULL,NULL,192,1457020500642),(29,NULL,4.468932151794434,NULL,NULL,192,1457020510643),(29,NULL,3.6653740406036377,NULL,NULL,192,1457020520643),(29,NULL,4.154867649078369,NULL,NULL,192,1457020530641),(29,NULL,1.4603599309921265,NULL,NULL,192,1457020540640),(29,NULL,2.549114227294922,NULL,NULL,192,1457020550640),(29,NULL,2.5952441692352295,NULL,NULL,192,1457020560639),(29,NULL,0.5600000023841858,NULL,NULL,192,1457020570696),(29,NULL,0.5710360407829285,NULL,NULL,192,1457020580638),(29,NULL,2.5452895164489746,NULL,NULL,192,1457020590638),(29,NULL,2.2884106636047363,NULL,NULL,192,1457020600637),(29,NULL,4.20112943649292,NULL,NULL,192,1457020610637),(29,NULL,5.708903789520264,NULL,NULL,192,1457020620636),(29,NULL,6.447961807250977,NULL,NULL,192,1457020630637),(29,NULL,7.114022731781006,NULL,NULL,192,1457020640640),(29,NULL,7.683469295501709,NULL,NULL,192,1457020650636),(29,NULL,7.9044342041015625,NULL,NULL,192,1457020660635),(29,NULL,4.424854278564453,NULL,NULL,192,1457020670634),(29,NULL,3.3663277626037598,NULL,NULL,192,1457020680634),(29,NULL,5.9881672859191895,NULL,NULL,192,1457020690636),(29,NULL,7.4676384925842285,NULL,NULL,192,1457020700634),(29,NULL,11.079776763916016,NULL,NULL,192,1457020710633),(29,NULL,11.41077995300293,NULL,NULL,192,1457020720633),(29,NULL,10.976370811462402,NULL,NULL,192,1457020730636),(29,NULL,10.912863731384277,NULL,NULL,192,1457020740638),(29,NULL,12.16801643371582,NULL,NULL,192,1457020750640),(29,NULL,11.430792808532715,NULL,NULL,192,1457020760644),(29,NULL,10.558818817138672,NULL,NULL,192,1457020770645),(29,NULL,12.319999694824219,NULL,NULL,192,1457020780647),(29,NULL,12.319999694824219,NULL,NULL,192,1457020790649),(29,NULL,11.83602237701416,NULL,NULL,192,1457020800651),(29,NULL,9.406946182250977,NULL,NULL,192,1457020810654),(29,NULL,5.711338043212891,NULL,NULL,192,1457020820656),(29,NULL,10.277886390686035,NULL,NULL,192,1457020830660),(29,NULL,11.848196029663086,NULL,NULL,192,1457020840662),(29,NULL,10.775533676147461,NULL,NULL,192,1457020850664),(29,NULL,10.348066329956055,NULL,NULL,192,1457020860666),(29,NULL,10.845449447631836,NULL,NULL,192,1457020870669),(29,NULL,11.293001174926758,NULL,NULL,192,1457020880671),(29,NULL,11.256237983703613,NULL,NULL,192,1457020890675),(29,NULL,11.625797271728516,NULL,NULL,192,1457020900676),(29,NULL,12.26745319366455,NULL,NULL,192,1457020910679),(29,NULL,9.9872407913208,NULL,NULL,192,1457020920681),(29,NULL,11.708989143371582,NULL,NULL,192,1457020930683),(29,NULL,12.319999694824219,NULL,NULL,192,1457020940685),(29,NULL,12.310182571411133,NULL,NULL,192,1457020950688),(29,NULL,10.007613182067871,NULL,NULL,192,1457020960690),(29,NULL,11.776573181152344,NULL,NULL,192,1457020970692),(29,NULL,11.052877426147461,NULL,NULL,192,1457020980694),(29,NULL,11.199435234069824,NULL,NULL,192,1457020990697),(29,NULL,9.206107139587402,NULL,NULL,192,1457021000700),(29,NULL,8.589394569396973,NULL,NULL,192,1457021010702),(29,NULL,5.857884883880615,NULL,NULL,192,1457021020704),(29,NULL,4.397925853729248,NULL,NULL,192,1457021030705),(29,NULL,7.523193359375,NULL,NULL,192,1457021040706),(29,NULL,8.511637687683105,NULL,NULL,192,1457021050707),(29,NULL,6.839693069458008,NULL,NULL,192,1457021060708),(29,NULL,8.96246337890625,NULL,NULL,192,1457021070709),(29,NULL,9.457867622375488,NULL,NULL,192,1457021080710),(29,NULL,6.723212242126465,NULL,NULL,192,1457021090711),(29,NULL,5.917905330657959,NULL,NULL,192,1457021100711),(29,NULL,3.392529249191284,NULL,NULL,192,1457021110712),(29,NULL,4.995541572570801,NULL,NULL,192,1457021120713),(29,NULL,2.5402302742004395,NULL,NULL,192,1457021130714),(29,NULL,0.5600000023841858,NULL,NULL,192,1457021140714),(29,NULL,0.9697452187538147,NULL,NULL,192,1457021150715),(29,NULL,4.56121826171875,NULL,NULL,192,1457021160716),(29,NULL,5.835555553436279,NULL,NULL,192,1457021170718),(29,NULL,4.942013263702393,NULL,NULL,192,1457021180719),(29,NULL,4.8558759689331055,NULL,NULL,192,1457021190719),(29,NULL,6.829236030578613,NULL,NULL,192,1457021200720),(29,NULL,7.234478950500488,NULL,NULL,192,1457021210720),(29,NULL,12.319999694824219,NULL,NULL,192,1457021220721),(29,NULL,9.904786109924316,NULL,NULL,192,1457021230722),(29,NULL,9.322649002075195,NULL,NULL,192,1457021240722),(29,NULL,8.969657897949219,NULL,NULL,192,1457021250724),(29,NULL,6.562081813812256,NULL,NULL,192,1457021260725),(29,NULL,8.407380104064941,NULL,NULL,192,1457021270725),(29,NULL,9.824195861816406,NULL,NULL,192,1457021280726),(29,NULL,9.493432998657227,NULL,NULL,192,1457021290728),(29,NULL,8.9644775390625,NULL,NULL,192,1457021300727),(29,NULL,7.33014440536499,NULL,NULL,192,1457021310728),(29,NULL,8.940173149108887,NULL,NULL,192,1457021320729),(29,NULL,10.363414764404297,NULL,NULL,192,1457021330731),(29,NULL,11.047210693359375,NULL,NULL,192,1457021340730),(29,NULL,11.328726768493652,NULL,NULL,192,1457021350730),(29,NULL,11.545235633850098,NULL,NULL,192,1457021360730),(29,NULL,12.319999694824219,NULL,NULL,192,1457021370730),(29,NULL,11.898411750793457,NULL,NULL,192,1457021380732),(29,NULL,7.130602836608887,NULL,NULL,192,1457021390731),(29,NULL,7.281190872192383,NULL,NULL,192,1457021400731),(29,NULL,5.874032020568848,NULL,NULL,192,1457021410732),(29,NULL,7.656042098999023,NULL,NULL,192,1457021420732),(29,NULL,8.39706039428711,NULL,NULL,192,1457021430732),(29,NULL,8.705625534057617,NULL,NULL,192,1457021440732),(29,NULL,4.257637023925781,NULL,NULL,192,1457021450733),(29,NULL,5.31375789642334,NULL,NULL,192,1457021460732),(29,NULL,5.889316082000732,NULL,NULL,192,1457021470733),(29,NULL,5.147109031677246,NULL,NULL,192,1457021480735),(29,NULL,6.833664417266846,NULL,NULL,192,1457021490735),(29,NULL,9.510048866271973,NULL,NULL,192,1457021500734),(29,NULL,5.044777870178223,NULL,NULL,192,1457021510735),(29,NULL,9.606760025024414,NULL,NULL,192,1457021520735),(29,NULL,10.779797554016113,NULL,NULL,192,1457021530735),(29,NULL,11.143733978271484,NULL,NULL,192,1457021540735),(29,NULL,10.78921890258789,NULL,NULL,192,1457021550735),(29,NULL,12.173452377319336,NULL,NULL,192,1457021560735),(29,NULL,12.319999694824219,NULL,NULL,192,1457021570736),(29,NULL,11.946866989135742,NULL,NULL,192,1457021580736),(29,NULL,8.542366981506348,NULL,NULL,192,1457021590736),(29,NULL,10.861010551452637,NULL,NULL,192,1457021600736),(29,NULL,11.830856323242188,NULL,NULL,192,1457021610737),(29,NULL,9.688709259033203,NULL,NULL,192,1457021620737),(29,NULL,7.1875810623168945,NULL,NULL,192,1457021630737),(29,NULL,7.7218852043151855,NULL,NULL,192,1457021640737),(29,NULL,5.993355751037598,NULL,NULL,192,1457021650742),(29,NULL,6.938781261444092,NULL,NULL,192,1457021660737),(29,NULL,6.15900182723999,NULL,NULL,192,1457021670738),(29,NULL,6.950265884399414,NULL,NULL,192,1457021680737),(29,NULL,8.180813789367676,NULL,NULL,192,1457021690737),(29,NULL,9.324073791503906,NULL,NULL,192,1457021700737),(29,NULL,11.33620834350586,NULL,NULL,192,1457021710738),(29,NULL,10.255644798278809,NULL,NULL,192,1457021720737),(29,NULL,10.003683090209961,NULL,NULL,192,1457021730737),(29,NULL,8.139140129089355,NULL,NULL,192,1457021740737),(29,NULL,9.481343269348145,NULL,NULL,192,1457021750737),(29,NULL,9.117124557495117,NULL,NULL,192,1457021760737),(29,NULL,6.446365833282471,NULL,NULL,192,1457021770736),(29,NULL,7.091952800750732,NULL,NULL,192,1457021780736),(29,NULL,6.545873165130615,NULL,NULL,192,1457021790736),(29,NULL,5.604682922363281,NULL,NULL,192,1457021800735),(29,NULL,5.120526313781738,NULL,NULL,192,1457021810735),(29,NULL,3.7178688049316406,NULL,NULL,192,1457021820735),(29,NULL,6.052218437194824,NULL,NULL,192,1457021830734),(29,NULL,4.243011951446533,NULL,NULL,192,1457021840733),(29,NULL,5.267122745513916,NULL,NULL,192,1457021850733),(29,NULL,4.996217727661133,NULL,NULL,192,1457021860732),(29,NULL,4.568367958068848,NULL,NULL,192,1457021870733),(29,NULL,5.475019931793213,NULL,NULL,192,1457021880732),(29,NULL,4.475927829742432,NULL,NULL,192,1457021890731),(29,NULL,2.347992420196533,NULL,NULL,192,1457021900732),(29,NULL,4.685457229614258,NULL,NULL,192,1457021910731),(29,NULL,5.884239196777344,NULL,NULL,192,1457021920731),(29,NULL,5.785836219787598,NULL,NULL,192,1457021930730),(29,NULL,10.211143493652344,NULL,NULL,192,1457021940730),(29,NULL,11.143758773803711,NULL,NULL,192,1457021950729),(29,NULL,9.853166580200195,NULL,NULL,192,1457021960730),(29,NULL,10.275394439697266,NULL,NULL,192,1457021970728),(29,NULL,11.283002853393555,NULL,NULL,192,1457021980729),(29,NULL,7.581393718719482,NULL,NULL,192,1457021990729),(29,NULL,7.249164581298828,NULL,NULL,192,1457022000728),(29,NULL,12.245153427124023,NULL,NULL,192,1457022010727),(29,NULL,10.506204605102539,NULL,NULL,192,1457022020727),(29,NULL,11.109930992126465,NULL,NULL,192,1457022030727),(29,NULL,9.692755699157715,NULL,NULL,192,1457022040727),(29,NULL,8.615042686462402,NULL,NULL,192,1457022050726),(29,NULL,7.922125816345215,NULL,NULL,192,1457022070725),(29,NULL,6.469961166381836,NULL,NULL,192,1457022080726),(29,NULL,4.5209527015686035,NULL,NULL,192,1457022090725),(29,NULL,4.3424391746521,NULL,NULL,192,1457022100725),(29,NULL,2.5549869537353516,NULL,NULL,192,1457022110724),(29,NULL,1.115729570388794,NULL,NULL,192,1457022120725),(29,NULL,1.4407857656478882,NULL,NULL,192,1457022130725),(29,NULL,4.0553460121154785,NULL,NULL,192,1457022140724),(29,NULL,3.985682725906372,NULL,NULL,192,1457022150723),(29,NULL,3.470564842224121,NULL,NULL,192,1457022160724),(29,NULL,4.081988334655762,NULL,NULL,192,1457022170724),(29,NULL,5.89999532699585,NULL,NULL,192,1457022180724),(29,NULL,4.302281856536865,NULL,NULL,192,1457022190723),(29,NULL,3.901935338973999,NULL,NULL,192,1457022200723),(29,NULL,3.729151487350464,NULL,NULL,192,1457022210722),(29,NULL,4.402278900146484,NULL,NULL,192,1457022220723),(29,NULL,5.316274642944336,NULL,NULL,192,1457022230723),(29,NULL,4.767201900482178,NULL,NULL,192,1457022240722),(29,NULL,4.830708026885986,NULL,NULL,192,1457022250722),(29,NULL,3.8660836219787598,NULL,NULL,192,1457022260722),(29,NULL,2.713353395462036,NULL,NULL,192,1457022270721),(29,NULL,3.3618953227996826,NULL,NULL,192,1457022280723),(29,NULL,2.785452365875244,NULL,NULL,192,1457022290721),(29,NULL,3.402437448501587,NULL,NULL,192,1457022300721),(29,NULL,4.617501735687256,NULL,NULL,192,1457022310721),(29,NULL,4.229318618774414,NULL,NULL,192,1457022320721),(29,NULL,3.9018359184265137,NULL,NULL,192,1457022330720),(29,NULL,0.7030707001686096,NULL,NULL,192,1457022340720),(29,NULL,1.164483666419983,NULL,NULL,192,1457022350721),(29,NULL,4.060694217681885,NULL,NULL,192,1457022360720),(29,NULL,5.572617053985596,NULL,NULL,192,1457022370719),(29,NULL,3.873002529144287,NULL,NULL,192,1457022380719),(29,NULL,5.215015888214111,NULL,NULL,192,1457022390720),(29,NULL,6.750551700592041,NULL,NULL,192,1457022400720),(29,NULL,7.102810382843018,NULL,NULL,192,1457022410720),(29,NULL,5.829349994659424,NULL,NULL,192,1457022420720),(29,NULL,7.593407154083252,NULL,NULL,600,1457022440719),(30,NULL,NULL,NULL,NULL,600,1457020300658),(30,NULL,92.75826964317044,NULL,NULL,192,1457020330653),(30,NULL,77.766327219526,NULL,NULL,192,1457020340784),(30,NULL,84.2466097780082,NULL,NULL,192,1457020350758),(30,NULL,73.73574425379367,NULL,NULL,192,1457020360683),(30,NULL,60.7452843104099,NULL,NULL,192,1457020370653),(30,NULL,62.48383068765925,NULL,NULL,192,1457020380649),(30,NULL,84.16271256878623,NULL,NULL,192,1457020390647),(30,NULL,75.56537160679932,NULL,NULL,192,1457020400648),(30,NULL,62.23204199956041,NULL,NULL,192,1457020410646),(30,NULL,66.8059066812442,NULL,NULL,192,1457020420647),(30,NULL,80.30473241848533,NULL,NULL,192,1457020430646),(30,NULL,71.24278270439513,NULL,NULL,192,1457020440646),(30,NULL,74.82625083113903,NULL,NULL,192,1457020450645),(30,NULL,68.23332523580584,NULL,NULL,192,1457020460644),(30,NULL,75.12624876055075,NULL,NULL,192,1457020470644),(30,NULL,80.82902558976099,NULL,NULL,192,1457020480644),(30,NULL,74.37194272761481,NULL,NULL,192,1457020490643),(30,NULL,70.4653418699491,NULL,NULL,192,1457020500642),(30,NULL,66.12601683263944,NULL,NULL,192,1457020510643),(30,NULL,90.90558615747169,NULL,NULL,192,1457020520643),(30,NULL,100,NULL,NULL,192,1457020530641),(30,NULL,100,NULL,NULL,192,1457020550640),(30,NULL,93.75193208767986,NULL,NULL,192,1457020560639),(30,NULL,84.75783282687972,NULL,NULL,192,1457020570696),(30,NULL,79.3906029592153,NULL,NULL,192,1457020580638),(30,NULL,77.10339349887374,NULL,NULL,192,1457020590638),(30,NULL,92.21873786919463,NULL,NULL,192,1457020600637),(30,NULL,97.72135662433026,NULL,NULL,192,1457020610637),(30,NULL,100,NULL,NULL,192,1457020620636),(30,NULL,80.47420689302875,NULL,NULL,192,1457020630637),(30,NULL,98.45496078248199,NULL,NULL,192,1457020640640),(30,NULL,96.81248482792624,NULL,NULL,192,1457020650636),(30,NULL,96.18958412088482,NULL,NULL,192,1457020660635),(30,NULL,100,NULL,NULL,192,1457020670634),(30,NULL,97.09577793236029,NULL,NULL,192,1457020680634),(30,NULL,100,NULL,NULL,192,1457020690636),(30,NULL,100,NULL,NULL,192,1457020770645),(30,NULL,94.64474207813107,NULL,NULL,192,1457020780647),(30,NULL,100,NULL,NULL,192,1457020790649),(30,NULL,100,NULL,NULL,192,1457020800651),(30,NULL,93.4997584432569,NULL,NULL,192,1457020810654),(30,NULL,93.77792784903237,NULL,NULL,192,1457020820656),(30,NULL,94.15348732515803,NULL,NULL,192,1457020830660),(30,NULL,100,NULL,NULL,192,1457020840662),(30,NULL,100,NULL,NULL,192,1457020850664),(30,NULL,97.50755352340053,NULL,NULL,192,1457020860666),(30,NULL,100,NULL,NULL,192,1457020870669),(30,NULL,100,NULL,NULL,192,1457020880671),(30,NULL,98.4929761470935,NULL,NULL,192,1457020890675),(30,NULL,100,NULL,NULL,192,1457020900676),(30,NULL,100,NULL,NULL,192,1457020960690),(30,NULL,99.51260115037604,NULL,NULL,192,1457020970692),(30,NULL,84.80881943136798,NULL,NULL,192,1457020980694),(30,NULL,81.53199151579783,NULL,NULL,192,1457020990697),(30,NULL,62.75966534951875,NULL,NULL,192,1457021000700),(30,NULL,88.04033227917701,NULL,NULL,192,1457021010702),(30,NULL,86.94560801722103,NULL,NULL,192,1457021020704),(30,NULL,99.03746391503702,NULL,NULL,192,1457021030705),(30,NULL,97.81181744309451,NULL,NULL,192,1457021040706),(30,NULL,100,NULL,NULL,192,1457021050707),(30,NULL,95.9044857893571,NULL,NULL,192,1457021060708),(30,NULL,91.61614472813633,NULL,NULL,192,1457021070709),(30,NULL,94.18293837222345,NULL,NULL,192,1457021080710),(30,NULL,100,NULL,NULL,192,1457021090711),(30,NULL,91.79295351355682,NULL,NULL,192,1457021100711),(30,NULL,78.75158861065283,NULL,NULL,192,1457021110712),(30,NULL,100,NULL,NULL,192,1457021120713),(30,NULL,100,NULL,NULL,192,1457021150715),(30,NULL,92.83381921646644,NULL,NULL,192,1457021160716),(30,NULL,100,NULL,NULL,192,1457021170718),(30,NULL,89.44247947745569,NULL,NULL,192,1457021180719),(30,NULL,88.40042694607037,NULL,NULL,192,1457021190719),(30,NULL,78.59192953614826,NULL,NULL,192,1457021200720),(30,NULL,62.21468488508906,NULL,NULL,192,1457021210720),(30,NULL,78.7987710414585,NULL,NULL,192,1457021220721),(30,NULL,92.63974594137154,NULL,NULL,192,1457021230722),(30,NULL,79.30705277686214,NULL,NULL,192,1457021240722),(30,NULL,75.4888568145829,NULL,NULL,192,1457021250724),(30,NULL,79.65130605778768,NULL,NULL,192,1457021260725),(30,NULL,78.09651057858582,NULL,NULL,192,1457021270725),(30,NULL,66.41277182479486,NULL,NULL,192,1457021280726),(30,NULL,74.1372826886793,NULL,NULL,192,1457021290728),(30,NULL,63.80516206172422,NULL,NULL,192,1457021300727),(30,NULL,67.55828365914427,NULL,NULL,192,1457021310728),(30,NULL,65.11672400212825,NULL,NULL,192,1457021320729),(30,NULL,69.7144425703423,NULL,NULL,192,1457021330731),(30,NULL,59.68408847725294,NULL,NULL,192,1457021340730),(30,NULL,67.2950284925857,NULL,NULL,192,1457021350730),(30,NULL,64.76644849729576,NULL,NULL,192,1457021360730),(30,NULL,61.393953680396564,NULL,NULL,192,1457021370730),(30,NULL,63.468570366709145,NULL,NULL,192,1457021380732),(30,NULL,60.29326123584088,NULL,NULL,192,1457021390731),(30,NULL,74.6441443079662,NULL,NULL,192,1457021400731),(30,NULL,70.47478424818135,NULL,NULL,192,1457021410732),(30,NULL,60.298855365565004,NULL,NULL,192,1457021420732),(30,NULL,58.590106526251205,NULL,NULL,192,1457021430732),(30,NULL,57.14285714285714,NULL,NULL,192,1457021440732),(30,NULL,60.957493318159685,NULL,NULL,192,1457021450733),(30,NULL,98.35191031649231,NULL,NULL,192,1457021460732),(30,NULL,93.86718052230248,NULL,NULL,192,1457021470733),(30,NULL,83.24904223872828,NULL,NULL,192,1457021480735),(30,NULL,100,NULL,NULL,192,1457021490735),(30,NULL,100,NULL,NULL,192,1457021500734),(30,NULL,99.83349297368977,NULL,NULL,192,1457021510735),(30,NULL,100,NULL,NULL,192,1457021520735),(30,NULL,85.89381955599572,NULL,NULL,192,1457021530735),(30,NULL,84.94951510574363,NULL,NULL,192,1457021540735),(30,NULL,82.17954673825896,NULL,NULL,192,1457021550735),(30,NULL,68.8428499393132,NULL,NULL,192,1457021560735),(30,NULL,69.45513034098809,NULL,NULL,192,1457021570736),(30,NULL,75.93918016259911,NULL,NULL,192,1457021580736),(30,NULL,66.1378123642596,NULL,NULL,192,1457021590736),(30,NULL,69.15228508966551,NULL,NULL,192,1457021600736),(30,NULL,78.1994751336238,NULL,NULL,192,1457021610737),(30,NULL,66.54600555437709,NULL,NULL,192,1457021620737),(30,NULL,71.7718699954158,NULL,NULL,192,1457021630737),(30,NULL,98.8518139283143,NULL,NULL,192,1457021640737),(30,NULL,100,NULL,NULL,192,1457021650742),(30,NULL,100,NULL,NULL,192,1457021700737),(30,NULL,84.44769501134475,NULL,NULL,192,1457021710738),(30,NULL,72.92845356778336,NULL,NULL,192,1457021720737),(30,NULL,63.411259002115116,NULL,NULL,192,1457021730737),(30,NULL,59.50703900833014,NULL,NULL,192,1457021740737),(30,NULL,60.58385304039056,NULL,NULL,192,1457021750737),(30,NULL,77.79804084017468,NULL,NULL,192,1457021760737),(30,NULL,83.13058294258937,NULL,NULL,192,1457021770736),(30,NULL,88.05024284286061,NULL,NULL,192,1457021780736),(30,NULL,89.44893024210799,NULL,NULL,192,1457021790736),(30,NULL,100,NULL,NULL,192,1457021800735),(30,NULL,88.76824595366921,NULL,NULL,192,1457021810735),(30,NULL,93.01393316018923,NULL,NULL,192,1457021820735),(30,NULL,100,NULL,NULL,192,1457021830734),(30,NULL,100,NULL,NULL,192,1457021860732),(30,NULL,95.90821480008678,NULL,NULL,192,1457021870733),(30,NULL,75.80802695023677,NULL,NULL,192,1457021880732),(30,NULL,86.83096247891707,NULL,NULL,192,1457021890731),(30,NULL,72.77098024896519,NULL,NULL,192,1457021900732),(30,NULL,76.97639343871558,NULL,NULL,192,1457021910731),(30,NULL,81.69619672859596,NULL,NULL,192,1457021920731),(30,NULL,94.36894920278908,NULL,NULL,192,1457021930730),(30,NULL,100,NULL,NULL,192,1457021940730),(30,NULL,100,NULL,NULL,192,1457021990729),(30,NULL,98.84416528855452,NULL,NULL,192,1457022000728),(30,NULL,100,NULL,NULL,192,1457022010727),(30,NULL,100,NULL,NULL,192,1457022030727),(30,NULL,93.66574242582269,NULL,NULL,192,1457022040727),(30,NULL,61.44020815032606,NULL,NULL,192,1457022050726),(30,NULL,66.84863034239865,NULL,NULL,192,1457022060726),(30,NULL,80.4531303257453,NULL,NULL,192,1457022070725),(30,NULL,100,NULL,NULL,192,1457022080726),(30,NULL,100,NULL,NULL,192,1457022140724),(30,NULL,98.54858748247011,NULL,NULL,192,1457022150723),(30,NULL,100,NULL,NULL,192,1457022160724),(30,NULL,100,NULL,NULL,192,1457022170724),(30,NULL,85.7027936872101,NULL,NULL,192,1457022180724),(30,NULL,89.76367554660712,NULL,NULL,192,1457022190723),(30,NULL,90.76245365709114,NULL,NULL,192,1457022200723),(30,NULL,95.57449437929681,NULL,NULL,192,1457022210722),(30,NULL,85.22912435742352,NULL,NULL,192,1457022220723),(30,NULL,66.04262507786464,NULL,NULL,192,1457022230723),(30,NULL,57.14285714285714,NULL,NULL,192,1457022240722),(30,NULL,57.14285714285714,NULL,NULL,192,1457022250722),(30,NULL,69.1377939534602,NULL,NULL,192,1457022260722),(30,NULL,83.05591322226101,NULL,NULL,192,1457022270721),(30,NULL,90.22229677883983,NULL,NULL,192,1457022280723),(30,NULL,100,NULL,NULL,192,1457022290721),(30,NULL,79.9612229320658,NULL,NULL,192,1457022300721),(30,NULL,92.66143916608623,NULL,NULL,192,1457022310721),(30,NULL,89.5291693367883,NULL,NULL,192,1457022320721),(30,NULL,69.1695749009739,NULL,NULL,192,1457022330720),(30,NULL,64.96802318446558,NULL,NULL,192,1457022340720),(30,NULL,57.14285714285714,NULL,NULL,192,1457022350721),(30,NULL,58.51187140464648,NULL,NULL,192,1457022360720),(30,NULL,61.971960450402975,NULL,NULL,192,1457022370719),(30,NULL,80.95564927828163,NULL,NULL,192,1457022380719),(30,NULL,86.62500386800835,NULL,NULL,192,1457022390720),(30,NULL,82.81071886692244,NULL,NULL,192,1457022400720),(30,NULL,74.96188220118327,NULL,NULL,192,1457022410720),(30,NULL,87.05687658513698,NULL,NULL,192,1457022420720),(30,NULL,100,NULL,NULL,600,1457022440719);
/*!40000 ALTER TABLE `sqlt_data_1_2016_03` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlth_drv`
--

DROP TABLE IF EXISTS `sqlth_drv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlth_drv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `provider` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlth_drv`
--

LOCK TABLES `sqlth_drv` WRITE;
/*!40000 ALTER TABLE `sqlth_drv` DISABLE KEYS */;
INSERT INTO `sqlth_drv` VALUES (1,'ignitiondemo',NULL),(2,'ignitiondemo','default');
/*!40000 ALTER TABLE `sqlth_drv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlth_partitions`
--

DROP TABLE IF EXISTS `sqlth_partitions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlth_partitions` (
  `pname` varchar(255) DEFAULT NULL,
  `drvid` int(11) DEFAULT NULL,
  `start_time` bigint(20) DEFAULT NULL,
  `end_time` bigint(20) DEFAULT NULL,
  `blocksize` int(11) DEFAULT NULL,
  `flags` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlth_partitions`
--

LOCK TABLES `sqlth_partitions` WRITE;
/*!40000 ALTER TABLE `sqlth_partitions` DISABLE KEYS */;
INSERT INTO `sqlth_partitions` VALUES ('sqlt_data_1_2016_03',1,1456819200000,1459494000000,0,NULL);
/*!40000 ALTER TABLE `sqlth_partitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlth_sce`
--

DROP TABLE IF EXISTS `sqlth_sce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlth_sce` (
  `scid` int(11) DEFAULT NULL,
  `start_time` bigint(20) DEFAULT NULL,
  `end_time` bigint(20) DEFAULT NULL,
  `rate` int(11) DEFAULT NULL,
  KEY `sqlth_scestart_timendx` (`start_time`),
  KEY `sqlth_sceend_timendx` (`end_time`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlth_sce`
--

LOCK TABLES `sqlth_sce` WRITE;
/*!40000 ALTER TABLE `sqlth_sce` DISABLE KEYS */;
INSERT INTO `sqlth_sce` VALUES (1,1457020292656,1457022442718,1000),(2,1457020300653,1457022440719,10000);
/*!40000 ALTER TABLE `sqlth_sce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlth_scinfo`
--

DROP TABLE IF EXISTS `sqlth_scinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlth_scinfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `scname` varchar(255) DEFAULT NULL,
  `drvid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlth_scinfo`
--

LOCK TABLES `sqlth_scinfo` WRITE;
/*!40000 ALTER TABLE `sqlth_scinfo` DISABLE KEYS */;
INSERT INTO `sqlth_scinfo` VALUES (1,'default',2),(2,'default historical',2);
/*!40000 ALTER TABLE `sqlth_scinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sqlth_te`
--

DROP TABLE IF EXISTS `sqlth_te`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sqlth_te` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tagpath` varchar(255) DEFAULT NULL,
  `scid` int(11) DEFAULT NULL,
  `datatype` int(11) DEFAULT NULL,
  `querymode` int(11) DEFAULT NULL,
  `created` bigint(20) DEFAULT NULL,
  `retired` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `sqlth_tetagpathndx` (`tagpath`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sqlth_te`
--

LOCK TABLES `sqlth_te` WRITE;
/*!40000 ALTER TABLE `sqlth_te` DISABLE KEYS */;
INSERT INTO `sqlth_te` VALUES (1,'refrigeration/compressor1/pressuredischarge',1,0,3,1457020292656,NULL),(2,'refrigeration/compressor2/pressuredischarge',1,0,3,1457020292656,NULL),(3,'refrigeration/receiverlevel',2,0,3,1457020300653,NULL),(4,'refrigeration/tower1/temp',2,1,3,1457020300653,NULL),(5,'dashboard/temp',2,1,3,1457020300653,NULL),(6,'dashboard/speed 2',2,1,3,1457020300653,NULL),(7,'refrigeration/tower1/mmoh',2,1,3,1457020300653,NULL),(8,'alert tags/level',2,0,3,1457020300653,NULL),(9,'refrigeration/accumulatorlevel',2,0,3,1457020300653,NULL),(10,'alert tags/temperature',2,1,3,1457020300653,NULL),(11,'refrigeration/ambienthum',2,1,3,1457020300653,NULL),(12,'refrigeration/compressor1/hoa',2,0,0,1457020300653,NULL),(13,'hmi optimization/flow 1',2,1,3,1457020300653,NULL),(14,'refrigeration/tower2/temp',2,1,3,1457020300653,NULL),(15,'refrigeration/valveking',2,0,3,1457020300653,NULL),(16,'refrigeration/compressor2/hoa',2,0,0,1457020300653,NULL),(17,'hmi optimization/flow 2',2,1,3,1457020300653,NULL),(18,'dashboard/power',2,1,3,1457020300653,NULL),(19,'tank temp',2,1,3,1457020300653,NULL),(20,'refrigeration/tower2/fanspeed',2,1,3,1457020300653,NULL),(21,'refrigeration/tower2/ph',2,1,3,1457020300653,NULL),(22,'refrigeration/ambienttemp',2,1,3,1457020300653,NULL),(23,'refrigeration/valvedischarge',2,0,3,1457020300653,NULL),(24,'dashboard/speed',2,1,3,1457020300653,NULL),(25,'refrigeration/tower2/mmoh',2,1,3,1457020300653,NULL),(26,'hmi optimization/tank 2',2,1,3,1457020300653,NULL),(27,'refrigeration/tower1/fanspeed',2,1,3,1457020300653,NULL),(28,'hmi optimization/tank 1',2,1,3,1457020300653,NULL),(29,'refrigeration/tower1/ph',2,1,3,1457020300653,NULL),(30,'hmi optimization/day tank',2,1,3,1457020300653,NULL);
/*!40000 ALTER TABLE `sqlth_te` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `txn_sample`
--

DROP TABLE IF EXISTS `txn_sample`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `txn_sample` (
  `txn_sample_ndx` int(11) NOT NULL AUTO_INCREMENT,
  `fillLevel` int(11) DEFAULT NULL,
  `mixerLevel` int(11) DEFAULT NULL,
  `pressureInlet` int(11) DEFAULT NULL,
  `dischargeTemp` int(11) DEFAULT NULL,
  `t_stamp` datetime DEFAULT NULL,
  `Trigger` int(11) DEFAULT NULL,
  PRIMARY KEY (`txn_sample_ndx`),
  KEY `txn_samplet_stampndx` (`t_stamp`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `txn_sample`
--

LOCK TABLES `txn_sample` WRITE;
/*!40000 ALTER TABLE `txn_sample` DISABLE KEYS */;
/*!40000 ALTER TABLE `txn_sample` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_configuration`
--

DROP TABLE IF EXISTS `widget_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_configuration` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `widget_position` int(11) NOT NULL,
  `username` varchar(45) NOT NULL,
  `template` varchar(100) NOT NULL,
  `configuration` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_configuration`
--

LOCK TABLES `widget_configuration` WRITE;
/*!40000 ALTER TABLE `widget_configuration` DISABLE KEYS */;
INSERT INTO `widget_configuration` VALUES (1,1,'admin','Widget Dashboard/Weather/Weather','{\"station\":\"KSMF\",\"showCelsius\":false,\"title\":\"\"}'),(2,2,'admin','Widget Dashboard/Temperature Gauge','{\"tagPath\":\"[default]Refrigeration/ambientTemp\",\"showLED\":true,\"title\":\"Temperature\"}'),(3,3,'admin','Widget Dashboard/News','{\"title\":\"Top Stories\"}'),(4,4,'admin','Widget Dashboard/Stock Quote','{\"stockID\":\"GOOG\"}'),(5,5,'admin','Widget Dashboard/Tag History','{\"mode\":1,\"tagPath\":\"[Demo/ignitiondemo:default]refrigeration/accumulatorlevel\",\"title\":\"Accumulator Level\"}'),(6,6,'admin','Widget Dashboard/Tag History','{\"mode\":2,\"tagPath\":\"[Demo/ignitiondemo:default]refrigeration/ambienttemp\",\"title\":\"Ambient Temp\"}'),(7,7,'admin','Widget Dashboard/Stock Quote','{\"stockID\":\"YHOO\",\"title\":\"\"}'),(8,8,'admin','Widget Dashboard/Stock Quote','{\"stockID\":\"AMZN\",\"title\":\"\"}');
/*!40000 ALTER TABLE `widget_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_locations`
--

DROP TABLE IF EXISTS `widget_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_locations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `widget_position` int(11) NOT NULL,
  `location` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_locations`
--

LOCK TABLES `widget_locations` WRITE;
/*!40000 ALTER TABLE `widget_locations` DISABLE KEYS */;
INSERT INTO `widget_locations` VALUES (1,1,'cell 0 0, grow'),(2,2,'cell 1 0, grow'),(3,3,'cell 0 1, grow'),(4,4,'cell 1 1, grow'),(5,5,'cell 2 0, grow'),(6,6,'cell 3 0, grow'),(7,7,'cell 2 1, grow'),(8,8,'cell 3 1, grow'),(9,9,'cell 0 2, grow'),(10,10,'cell 1 2, grow'),(11,11,'cell 2 2, grow'),(12,12,'cell 3 2, grow'),(13,13,'cell 0 3, grow'),(14,14,'cell 1 3, grow'),(15,15,'cell 2 3, grow'),(16,16,'cell 3 3, grow');
/*!40000 ALTER TABLE `widget_locations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_user`
--

DROP TABLE IF EXISTS `widget_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `widget_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(45) NOT NULL,
  `gridsize` int(11) NOT NULL DEFAULT '4',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_user`
--

LOCK TABLES `widget_user` WRITE;
/*!40000 ALTER TABLE `widget_user` DISABLE KEYS */;
INSERT INTO `widget_user` VALUES (1,'admin',8);
/*!40000 ALTER TABLE `widget_user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-03-03  8:30:13
